module Sharc.Instruments.ContrabassPizzicato (contrabassPizzicato) where

import Sharc.Types

contrabassPizzicato :: Instr
contrabassPizzicato = Instr
    "CB_pizz"
    "Contrabass (pizzicato)"
    (Legend "McGill" "1" "18")
    (Range
        (InstrRange
            (HarmonicFreq 1 (Pitch 32.7 12 "c1"))
            (Pitch 32.7 12 "c1")
            (Amplitude 8449.15 (HarmonicFreq 145 (Pitch 58.27 22 "a#1")) 0.0))
        (InstrRange
            (HarmonicFreq 151 (Pitch 10463.69 25 "c#2"))
            (Pitch 349.22 53 "f4")
            (Amplitude 261.62 (HarmonicFreq 1 (Pitch 261.626 48 "c4")) 15389.0)))
    [note0
    ,note1
    ,note2
    ,note3
    ,note4
    ,note5
    ,note6
    ,note7
    ,note8
    ,note9
    ,note10
    ,note11
    ,note12
    ,note13
    ,note14
    ,note15
    ,note16
    ,note17
    ,note18
    ,note19
    ,note20
    ,note21
    ,note22
    ,note23
    ,note24
    ,note25
    ,note26
    ,note27
    ,note28
    ,note29
    ,note30
    ,note31
    ,note32
    ,note33
    ,note34
    ,note35
    ,note36
    ,note37
    ,note38
    ,note39
    ,note40]

note0 :: Note
note0 = Note
    (Pitch 32.703 12 "c1")
    1
    (Range
        (NoteRange
            (NoteRangeAmplitude 6475.19 198 0.0)
            (NoteRangeHarmonicFreq 1 32.7))
        (NoteRange
            (NoteRangeAmplitude 98.1 3 2335.0)
            (NoteRangeHarmonicFreq 303 9909.0)))
    [Harmonic 1 0.678 14.31
    ,Harmonic 2 1.894 1217.85
    ,Harmonic 3 (-1.068) 2335.0
    ,Harmonic 4 (-1.466) 1107.26
    ,Harmonic 5 (-0.811) 242.58
    ,Harmonic 6 (-1.347) 152.35
    ,Harmonic 7 1.99 660.29
    ,Harmonic 8 1.373 179.68
    ,Harmonic 9 (-2.388) 374.75
    ,Harmonic 10 (-1.937) 549.83
    ,Harmonic 11 1.269 177.8
    ,Harmonic 12 (-2.387) 276.57
    ,Harmonic 13 (-0.415) 178.13
    ,Harmonic 14 (-0.81) 160.81
    ,Harmonic 15 (-2.816) 94.1
    ,Harmonic 16 1.123 53.3
    ,Harmonic 17 (-0.146) 81.61
    ,Harmonic 18 (-1.965) 15.66
    ,Harmonic 19 (-2.446) 7.87
    ,Harmonic 20 2.464 20.14
    ,Harmonic 21 (-0.915) 9.6
    ,Harmonic 22 0.56 7.69
    ,Harmonic 23 2.183 0.59
    ,Harmonic 24 1.477 11.33
    ,Harmonic 25 (-2.075) 7.55
    ,Harmonic 26 2.914 4.21
    ,Harmonic 27 1.01 3.95
    ,Harmonic 28 (-1.413) 2.18
    ,Harmonic 29 0.399 1.82
    ,Harmonic 30 2.444 9.21
    ,Harmonic 31 (-2.975) 2.32
    ,Harmonic 32 (-0.285) 3.74
    ,Harmonic 33 2.713 4.33
    ,Harmonic 34 1.733 6.66
    ,Harmonic 35 (-1.507) 1.02
    ,Harmonic 36 (-1.913) 3.18
    ,Harmonic 37 2.265 1.99
    ,Harmonic 38 (-2.948) 4.45
    ,Harmonic 39 (-2.311) 0.71
    ,Harmonic 40 3.103 1.31
    ,Harmonic 41 9.6e-2 1.84
    ,Harmonic 42 (-3.07) 0.82
    ,Harmonic 43 1.469 1.03
    ,Harmonic 44 (-0.338) 1.06
    ,Harmonic 45 0.163 1.88
    ,Harmonic 46 1.949 1.88
    ,Harmonic 47 (-0.991) 0.98
    ,Harmonic 48 (-1.412) 1.49
    ,Harmonic 49 (-1.418) 0.73
    ,Harmonic 50 1.411 0.83
    ,Harmonic 51 2.249 0.56
    ,Harmonic 52 0.939 0.58
    ,Harmonic 53 (-1.944) 0.71
    ,Harmonic 54 (-2.395) 0.98
    ,Harmonic 55 (-2.805) 0.38
    ,Harmonic 56 1.202 1.3
    ,Harmonic 57 (-2.682) 0.42
    ,Harmonic 58 (-0.372) 0.43
    ,Harmonic 59 (-2.921) 0.27
    ,Harmonic 60 2.16 0.84
    ,Harmonic 61 2.274 0.55
    ,Harmonic 62 (-2.29) 0.59
    ,Harmonic 63 (-2.83) 0.35
    ,Harmonic 64 (-1.489) 0.23
    ,Harmonic 65 (-9.3e-2) 0.18
    ,Harmonic 66 (-1.006) 0.61
    ,Harmonic 67 1.059 0.34
    ,Harmonic 68 (-0.976) 0.38
    ,Harmonic 69 1.597 0.36
    ,Harmonic 70 (-8.1e-2) 0.24
    ,Harmonic 71 1.9e-2 0.29
    ,Harmonic 72 (-1.119) 0.17
    ,Harmonic 73 1.808 0.35
    ,Harmonic 74 (-1.622) 0.46
    ,Harmonic 75 (-2.138) 0.53
    ,Harmonic 76 0.134 0.16
    ,Harmonic 77 (-4.0e-2) 0.26
    ,Harmonic 78 2.902 0.12
    ,Harmonic 79 0.48 0.31
    ,Harmonic 80 (-2.684) 9.0e-2
    ,Harmonic 81 (-1.491) 0.11
    ,Harmonic 82 1.047 0.22
    ,Harmonic 83 (-3.7e-2) 0.23
    ,Harmonic 84 (-1.67) 0.22
    ,Harmonic 85 0.828 0.24
    ,Harmonic 86 (-1.061) 9.0e-2
    ,Harmonic 87 2.666 0.29
    ,Harmonic 88 2.766 0.49
    ,Harmonic 89 1.963 0.14
    ,Harmonic 90 (-1.956) 5.0e-2
    ,Harmonic 91 2.902 5.0e-2
    ,Harmonic 92 2.905 8.0e-2
    ,Harmonic 93 (-0.161) 0.15
    ,Harmonic 94 0.966 0.25
    ,Harmonic 95 8.9e-2 6.0e-2
    ,Harmonic 96 1.503 7.0e-2
    ,Harmonic 97 2.413 0.35
    ,Harmonic 98 2.836 0.29
    ,Harmonic 99 3.085 0.17
    ,Harmonic 100 1.536 0.18
    ,Harmonic 101 (-7.5e-2) 7.0e-2
    ,Harmonic 102 3.132 3.0e-2
    ,Harmonic 103 (-1.066) 0.22
    ,Harmonic 104 (-0.119) 0.12
    ,Harmonic 105 (-0.87) 0.17
    ,Harmonic 106 (-2.256) 2.0e-2
    ,Harmonic 107 0.228 0.14
    ,Harmonic 108 2.075 0.15
    ,Harmonic 109 (-1.438) 4.0e-2
    ,Harmonic 110 2.275 9.0e-2
    ,Harmonic 111 (-2.605) 4.0e-2
    ,Harmonic 112 0.107 0.18
    ,Harmonic 113 0.112 4.0e-2
    ,Harmonic 114 1.692 0.14
    ,Harmonic 115 (-1.526) 7.0e-2
    ,Harmonic 116 0.158 0.12
    ,Harmonic 117 (-1.23) 0.14
    ,Harmonic 118 0.503 0.1
    ,Harmonic 119 1.931 9.0e-2
    ,Harmonic 120 2.179 0.15
    ,Harmonic 121 2.746 9.0e-2
    ,Harmonic 122 2.327 0.16
    ,Harmonic 123 1.048 6.0e-2
    ,Harmonic 124 1.345 0.17
    ,Harmonic 125 (-1.288) 0.11
    ,Harmonic 126 (-3.046) 5.0e-2
    ,Harmonic 127 (-0.477) 5.0e-2
    ,Harmonic 128 (-1.032) 0.1
    ,Harmonic 129 0.493 0.11
    ,Harmonic 130 0.482 0.15
    ,Harmonic 131 (-0.785) 7.0e-2
    ,Harmonic 132 1.145 0.12
    ,Harmonic 133 1.964 3.0e-2
    ,Harmonic 134 (-1.942) 1.0e-2
    ,Harmonic 135 3.118 5.0e-2
    ,Harmonic 136 (-0.139) 0.13
    ,Harmonic 137 (-1.693) 0.15
    ,Harmonic 138 (-2.079) 0.11
    ,Harmonic 139 (-2.824) 6.0e-2
    ,Harmonic 140 (-1.85) 0.15
    ,Harmonic 141 (-2.331) 0.11
    ,Harmonic 142 0.422 0.14
    ,Harmonic 143 0.67 9.0e-2
    ,Harmonic 144 3.047 6.0e-2
    ,Harmonic 145 1.006 0.13
    ,Harmonic 146 (-0.849) 0.14
    ,Harmonic 147 1.622 3.0e-2
    ,Harmonic 148 (-1.885) 6.0e-2
    ,Harmonic 149 (-0.608) 5.0e-2
    ,Harmonic 150 (-2.606) 8.0e-2
    ,Harmonic 151 (-2.09) 0.1
    ,Harmonic 152 (-1.263) 4.0e-2
    ,Harmonic 153 (-2.086) 0.11
    ,Harmonic 154 1.146 8.0e-2
    ,Harmonic 155 0.59 0.22
    ,Harmonic 156 0.778 0.15
    ,Harmonic 157 1.771 5.0e-2
    ,Harmonic 158 2.997 0.15
    ,Harmonic 159 1.967 6.0e-2
    ,Harmonic 160 4.8e-2 2.0e-2
    ,Harmonic 161 9.1e-2 0.14
    ,Harmonic 162 (-2.803) 0.11
    ,Harmonic 163 3.035 8.0e-2
    ,Harmonic 164 2.43 0.13
    ,Harmonic 165 (-2.855) 0.18
    ,Harmonic 166 (-1.342) 2.0e-2
    ,Harmonic 167 0.856 7.0e-2
    ,Harmonic 168 0.426 3.0e-2
    ,Harmonic 169 0.106 0.13
    ,Harmonic 170 (-0.797) 8.0e-2
    ,Harmonic 171 5.1e-2 0.1
    ,Harmonic 172 1.689 4.0e-2
    ,Harmonic 173 (-0.226) 7.0e-2
    ,Harmonic 174 0.105 7.0e-2
    ,Harmonic 175 (-2.177) 0.13
    ,Harmonic 176 2.084 0.1
    ,Harmonic 177 2.081 5.0e-2
    ,Harmonic 178 (-0.269) 0.16
    ,Harmonic 179 (-2.935) 0.1
    ,Harmonic 180 (-0.215) 5.0e-2
    ,Harmonic 181 (-1.179) 5.0e-2
    ,Harmonic 182 (-2.248) 0.14
    ,Harmonic 183 2.518 7.0e-2
    ,Harmonic 184 2.104 0.15
    ,Harmonic 185 (-2.334) 9.0e-2
    ,Harmonic 186 2.889 3.0e-2
    ,Harmonic 187 (-0.72) 1.0e-2
    ,Harmonic 188 0.733 9.0e-2
    ,Harmonic 189 1.475 4.0e-2
    ,Harmonic 190 2.263 4.0e-2
    ,Harmonic 191 (-0.741) 0.14
    ,Harmonic 192 0.101 5.0e-2
    ,Harmonic 193 0.521 0.15
    ,Harmonic 194 (-2.073) 0.17
    ,Harmonic 195 (-2.738) 0.13
    ,Harmonic 196 0.893 6.0e-2
    ,Harmonic 197 1.19 8.0e-2
    ,Harmonic 198 3.12 0.0
    ,Harmonic 199 (-1.884) 9.0e-2
    ,Harmonic 200 1.117 0.18
    ,Harmonic 201 (-3.085) 8.0e-2
    ,Harmonic 202 (-0.435) 8.0e-2
    ,Harmonic 203 1.995 0.11
    ,Harmonic 204 2.068 7.0e-2
    ,Harmonic 205 (-3.115) 2.0e-2
    ,Harmonic 206 0.277 0.11
    ,Harmonic 207 (-2.372) 5.0e-2
    ,Harmonic 208 (-1.117) 8.0e-2
    ,Harmonic 209 (-0.482) 0.1
    ,Harmonic 210 (-0.829) 5.0e-2
    ,Harmonic 211 (-2.816) 4.0e-2
    ,Harmonic 212 (-2.177) 0.1
    ,Harmonic 213 2.949 0.1
    ,Harmonic 214 1.424 5.0e-2
    ,Harmonic 215 2.454 4.0e-2
    ,Harmonic 216 7.4e-2 6.0e-2
    ,Harmonic 217 (-2.509) 4.0e-2
    ,Harmonic 218 (-2.735) 4.0e-2
    ,Harmonic 219 2.784 7.0e-2
    ,Harmonic 220 0.599 0.11
    ,Harmonic 221 0.22 7.0e-2
    ,Harmonic 222 (-1.885) 0.14
    ,Harmonic 223 (-6.7e-2) 0.17
    ,Harmonic 224 0.248 0.12
    ,Harmonic 225 (-0.717) 6.0e-2
    ,Harmonic 226 (-2.036) 7.0e-2
    ,Harmonic 227 0.28 5.0e-2
    ,Harmonic 228 (-0.625) 9.0e-2
    ,Harmonic 229 3.026 4.0e-2
    ,Harmonic 230 (-2.02) 8.0e-2
    ,Harmonic 231 6.2e-2 4.0e-2
    ,Harmonic 232 1.905 0.1
    ,Harmonic 233 2.645 0.16
    ,Harmonic 234 (-2.784) 1.0e-2
    ,Harmonic 235 1.844 6.0e-2
    ,Harmonic 236 2.535 4.0e-2
    ,Harmonic 237 (-2.543) 9.0e-2
    ,Harmonic 238 2.968 3.0e-2
    ,Harmonic 239 2.63 0.15
    ,Harmonic 240 2.315 6.0e-2
    ,Harmonic 241 2.235 0.12
    ,Harmonic 242 1.355 0.1
    ,Harmonic 243 (-3.023) 5.0e-2
    ,Harmonic 244 1.32 0.1
    ,Harmonic 245 (-2.572) 3.0e-2
    ,Harmonic 246 (-7.1e-2) 9.0e-2
    ,Harmonic 247 (-5.0e-3) 2.0e-2
    ,Harmonic 248 1.877 8.0e-2
    ,Harmonic 249 (-1.923) 0.15
    ,Harmonic 250 (-1.592) 7.0e-2
    ,Harmonic 251 2.222 6.0e-2
    ,Harmonic 252 (-1.706) 2.0e-2
    ,Harmonic 253 (-0.553) 4.0e-2
    ,Harmonic 254 (-1.938) 9.0e-2
    ,Harmonic 255 (-3.006) 8.0e-2
    ,Harmonic 256 0.228 9.0e-2
    ,Harmonic 257 (-1.469) 6.0e-2
    ,Harmonic 258 (-1.087) 0.15
    ,Harmonic 259 (-1.813) 9.0e-2
    ,Harmonic 260 (-0.141) 8.0e-2
    ,Harmonic 261 (-0.799) 0.11
    ,Harmonic 262 2.767 6.0e-2
    ,Harmonic 263 1.476 0.18
    ,Harmonic 264 1.484 1.0e-2
    ,Harmonic 265 2.786 0.1
    ,Harmonic 266 (-2.474) 8.0e-2
    ,Harmonic 267 (-0.362) 6.0e-2
    ,Harmonic 268 (-1.991) 5.0e-2
    ,Harmonic 269 0.44 9.0e-2
    ,Harmonic 270 1.853 0.12
    ,Harmonic 271 2.083 7.0e-2
    ,Harmonic 272 (-2.656) 0.11
    ,Harmonic 273 1.824 5.0e-2
    ,Harmonic 274 2.281 5.0e-2
    ,Harmonic 275 0.775 0.11
    ,Harmonic 276 0.487 3.0e-2
    ,Harmonic 277 (-1.453) 2.0e-2
    ,Harmonic 278 2.577 0.13
    ,Harmonic 279 0.914 6.0e-2
    ,Harmonic 280 (-2.089) 5.0e-2
    ,Harmonic 281 (-0.322) 9.0e-2
    ,Harmonic 282 (-2.209) 6.0e-2
    ,Harmonic 283 (-2.597) 3.0e-2
    ,Harmonic 284 2.617 0.1
    ,Harmonic 285 (-2.066) 0.12
    ,Harmonic 286 (-0.677) 6.0e-2
    ,Harmonic 287 2.476 3.0e-2
    ,Harmonic 288 (-0.608) 4.0e-2
    ,Harmonic 289 (-1.47) 1.0e-2
    ,Harmonic 290 0.694 9.0e-2
    ,Harmonic 291 (-2.005) 1.0e-2
    ,Harmonic 292 (-2.714) 4.0e-2
    ,Harmonic 293 (-1.708) 6.0e-2
    ,Harmonic 294 2.139 5.0e-2
    ,Harmonic 295 (-1.213) 2.0e-2
    ,Harmonic 296 (-3.14) 6.0e-2
    ,Harmonic 297 (-1.391) 0.16
    ,Harmonic 298 0.861 7.0e-2
    ,Harmonic 299 (-1.876) 8.0e-2
    ,Harmonic 300 (-1.128) 3.0e-2
    ,Harmonic 301 (-0.968) 1.0e-2
    ,Harmonic 302 (-2.296) 5.0e-2
    ,Harmonic 303 (-0.593) 4.0e-2]

note1 :: Note
note1 = Note
    (Pitch 34.648 13 "c#1")
    2
    (Range
        (NoteRange
            (NoteRangeAmplitude 4573.53 132 0.0)
            (NoteRangeHarmonicFreq 1 34.64))
        (NoteRange
            (NoteRangeAmplitude 103.94 3 5878.0)
            (NoteRangeHarmonicFreq 287 9943.97)))
    [Harmonic 1 (-1.686) 32.91
    ,Harmonic 2 0.309 2131.69
    ,Harmonic 3 1.764 5878.0
    ,Harmonic 4 (-1.192) 997.01
    ,Harmonic 5 0.93 633.85
    ,Harmonic 6 2.971 339.63
    ,Harmonic 7 (-0.555) 295.11
    ,Harmonic 8 1.359 1638.66
    ,Harmonic 9 1.465 226.31
    ,Harmonic 10 1.153 164.94
    ,Harmonic 11 2.747 43.32
    ,Harmonic 12 0.654 56.97
    ,Harmonic 13 (-1.458) 169.61
    ,Harmonic 14 2.399 71.15
    ,Harmonic 15 0.679 25.12
    ,Harmonic 16 (-1.745) 52.15
    ,Harmonic 17 (-2.106) 15.29
    ,Harmonic 18 (-2.071) 36.13
    ,Harmonic 19 2.627 35.62
    ,Harmonic 20 2.329 21.55
    ,Harmonic 21 0.439 14.32
    ,Harmonic 22 (-1.511) 5.47
    ,Harmonic 23 1.02 5.59
    ,Harmonic 24 1.254 8.87
    ,Harmonic 25 (-2.25) 6.51
    ,Harmonic 26 1.868 28.76
    ,Harmonic 27 (-1.737) 4.33
    ,Harmonic 28 (-1.084) 8.05
    ,Harmonic 29 2.932 10.43
    ,Harmonic 30 0.877 2.3
    ,Harmonic 31 0.547 4.5
    ,Harmonic 32 (-1.953) 3.88
    ,Harmonic 33 1.851 2.72
    ,Harmonic 34 1.574 2.25
    ,Harmonic 35 (-1.893) 2.06
    ,Harmonic 36 (-0.377) 6.91
    ,Harmonic 37 1.784 9.3
    ,Harmonic 38 (-1.722) 4.33
    ,Harmonic 39 3.057 2.62
    ,Harmonic 40 1.256 6.22
    ,Harmonic 41 (-2.846) 5.25
    ,Harmonic 42 (-2.346) 2.52
    ,Harmonic 43 (-2.068) 4.34
    ,Harmonic 44 (-2.086) 1.64
    ,Harmonic 45 (-1.171) 1.96
    ,Harmonic 46 (-0.279) 2.14
    ,Harmonic 47 2.17 1.04
    ,Harmonic 48 (-1.925) 1.26
    ,Harmonic 49 (-1.216) 2.42
    ,Harmonic 50 (-1.963) 1.98
    ,Harmonic 51 1.031 0.8
    ,Harmonic 52 1.577 0.55
    ,Harmonic 53 (-2.571) 0.24
    ,Harmonic 54 2.94 0.52
    ,Harmonic 55 1.167 0.48
    ,Harmonic 56 0.742 0.23
    ,Harmonic 57 1.444 0.1
    ,Harmonic 58 1.532 0.34
    ,Harmonic 59 (-0.878) 0.37
    ,Harmonic 60 0.82 0.27
    ,Harmonic 61 (-1.346) 0.52
    ,Harmonic 62 (-2.873) 0.5
    ,Harmonic 63 0.971 0.21
    ,Harmonic 64 (-2.385) 7.0e-2
    ,Harmonic 65 1.948 0.54
    ,Harmonic 66 0.499 0.46
    ,Harmonic 67 (-2.192) 1.07
    ,Harmonic 68 (-1.814) 0.26
    ,Harmonic 69 (-0.725) 0.47
    ,Harmonic 70 1.947 0.5
    ,Harmonic 71 0.428 0.69
    ,Harmonic 72 2.8e-2 0.4
    ,Harmonic 73 (-1.483) 0.26
    ,Harmonic 74 0.594 0.44
    ,Harmonic 75 (-1.291) 0.26
    ,Harmonic 76 2.655 0.3
    ,Harmonic 77 (-2.226) 8.0e-2
    ,Harmonic 78 0.929 0.12
    ,Harmonic 79 0.664 0.15
    ,Harmonic 80 (-0.165) 0.49
    ,Harmonic 81 2.999 0.34
    ,Harmonic 82 (-0.762) 0.43
    ,Harmonic 83 (-2.864) 0.15
    ,Harmonic 84 2.093 9.0e-2
    ,Harmonic 85 3.044 5.0e-2
    ,Harmonic 86 0.266 6.0e-2
    ,Harmonic 87 (-1.589) 0.15
    ,Harmonic 88 2.821 0.21
    ,Harmonic 89 (-0.372) 0.14
    ,Harmonic 90 (-1.645) 0.33
    ,Harmonic 91 1.867 0.4
    ,Harmonic 92 (-1.043) 0.28
    ,Harmonic 93 (-1.325) 0.16
    ,Harmonic 94 2.024 0.17
    ,Harmonic 95 0.358 0.11
    ,Harmonic 96 0.194 0.11
    ,Harmonic 97 1.936 0.14
    ,Harmonic 98 0.523 0.1
    ,Harmonic 99 (-0.27) 0.1
    ,Harmonic 100 (-1.082) 0.15
    ,Harmonic 101 2.608 0.18
    ,Harmonic 102 0.155 3.0e-2
    ,Harmonic 103 0.274 0.1
    ,Harmonic 104 (-0.981) 0.19
    ,Harmonic 105 0.317 5.0e-2
    ,Harmonic 106 (-1.611) 0.11
    ,Harmonic 107 2.574 0.11
    ,Harmonic 108 1.589 0.38
    ,Harmonic 109 1.514 0.1
    ,Harmonic 110 (-2.205) 0.23
    ,Harmonic 111 (-1.308) 4.0e-2
    ,Harmonic 112 0.359 4.0e-2
    ,Harmonic 113 (-0.251) 0.15
    ,Harmonic 114 2.675 0.12
    ,Harmonic 115 (-2.131) 6.0e-2
    ,Harmonic 116 1.244 8.0e-2
    ,Harmonic 117 (-0.557) 2.0e-2
    ,Harmonic 118 (-0.908) 5.0e-2
    ,Harmonic 119 3.107 0.1
    ,Harmonic 120 3.03 7.0e-2
    ,Harmonic 121 (-1.927) 7.0e-2
    ,Harmonic 122 (-2.348) 9.0e-2
    ,Harmonic 123 (-1.671) 0.21
    ,Harmonic 124 (-1.848) 0.13
    ,Harmonic 125 2.864 0.11
    ,Harmonic 126 (-1.727) 0.16
    ,Harmonic 127 (-1.653) 8.0e-2
    ,Harmonic 128 (-1.867) 7.0e-2
    ,Harmonic 129 (-0.71) 4.0e-2
    ,Harmonic 130 0.334 7.0e-2
    ,Harmonic 131 (-2.757) 4.0e-2
    ,Harmonic 132 (-2.201) 0.0
    ,Harmonic 133 (-0.885) 8.0e-2
    ,Harmonic 134 1.973 6.0e-2
    ,Harmonic 135 (-2.944) 4.0e-2
    ,Harmonic 136 (-2.095) 8.0e-2
    ,Harmonic 137 1.004 7.0e-2
    ,Harmonic 138 (-1.213) 5.0e-2
    ,Harmonic 139 2.273 0.14
    ,Harmonic 140 (-1.889) 0.13
    ,Harmonic 141 0.942 0.1
    ,Harmonic 142 2.006 0.1
    ,Harmonic 143 (-2.881) 1.0e-2
    ,Harmonic 144 (-2.43) 9.0e-2
    ,Harmonic 145 (-0.879) 0.23
    ,Harmonic 146 0.865 4.0e-2
    ,Harmonic 147 1.971 0.11
    ,Harmonic 148 0.813 9.0e-2
    ,Harmonic 149 1.0 4.0e-2
    ,Harmonic 150 (-2.055) 8.0e-2
    ,Harmonic 151 (-2.821) 0.16
    ,Harmonic 152 0.178 9.0e-2
    ,Harmonic 153 1.249 0.12
    ,Harmonic 154 (-1.8e-2) 5.0e-2
    ,Harmonic 155 (-1.238) 3.0e-2
    ,Harmonic 156 0.152 4.0e-2
    ,Harmonic 157 1.983 3.0e-2
    ,Harmonic 158 (-1.974) 6.0e-2
    ,Harmonic 159 (-1.227) 5.0e-2
    ,Harmonic 160 (-2.567) 8.0e-2
    ,Harmonic 161 (-2.311) 1.0e-2
    ,Harmonic 162 2.556 7.0e-2
    ,Harmonic 163 1.599 3.0e-2
    ,Harmonic 164 1.204 8.0e-2
    ,Harmonic 165 (-0.843) 3.0e-2
    ,Harmonic 166 (-0.332) 3.0e-2
    ,Harmonic 167 (-2.454) 8.0e-2
    ,Harmonic 168 (-1.322) 5.0e-2
    ,Harmonic 169 (-2.642) 9.0e-2
    ,Harmonic 170 1.308 4.0e-2
    ,Harmonic 171 (-1.072) 0.1
    ,Harmonic 172 1.714 2.0e-2
    ,Harmonic 173 (-0.79) 0.15
    ,Harmonic 174 (-1.729) 1.0e-2
    ,Harmonic 175 (-1.532) 0.1
    ,Harmonic 176 1.774 4.0e-2
    ,Harmonic 177 (-1.848) 7.0e-2
    ,Harmonic 178 0.115 2.0e-2
    ,Harmonic 179 (-0.814) 0.16
    ,Harmonic 180 2.277 4.0e-2
    ,Harmonic 181 0.335 7.0e-2
    ,Harmonic 182 (-3.076) 6.0e-2
    ,Harmonic 183 1.226 3.0e-2
    ,Harmonic 184 (-2.376) 6.0e-2
    ,Harmonic 185 (-2.792) 2.0e-2
    ,Harmonic 186 (-2.911) 0.1
    ,Harmonic 187 1.017 6.0e-2
    ,Harmonic 188 (-2.149) 4.0e-2
    ,Harmonic 189 (-1.694) 3.0e-2
    ,Harmonic 190 (-2.677) 6.0e-2
    ,Harmonic 191 (-0.84) 5.0e-2
    ,Harmonic 192 (-2.919) 0.14
    ,Harmonic 193 (-1.327) 4.0e-2
    ,Harmonic 194 1.401 7.0e-2
    ,Harmonic 195 (-2.762) 4.0e-2
    ,Harmonic 196 2.189 6.0e-2
    ,Harmonic 197 (-1.871) 6.0e-2
    ,Harmonic 198 (-2.929) 7.0e-2
    ,Harmonic 199 1.959 6.0e-2
    ,Harmonic 200 1.066 2.0e-2
    ,Harmonic 201 (-2.237) 6.0e-2
    ,Harmonic 202 (-0.263) 4.0e-2
    ,Harmonic 203 (-2.676) 0.1
    ,Harmonic 204 (-1.211) 0.12
    ,Harmonic 205 2.858 6.0e-2
    ,Harmonic 206 (-0.995) 7.0e-2
    ,Harmonic 207 (-2.318) 0.17
    ,Harmonic 208 (-0.868) 5.0e-2
    ,Harmonic 209 1.508 0.11
    ,Harmonic 210 (-2.688) 5.0e-2
    ,Harmonic 211 1.531 2.0e-2
    ,Harmonic 212 2.075 6.0e-2
    ,Harmonic 213 2.197 5.0e-2
    ,Harmonic 214 (-1.6) 6.0e-2
    ,Harmonic 215 (-2.147) 0.1
    ,Harmonic 216 0.878 6.0e-2
    ,Harmonic 217 2.804 3.0e-2
    ,Harmonic 218 3.082 5.0e-2
    ,Harmonic 219 3.11 2.0e-2
    ,Harmonic 220 0.553 9.0e-2
    ,Harmonic 221 1.617 3.0e-2
    ,Harmonic 222 (-2.315) 6.0e-2
    ,Harmonic 223 (-2.659) 3.0e-2
    ,Harmonic 224 (-0.736) 2.0e-2
    ,Harmonic 225 3.083 3.0e-2
    ,Harmonic 226 (-0.849) 9.0e-2
    ,Harmonic 227 (-0.545) 3.0e-2
    ,Harmonic 228 (-0.697) 8.0e-2
    ,Harmonic 229 1.208 6.0e-2
    ,Harmonic 230 (-0.89) 8.0e-2
    ,Harmonic 231 2.713 6.0e-2
    ,Harmonic 232 (-1.058) 6.0e-2
    ,Harmonic 233 (-2.666) 9.0e-2
    ,Harmonic 234 2.888 5.0e-2
    ,Harmonic 235 2.97 5.0e-2
    ,Harmonic 236 (-3.092) 1.0e-2
    ,Harmonic 237 3.066 0.12
    ,Harmonic 238 0.854 4.0e-2
    ,Harmonic 239 (-1.981) 3.0e-2
    ,Harmonic 240 0.398 8.0e-2
    ,Harmonic 241 (-0.539) 0.11
    ,Harmonic 242 1.576 0.11
    ,Harmonic 243 (-0.748) 5.0e-2
    ,Harmonic 244 2.721 7.0e-2
    ,Harmonic 245 (-0.582) 4.0e-2
    ,Harmonic 246 (-1.462) 3.0e-2
    ,Harmonic 247 0.544 7.0e-2
    ,Harmonic 248 (-1.885) 8.0e-2
    ,Harmonic 249 0.773 6.0e-2
    ,Harmonic 250 (-2.847) 8.0e-2
    ,Harmonic 251 2.63 6.0e-2
    ,Harmonic 252 2.293 6.0e-2
    ,Harmonic 253 (-2.342) 0.14
    ,Harmonic 254 0.936 2.0e-2
    ,Harmonic 255 (-1.447) 0.13
    ,Harmonic 256 2.819 0.1
    ,Harmonic 257 (-0.916) 9.0e-2
    ,Harmonic 258 1.34 1.0e-2
    ,Harmonic 259 (-1.028) 0.1
    ,Harmonic 260 (-0.576) 5.0e-2
    ,Harmonic 261 2.767 0.1
    ,Harmonic 262 (-3.08) 1.0e-2
    ,Harmonic 263 (-2.042) 0.11
    ,Harmonic 264 1.908 8.0e-2
    ,Harmonic 265 (-0.248) 0.12
    ,Harmonic 266 0.693 2.0e-2
    ,Harmonic 267 (-0.405) 8.0e-2
    ,Harmonic 268 2.588 0.1
    ,Harmonic 269 (-2.042) 3.0e-2
    ,Harmonic 270 1.197 7.0e-2
    ,Harmonic 271 3.091 0.13
    ,Harmonic 272 1.111 6.0e-2
    ,Harmonic 273 (-1.312) 5.0e-2
    ,Harmonic 274 (-1.138) 9.0e-2
    ,Harmonic 275 (-0.167) 0.11
    ,Harmonic 276 (-0.32) 8.0e-2
    ,Harmonic 277 2.341 8.0e-2
    ,Harmonic 278 (-2.453) 4.0e-2
    ,Harmonic 279 (-0.395) 0.11
    ,Harmonic 280 (-2.893) 4.0e-2
    ,Harmonic 281 (-1.662) 0.18
    ,Harmonic 282 (-1.904) 6.0e-2
    ,Harmonic 283 (-0.115) 2.0e-2
    ,Harmonic 284 0.286 7.0e-2
    ,Harmonic 285 0.98 7.0e-2
    ,Harmonic 286 1.064 8.0e-2
    ,Harmonic 287 (-0.642) 4.0e-2]

note2 :: Note
note2 = Note
    (Pitch 36.708 14 "d1")
    3
    (Range
        (NoteRange
            (NoteRangeAmplitude 9360.53 255 0.0)
            (NoteRangeHarmonicFreq 1 36.7))
        (NoteRange
            (NoteRangeAmplitude 110.12 3 3668.0)
            (NoteRangeHarmonicFreq 272 9984.57)))
    [Harmonic 1 2.023 40.6
    ,Harmonic 2 1.241 1631.98
    ,Harmonic 3 1.532 3668.0
    ,Harmonic 4 1.693 313.77
    ,Harmonic 5 (-2.258) 149.19
    ,Harmonic 6 1.205 1753.23
    ,Harmonic 7 2.873 368.42
    ,Harmonic 8 0.982 218.02
    ,Harmonic 9 1.16 131.54
    ,Harmonic 10 2.423 321.79
    ,Harmonic 11 1.824 182.95
    ,Harmonic 12 2.866 60.7
    ,Harmonic 13 0.709 115.99
    ,Harmonic 14 2.061 34.81
    ,Harmonic 15 3.062 180.94
    ,Harmonic 16 (-1.634) 33.54
    ,Harmonic 17 (-1.997) 54.83
    ,Harmonic 18 0.414 14.0
    ,Harmonic 19 (-0.28) 3.69
    ,Harmonic 20 0.266 13.04
    ,Harmonic 21 0.45 14.14
    ,Harmonic 22 1.143 17.63
    ,Harmonic 23 2.535 10.19
    ,Harmonic 24 (-1.4e-2) 8.62
    ,Harmonic 25 1.771 3.86
    ,Harmonic 26 1.63 7.61
    ,Harmonic 27 (-0.495) 5.17
    ,Harmonic 28 2.377 2.1
    ,Harmonic 29 2.221 5.35
    ,Harmonic 30 1.106 1.61
    ,Harmonic 31 2.23 2.25
    ,Harmonic 32 1.678 5.85
    ,Harmonic 33 (-2.552) 4.21
    ,Harmonic 34 (-1.458) 2.54
    ,Harmonic 35 (-3.049) 1.35
    ,Harmonic 36 (-2.369) 0.78
    ,Harmonic 37 2.059 3.08
    ,Harmonic 38 (-2.208) 4.01
    ,Harmonic 39 1.851 2.29
    ,Harmonic 40 (-1.439) 1.11
    ,Harmonic 41 (-1.943) 1.27
    ,Harmonic 42 (-1.41) 1.27
    ,Harmonic 43 (-0.946) 0.2
    ,Harmonic 44 (-1.548) 0.61
    ,Harmonic 45 2.906 1.34
    ,Harmonic 46 0.129 1.51
    ,Harmonic 47 (-1.103) 0.2
    ,Harmonic 48 0.114 0.41
    ,Harmonic 49 (-1.329) 0.2
    ,Harmonic 50 (-0.738) 1.46
    ,Harmonic 51 2.546 5.0e-2
    ,Harmonic 52 (-1.637) 0.76
    ,Harmonic 53 (-2.41) 0.59
    ,Harmonic 54 (-1.535) 1.07
    ,Harmonic 55 0.773 0.48
    ,Harmonic 56 (-1.322) 0.81
    ,Harmonic 57 (-1.712) 0.36
    ,Harmonic 58 (-0.834) 0.69
    ,Harmonic 59 0.299 0.32
    ,Harmonic 60 (-1.395) 0.43
    ,Harmonic 61 (-3.09) 0.19
    ,Harmonic 62 1.759 0.25
    ,Harmonic 63 (-1.82) 0.33
    ,Harmonic 64 (-0.175) 0.14
    ,Harmonic 65 1.424 0.33
    ,Harmonic 66 2.167 0.26
    ,Harmonic 67 3.128 0.1
    ,Harmonic 68 (-0.946) 0.31
    ,Harmonic 69 (-0.196) 0.48
    ,Harmonic 70 2.052 0.26
    ,Harmonic 71 (-1.401) 0.2
    ,Harmonic 72 (-0.7) 0.1
    ,Harmonic 73 (-0.245) 9.0e-2
    ,Harmonic 74 (-1.422) 0.22
    ,Harmonic 75 (-0.565) 0.34
    ,Harmonic 76 (-3.075) 0.3
    ,Harmonic 77 1.396 0.15
    ,Harmonic 78 (-0.618) 0.28
    ,Harmonic 79 (-0.898) 9.0e-2
    ,Harmonic 80 (-2.106) 0.31
    ,Harmonic 81 (-1.668) 0.35
    ,Harmonic 82 (-0.961) 0.17
    ,Harmonic 83 0.378 0.3
    ,Harmonic 84 3.112 0.15
    ,Harmonic 85 0.48 0.17
    ,Harmonic 86 (-2.395) 0.14
    ,Harmonic 87 0.652 1.0e-2
    ,Harmonic 88 (-0.715) 9.0e-2
    ,Harmonic 89 (-2.059) 0.12
    ,Harmonic 90 0.5 0.11
    ,Harmonic 91 0.732 0.17
    ,Harmonic 92 1.952 0.22
    ,Harmonic 93 (-1.891) 4.0e-2
    ,Harmonic 94 (-2.039) 4.0e-2
    ,Harmonic 95 (-1.262) 4.0e-2
    ,Harmonic 96 0.294 5.0e-2
    ,Harmonic 97 (-2.498) 0.13
    ,Harmonic 98 2.961 0.19
    ,Harmonic 99 (-0.407) 3.0e-2
    ,Harmonic 100 (-3.081) 0.16
    ,Harmonic 101 (-2.326) 3.0e-2
    ,Harmonic 102 1.243 2.0e-2
    ,Harmonic 103 (-1.207) 6.0e-2
    ,Harmonic 104 2.847 0.1
    ,Harmonic 105 (-0.818) 0.1
    ,Harmonic 106 (-1.873) 7.0e-2
    ,Harmonic 107 0.351 4.0e-2
    ,Harmonic 108 (-0.896) 7.0e-2
    ,Harmonic 109 (-1.329) 2.0e-2
    ,Harmonic 110 (-0.436) 0.1
    ,Harmonic 111 2.54 9.0e-2
    ,Harmonic 112 (-2.604) 0.0
    ,Harmonic 113 (-2.664) 5.0e-2
    ,Harmonic 114 (-0.379) 7.0e-2
    ,Harmonic 115 (-0.773) 0.16
    ,Harmonic 116 (-2.365) 0.11
    ,Harmonic 117 (-2.7e-2) 7.0e-2
    ,Harmonic 118 1.114 4.0e-2
    ,Harmonic 119 (-0.818) 0.11
    ,Harmonic 120 (-1.286) 8.0e-2
    ,Harmonic 121 2.024 6.0e-2
    ,Harmonic 122 (-1.577) 0.16
    ,Harmonic 123 (-9.7e-2) 6.0e-2
    ,Harmonic 124 (-0.611) 4.0e-2
    ,Harmonic 125 (-1.991) 5.0e-2
    ,Harmonic 126 (-0.205) 6.0e-2
    ,Harmonic 127 0.182 0.16
    ,Harmonic 128 (-2.191) 0.1
    ,Harmonic 129 2.13 7.0e-2
    ,Harmonic 130 (-2.846) 8.0e-2
    ,Harmonic 131 (-2.7) 3.0e-2
    ,Harmonic 132 (-1.006) 7.0e-2
    ,Harmonic 133 2.347 3.0e-2
    ,Harmonic 134 1.121 5.0e-2
    ,Harmonic 135 0.263 0.12
    ,Harmonic 136 (-1.258) 0.11
    ,Harmonic 137 (-2.55) 8.0e-2
    ,Harmonic 138 2.408 0.12
    ,Harmonic 139 (-0.788) 4.0e-2
    ,Harmonic 140 0.547 1.0e-2
    ,Harmonic 141 (-3.009) 7.0e-2
    ,Harmonic 142 (-2.639) 8.0e-2
    ,Harmonic 143 (-2.626) 7.0e-2
    ,Harmonic 144 (-2.742) 6.0e-2
    ,Harmonic 145 (-1.956) 0.13
    ,Harmonic 146 (-2.483) 3.0e-2
    ,Harmonic 147 (-1.323) 9.0e-2
    ,Harmonic 148 1.416 2.0e-2
    ,Harmonic 149 2.379 5.0e-2
    ,Harmonic 150 1.646 3.0e-2
    ,Harmonic 151 (-0.735) 3.0e-2
    ,Harmonic 152 (-1.682) 0.15
    ,Harmonic 153 (-2.706) 8.0e-2
    ,Harmonic 154 (-1.151) 4.0e-2
    ,Harmonic 155 7.0e-3 2.0e-2
    ,Harmonic 156 3.003 5.0e-2
    ,Harmonic 157 (-2.609) 0.13
    ,Harmonic 158 0.34 5.0e-2
    ,Harmonic 159 2.286 4.0e-2
    ,Harmonic 160 (-1.593) 9.0e-2
    ,Harmonic 161 (-0.568) 5.0e-2
    ,Harmonic 162 (-2.375) 0.1
    ,Harmonic 163 (-1.624) 0.12
    ,Harmonic 164 (-2.421) 0.13
    ,Harmonic 165 (-0.692) 7.0e-2
    ,Harmonic 166 (-1.724) 1.0e-2
    ,Harmonic 167 3.079 0.11
    ,Harmonic 168 1.055 4.0e-2
    ,Harmonic 169 1.886 6.0e-2
    ,Harmonic 170 (-2.918) 8.0e-2
    ,Harmonic 171 (-1.307) 5.0e-2
    ,Harmonic 172 0.37 4.0e-2
    ,Harmonic 173 (-2.9) 0.0
    ,Harmonic 174 1.286 8.0e-2
    ,Harmonic 175 (-3.079) 8.0e-2
    ,Harmonic 176 (-1.474) 0.29
    ,Harmonic 177 (-1.233) 0.12
    ,Harmonic 178 (-0.538) 0.1
    ,Harmonic 179 (-2.772) 4.0e-2
    ,Harmonic 180 (-2.371) 0.1
    ,Harmonic 181 1.027 6.0e-2
    ,Harmonic 182 1.132 0.15
    ,Harmonic 183 2.218 0.1
    ,Harmonic 184 (-1.228) 0.1
    ,Harmonic 185 (-2.79) 3.0e-2
    ,Harmonic 186 0.1 0.13
    ,Harmonic 187 2.175 3.0e-2
    ,Harmonic 188 (-2.625) 7.0e-2
    ,Harmonic 189 (-2.04) 6.0e-2
    ,Harmonic 190 1.725 6.0e-2
    ,Harmonic 191 1.251 9.0e-2
    ,Harmonic 192 (-1.917) 0.12
    ,Harmonic 193 1.422 9.0e-2
    ,Harmonic 194 (-1.07) 5.0e-2
    ,Harmonic 195 (-0.261) 2.0e-2
    ,Harmonic 196 0.168 5.0e-2
    ,Harmonic 197 (-1.308) 6.0e-2
    ,Harmonic 198 (-1.864) 1.0e-2
    ,Harmonic 199 (-1.986) 6.0e-2
    ,Harmonic 200 1.058 9.0e-2
    ,Harmonic 201 (-2.614) 3.0e-2
    ,Harmonic 202 0.477 5.0e-2
    ,Harmonic 203 (-2.816) 0.11
    ,Harmonic 204 (-1.183) 5.0e-2
    ,Harmonic 205 1.862 3.0e-2
    ,Harmonic 206 (-2.955) 4.0e-2
    ,Harmonic 207 (-1.749) 4.0e-2
    ,Harmonic 208 (-2.112) 8.0e-2
    ,Harmonic 209 (-1.767) 0.13
    ,Harmonic 210 3.078 6.0e-2
    ,Harmonic 211 (-0.789) 3.0e-2
    ,Harmonic 212 (-1.106) 1.0e-2
    ,Harmonic 213 1.991 2.0e-2
    ,Harmonic 214 (-1.349) 7.0e-2
    ,Harmonic 215 (-2.771) 2.0e-2
    ,Harmonic 216 (-1.98) 0.1
    ,Harmonic 217 (-2.702) 3.0e-2
    ,Harmonic 218 2.594 1.0e-2
    ,Harmonic 219 (-2.463) 1.0e-2
    ,Harmonic 220 2.864 4.0e-2
    ,Harmonic 221 (-0.489) 5.0e-2
    ,Harmonic 222 1.221 4.0e-2
    ,Harmonic 223 (-1.751) 5.0e-2
    ,Harmonic 224 (-1.645) 0.13
    ,Harmonic 225 0.242 6.0e-2
    ,Harmonic 226 (-2.311) 4.0e-2
    ,Harmonic 227 (-2.89) 9.0e-2
    ,Harmonic 228 (-2.808) 3.0e-2
    ,Harmonic 229 (-3.112) 6.0e-2
    ,Harmonic 230 (-2.635) 9.0e-2
    ,Harmonic 231 (-3.123) 2.0e-2
    ,Harmonic 232 0.414 6.0e-2
    ,Harmonic 233 0.875 8.0e-2
    ,Harmonic 234 2.725 7.0e-2
    ,Harmonic 235 (-3.084) 7.0e-2
    ,Harmonic 236 (-0.582) 3.0e-2
    ,Harmonic 237 2.043 7.0e-2
    ,Harmonic 238 (-2.627) 4.0e-2
    ,Harmonic 239 2.799 1.0e-2
    ,Harmonic 240 (-2.852) 3.0e-2
    ,Harmonic 241 (-1.656) 5.0e-2
    ,Harmonic 242 2.845 5.0e-2
    ,Harmonic 243 0.709 0.11
    ,Harmonic 244 2.911 7.0e-2
    ,Harmonic 245 (-3.054) 1.0e-2
    ,Harmonic 246 1.544 0.12
    ,Harmonic 247 2.223 1.0e-2
    ,Harmonic 248 (-0.251) 8.0e-2
    ,Harmonic 249 0.721 0.11
    ,Harmonic 250 (-1.557) 8.0e-2
    ,Harmonic 251 (-2.399) 3.0e-2
    ,Harmonic 252 1.902 4.0e-2
    ,Harmonic 253 2.549 2.0e-2
    ,Harmonic 254 (-2.427) 4.0e-2
    ,Harmonic 255 (-2.254) 0.0
    ,Harmonic 256 (-2.665) 6.0e-2
    ,Harmonic 257 (-2.789) 0.11
    ,Harmonic 258 (-2.193) 0.12
    ,Harmonic 259 (-0.698) 5.0e-2
    ,Harmonic 260 (-2.909) 6.0e-2
    ,Harmonic 261 (-1.137) 6.0e-2
    ,Harmonic 262 2.545 7.0e-2
    ,Harmonic 263 0.395 4.0e-2
    ,Harmonic 264 2.523 8.0e-2
    ,Harmonic 265 (-2.886) 7.0e-2
    ,Harmonic 266 (-2.954) 5.0e-2
    ,Harmonic 267 2.163 3.0e-2
    ,Harmonic 268 (-0.872) 2.0e-2
    ,Harmonic 269 (-0.853) 1.0e-2
    ,Harmonic 270 (-2.455) 4.0e-2
    ,Harmonic 271 0.538 6.0e-2
    ,Harmonic 272 (-2.937) 9.0e-2]

note3 :: Note
note3 = Note
    (Pitch 38.891 15 "d#1")
    4
    (Range
        (NoteRange
            (NoteRangeAmplitude 8633.8 222 0.0)
            (NoteRangeHarmonicFreq 1 38.89))
        (NoteRange
            (NoteRangeAmplitude 116.67 3 5869.0)
            (NoteRangeHarmonicFreq 258 10033.87)))
    [Harmonic 1 (-2.513) 72.83
    ,Harmonic 2 2.678 2318.59
    ,Harmonic 3 (-0.998) 5869.0
    ,Harmonic 4 2.168 477.39
    ,Harmonic 5 (-2.481) 290.0
    ,Harmonic 6 (-1.477) 352.54
    ,Harmonic 7 (-2.82) 1281.84
    ,Harmonic 8 (-1.159) 269.7
    ,Harmonic 9 (-2.377) 205.08
    ,Harmonic 10 0.916 323.95
    ,Harmonic 11 (-1.642) 189.86
    ,Harmonic 12 1.674 77.47
    ,Harmonic 13 2.689 196.95
    ,Harmonic 14 0.825 72.0
    ,Harmonic 15 (-3.052) 15.17
    ,Harmonic 16 2.187 14.65
    ,Harmonic 17 (-2.296) 13.49
    ,Harmonic 18 (-1.357) 17.06
    ,Harmonic 19 2.005 12.66
    ,Harmonic 20 2.99 20.78
    ,Harmonic 21 (-1.675) 15.18
    ,Harmonic 22 (-1.223) 6.03
    ,Harmonic 23 1.406 11.41
    ,Harmonic 24 (-0.13) 2.49
    ,Harmonic 25 2.183 9.16
    ,Harmonic 26 2.5 9.57
    ,Harmonic 27 1.836 6.18
    ,Harmonic 28 1.88 5.45
    ,Harmonic 29 (-0.548) 0.3
    ,Harmonic 30 2.883 4.6
    ,Harmonic 31 6.4e-2 1.8
    ,Harmonic 32 (-1.165) 3.68
    ,Harmonic 33 2.367 2.95
    ,Harmonic 34 (-2.269) 3.42
    ,Harmonic 35 2.069 2.49
    ,Harmonic 36 (-0.265) 0.34
    ,Harmonic 37 (-0.581) 0.86
    ,Harmonic 38 (-1.897) 1.6
    ,Harmonic 39 2.729 0.68
    ,Harmonic 40 2.449 1.13
    ,Harmonic 41 2.051 0.88
    ,Harmonic 42 3.082 0.96
    ,Harmonic 43 2.611 0.56
    ,Harmonic 44 (-0.624) 1.83
    ,Harmonic 45 (-4.7e-2) 0.34
    ,Harmonic 46 (-0.229) 0.34
    ,Harmonic 47 2.476 0.37
    ,Harmonic 48 0.405 0.36
    ,Harmonic 49 0.368 0.4
    ,Harmonic 50 (-1.486) 0.68
    ,Harmonic 51 (-0.846) 0.72
    ,Harmonic 52 (-1.002) 0.55
    ,Harmonic 53 (-3.103) 0.73
    ,Harmonic 54 (-1.104) 0.57
    ,Harmonic 55 (-0.787) 0.2
    ,Harmonic 56 (-3.131) 0.58
    ,Harmonic 57 0.897 0.27
    ,Harmonic 58 (-1.259) 0.12
    ,Harmonic 59 2.017 0.15
    ,Harmonic 60 (-2.511) 0.28
    ,Harmonic 61 (-2.494) 0.43
    ,Harmonic 62 (-1.896) 0.35
    ,Harmonic 63 0.776 0.37
    ,Harmonic 64 0.199 0.21
    ,Harmonic 65 (-2.91) 0.49
    ,Harmonic 66 3.032 6.0e-2
    ,Harmonic 67 0.57 0.12
    ,Harmonic 68 8.6e-2 6.0e-2
    ,Harmonic 69 (-2.134) 0.22
    ,Harmonic 70 (-2.004) 0.14
    ,Harmonic 71 (-2.059) 6.0e-2
    ,Harmonic 72 3.111 0.16
    ,Harmonic 73 2.513 0.13
    ,Harmonic 74 (-2.293) 0.15
    ,Harmonic 75 2.097 0.3
    ,Harmonic 76 (-1.469) 0.31
    ,Harmonic 77 0.559 3.0e-2
    ,Harmonic 78 0.493 0.11
    ,Harmonic 79 (-3.065) 0.26
    ,Harmonic 80 (-2.547) 0.11
    ,Harmonic 81 (-2.592) 9.0e-2
    ,Harmonic 82 3.125 0.25
    ,Harmonic 83 (-2.699) 0.15
    ,Harmonic 84 (-1.81) 9.0e-2
    ,Harmonic 85 (-1.519) 4.0e-2
    ,Harmonic 86 (-1.723) 7.0e-2
    ,Harmonic 87 (-0.511) 3.0e-2
    ,Harmonic 88 1.548 0.11
    ,Harmonic 89 (-0.244) 0.1
    ,Harmonic 90 (-0.717) 8.0e-2
    ,Harmonic 91 0.407 5.0e-2
    ,Harmonic 92 (-1.845) 0.1
    ,Harmonic 93 (-1.301) 5.0e-2
    ,Harmonic 94 (-1.127) 0.1
    ,Harmonic 95 1.505 8.0e-2
    ,Harmonic 96 1.494 0.16
    ,Harmonic 97 2.118 8.0e-2
    ,Harmonic 98 (-0.285) 7.0e-2
    ,Harmonic 99 2.993 4.0e-2
    ,Harmonic 100 (-3.068) 8.0e-2
    ,Harmonic 101 (-2.671) 0.19
    ,Harmonic 102 2.155 0.1
    ,Harmonic 103 (-2.629) 0.14
    ,Harmonic 104 (-1.63) 6.0e-2
    ,Harmonic 105 (-1.493) 8.0e-2
    ,Harmonic 106 0.295 0.15
    ,Harmonic 107 (-0.682) 6.0e-2
    ,Harmonic 108 (-1.267) 0.11
    ,Harmonic 109 1.905 8.0e-2
    ,Harmonic 110 3.0e-2 6.0e-2
    ,Harmonic 111 (-0.691) 0.11
    ,Harmonic 112 (-2.881) 6.0e-2
    ,Harmonic 113 0.83 1.0e-2
    ,Harmonic 114 (-2.313) 3.0e-2
    ,Harmonic 115 (-1.134) 0.13
    ,Harmonic 116 (-2.475) 6.0e-2
    ,Harmonic 117 (-1.941) 0.17
    ,Harmonic 118 (-2.463) 0.18
    ,Harmonic 119 (-2.916) 4.0e-2
    ,Harmonic 120 (-1.535) 2.0e-2
    ,Harmonic 121 (-2.221) 0.11
    ,Harmonic 122 (-0.391) 7.0e-2
    ,Harmonic 123 0.291 5.0e-2
    ,Harmonic 124 (-1.899) 0.1
    ,Harmonic 125 7.4e-2 0.12
    ,Harmonic 126 3.14 2.0e-2
    ,Harmonic 127 (-0.296) 0.18
    ,Harmonic 128 2.026 9.0e-2
    ,Harmonic 129 0.319 5.0e-2
    ,Harmonic 130 (-1.773) 9.0e-2
    ,Harmonic 131 1.4 0.12
    ,Harmonic 132 3.068 8.0e-2
    ,Harmonic 133 1.274 0.13
    ,Harmonic 134 2.987 0.19
    ,Harmonic 135 2.895 0.1
    ,Harmonic 136 2.567 0.12
    ,Harmonic 137 (-1.838) 7.0e-2
    ,Harmonic 138 (-2.618) 6.0e-2
    ,Harmonic 139 (-1.815) 3.0e-2
    ,Harmonic 140 3.09 6.0e-2
    ,Harmonic 141 (-0.338) 6.0e-2
    ,Harmonic 142 (-1.699) 0.15
    ,Harmonic 143 (-3.044) 4.0e-2
    ,Harmonic 144 (-1.616) 4.0e-2
    ,Harmonic 145 1.931 5.0e-2
    ,Harmonic 146 2.436 9.0e-2
    ,Harmonic 147 2.604 0.13
    ,Harmonic 148 (-2.325) 6.0e-2
    ,Harmonic 149 (-1.346) 6.0e-2
    ,Harmonic 150 (-1.905) 7.0e-2
    ,Harmonic 151 (-2.9) 1.0e-2
    ,Harmonic 152 (-2.102) 9.0e-2
    ,Harmonic 153 0.355 0.17
    ,Harmonic 154 1.153 2.0e-2
    ,Harmonic 155 1.734 9.0e-2
    ,Harmonic 156 (-2.836) 8.0e-2
    ,Harmonic 157 1.008 0.1
    ,Harmonic 158 1.455 4.0e-2
    ,Harmonic 159 1.928 0.18
    ,Harmonic 160 0.345 6.0e-2
    ,Harmonic 161 (-0.957) 0.1
    ,Harmonic 162 2.663 1.0e-2
    ,Harmonic 163 (-0.825) 8.0e-2
    ,Harmonic 164 (-2.59) 0.12
    ,Harmonic 165 (-0.983) 7.0e-2
    ,Harmonic 166 2.272 0.1
    ,Harmonic 167 (-2.27) 8.0e-2
    ,Harmonic 168 (-1.773) 0.12
    ,Harmonic 169 (-0.753) 0.15
    ,Harmonic 170 2.842 3.0e-2
    ,Harmonic 171 (-1.011) 0.11
    ,Harmonic 172 1.47 0.11
    ,Harmonic 173 (-3.031) 0.1
    ,Harmonic 174 0.389 9.0e-2
    ,Harmonic 175 (-2.926) 7.0e-2
    ,Harmonic 176 (-3.044) 8.0e-2
    ,Harmonic 177 0.168 6.0e-2
    ,Harmonic 178 1.272 5.0e-2
    ,Harmonic 179 (-2.23) 4.0e-2
    ,Harmonic 180 1.124 6.0e-2
    ,Harmonic 181 (-1.929) 1.0e-2
    ,Harmonic 182 (-2.802) 8.0e-2
    ,Harmonic 183 1.407 0.12
    ,Harmonic 184 2.786 0.14
    ,Harmonic 185 (-2.439) 7.0e-2
    ,Harmonic 186 (-0.374) 3.0e-2
    ,Harmonic 187 0.681 2.0e-2
    ,Harmonic 188 (-0.402) 0.1
    ,Harmonic 189 1.469 8.0e-2
    ,Harmonic 190 (-0.327) 8.0e-2
    ,Harmonic 191 1.602 0.13
    ,Harmonic 192 4.3e-2 3.0e-2
    ,Harmonic 193 1.934 7.0e-2
    ,Harmonic 194 (-0.906) 8.0e-2
    ,Harmonic 195 (-2.791) 0.1
    ,Harmonic 196 (-1.489) 6.0e-2
    ,Harmonic 197 0.619 3.0e-2
    ,Harmonic 198 (-1.81) 8.0e-2
    ,Harmonic 199 1.407 6.0e-2
    ,Harmonic 200 0.657 4.0e-2
    ,Harmonic 201 2.623 0.1
    ,Harmonic 202 0.585 7.0e-2
    ,Harmonic 203 (-1.19) 2.0e-2
    ,Harmonic 204 (-1.123) 7.0e-2
    ,Harmonic 205 0.918 5.0e-2
    ,Harmonic 206 (-1.781) 0.12
    ,Harmonic 207 (-2.942) 0.11
    ,Harmonic 208 9.6e-2 7.0e-2
    ,Harmonic 209 (-1.479) 5.0e-2
    ,Harmonic 210 1.48 0.14
    ,Harmonic 211 (-2.674) 0.15
    ,Harmonic 212 (-1.718) 4.0e-2
    ,Harmonic 213 (-0.351) 9.0e-2
    ,Harmonic 214 (-2.124) 3.0e-2
    ,Harmonic 215 0.878 9.0e-2
    ,Harmonic 216 2.037 1.0e-2
    ,Harmonic 217 0.542 5.0e-2
    ,Harmonic 218 0.965 0.15
    ,Harmonic 219 (-0.945) 3.0e-2
    ,Harmonic 220 (-0.509) 3.0e-2
    ,Harmonic 221 0.119 4.0e-2
    ,Harmonic 222 (-0.989) 0.0
    ,Harmonic 223 (-1.145) 0.12
    ,Harmonic 224 0.472 0.13
    ,Harmonic 225 (-2.513) 8.0e-2
    ,Harmonic 226 (-0.363) 3.0e-2
    ,Harmonic 227 (-3.027) 4.0e-2
    ,Harmonic 228 2.688 7.0e-2
    ,Harmonic 229 (-0.966) 7.0e-2
    ,Harmonic 230 1.805 1.0e-2
    ,Harmonic 231 (-2.602) 8.0e-2
    ,Harmonic 232 1.226 0.1
    ,Harmonic 233 (-0.526) 2.0e-2
    ,Harmonic 234 (-2.218) 0.1
    ,Harmonic 235 (-1.81) 2.0e-2
    ,Harmonic 236 (-1.519) 0.15
    ,Harmonic 237 0.746 3.0e-2
    ,Harmonic 238 (-0.707) 9.0e-2
    ,Harmonic 239 1.124 2.0e-2
    ,Harmonic 240 1.82 0.13
    ,Harmonic 241 3.133 8.0e-2
    ,Harmonic 242 (-2.291) 2.0e-2
    ,Harmonic 243 0.265 3.0e-2
    ,Harmonic 244 1.733 6.0e-2
    ,Harmonic 245 (-2.033) 1.0e-2
    ,Harmonic 246 0.42 4.0e-2
    ,Harmonic 247 (-0.226) 9.0e-2
    ,Harmonic 248 (-2.031) 2.0e-2
    ,Harmonic 249 0.147 0.12
    ,Harmonic 250 (-2.46) 1.0e-2
    ,Harmonic 251 1.561 6.0e-2
    ,Harmonic 252 1.168 0.11
    ,Harmonic 253 1.601 9.0e-2
    ,Harmonic 254 0.0 8.0e-2
    ,Harmonic 255 3.019 0.1
    ,Harmonic 256 (-0.106) 5.0e-2
    ,Harmonic 257 2.327 9.0e-2
    ,Harmonic 258 1.743 8.0e-2]

note4 :: Note
note4 = Note
    (Pitch 41.203 16 "e1")
    5
    (Range
        (NoteRange
            (NoteRangeAmplitude 9847.51 239 0.0)
            (NoteRangeHarmonicFreq 1 41.2))
        (NoteRange
            (NoteRangeAmplitude 123.6 3 7080.0)
            (NoteRangeHarmonicFreq 241 9929.92)))
    [Harmonic 1 (-2.715) 69.99
    ,Harmonic 2 (-2.934) 3919.41
    ,Harmonic 3 0.927 7080.0
    ,Harmonic 4 (-1.944) 475.14
    ,Harmonic 5 (-1.494) 298.2
    ,Harmonic 6 (-1.769) 1009.79
    ,Harmonic 7 1.652 659.23
    ,Harmonic 8 1.317 127.82
    ,Harmonic 9 (-0.736) 326.73
    ,Harmonic 10 1.145 53.82
    ,Harmonic 11 2.947 171.79
    ,Harmonic 12 (-0.879) 140.82
    ,Harmonic 13 0.542 186.21
    ,Harmonic 14 2.537 28.57
    ,Harmonic 15 2.284 23.66
    ,Harmonic 16 (-0.305) 11.43
    ,Harmonic 17 (-3.118) 10.45
    ,Harmonic 18 (-2.215) 6.52
    ,Harmonic 19 1.675 29.55
    ,Harmonic 20 (-2.459) 7.37
    ,Harmonic 21 0.572 12.64
    ,Harmonic 22 2.05 4.15
    ,Harmonic 23 1.868 1.94
    ,Harmonic 24 1.077 7.99
    ,Harmonic 25 (-0.448) 5.31
    ,Harmonic 26 0.964 6.93
    ,Harmonic 27 0.166 7.69
    ,Harmonic 28 (-2.624) 7.33
    ,Harmonic 29 0.847 2.32
    ,Harmonic 30 (-2.971) 5.47
    ,Harmonic 31 2.324 2.18
    ,Harmonic 32 (-1.321) 4.15
    ,Harmonic 33 2.322 1.51
    ,Harmonic 34 (-1.966) 3.54
    ,Harmonic 35 1.227 2.86
    ,Harmonic 36 (-1.881) 2.64
    ,Harmonic 37 5.7e-2 0.95
    ,Harmonic 38 2.66 1.38
    ,Harmonic 39 (-0.285) 2.17
    ,Harmonic 40 (-1.288) 1.58
    ,Harmonic 41 2.782 1.68
    ,Harmonic 42 (-2.807) 0.79
    ,Harmonic 43 0.911 0.24
    ,Harmonic 44 0.282 0.38
    ,Harmonic 45 (-0.416) 1.26
    ,Harmonic 46 0.217 0.66
    ,Harmonic 47 0.249 0.56
    ,Harmonic 48 (-1.986) 0.55
    ,Harmonic 49 2.432 0.73
    ,Harmonic 50 1.669 0.61
    ,Harmonic 51 (-0.546) 0.34
    ,Harmonic 52 2.514 0.64
    ,Harmonic 53 (-1.966) 0.57
    ,Harmonic 54 2.345 0.72
    ,Harmonic 55 2.312 0.16
    ,Harmonic 56 (-2.366) 0.6
    ,Harmonic 57 1.708 0.22
    ,Harmonic 58 (-1.192) 0.8
    ,Harmonic 59 (-2.191) 0.59
    ,Harmonic 60 (-2.752) 0.84
    ,Harmonic 61 (-0.623) 0.6
    ,Harmonic 62 (-1.254) 0.48
    ,Harmonic 63 (-0.397) 0.54
    ,Harmonic 64 (-0.892) 0.35
    ,Harmonic 65 2.057 0.38
    ,Harmonic 66 (-0.287) 0.49
    ,Harmonic 67 1.871 0.47
    ,Harmonic 68 2.919 0.42
    ,Harmonic 69 3.071 0.18
    ,Harmonic 70 0.314 0.27
    ,Harmonic 71 (-2.27) 0.28
    ,Harmonic 72 (-0.242) 0.36
    ,Harmonic 73 (-2.103) 0.2
    ,Harmonic 74 2.993 0.21
    ,Harmonic 75 (-1.957) 0.28
    ,Harmonic 76 (-2.791) 9.0e-2
    ,Harmonic 77 1.991 0.1
    ,Harmonic 78 (-2.506) 0.14
    ,Harmonic 79 (-3.067) 0.19
    ,Harmonic 80 (-2.044) 0.11
    ,Harmonic 81 2.823 0.35
    ,Harmonic 82 1.376 0.36
    ,Harmonic 83 (-2.26) 0.17
    ,Harmonic 84 2.402 0.26
    ,Harmonic 85 (-0.604) 2.0e-2
    ,Harmonic 86 2.958 0.15
    ,Harmonic 87 1.81 9.0e-2
    ,Harmonic 88 (-2.887) 0.25
    ,Harmonic 89 0.92 0.11
    ,Harmonic 90 2.81 3.0e-2
    ,Harmonic 91 1.124 0.2
    ,Harmonic 92 0.592 0.14
    ,Harmonic 93 3.041 0.13
    ,Harmonic 94 0.833 0.17
    ,Harmonic 95 1.885 0.17
    ,Harmonic 96 2.24 0.1
    ,Harmonic 97 (-2.099) 5.0e-2
    ,Harmonic 98 (-1.014) 0.18
    ,Harmonic 99 1.825 0.11
    ,Harmonic 100 0.889 0.16
    ,Harmonic 101 7.4e-2 0.21
    ,Harmonic 102 (-2.732) 6.0e-2
    ,Harmonic 103 (-2.556) 0.16
    ,Harmonic 104 (-1.017) 0.11
    ,Harmonic 105 (-0.957) 7.0e-2
    ,Harmonic 106 (-1.636) 0.11
    ,Harmonic 107 1.822 0.22
    ,Harmonic 108 0.879 0.16
    ,Harmonic 109 0.32 0.18
    ,Harmonic 110 (-1.454) 5.0e-2
    ,Harmonic 111 1.767 9.0e-2
    ,Harmonic 112 (-1.431) 5.0e-2
    ,Harmonic 113 2.614 0.13
    ,Harmonic 114 (-1.86) 4.0e-2
    ,Harmonic 115 2.651 9.0e-2
    ,Harmonic 116 (-1.183) 8.0e-2
    ,Harmonic 117 (-0.595) 3.0e-2
    ,Harmonic 118 (-0.714) 8.0e-2
    ,Harmonic 119 (-2.925) 2.0e-2
    ,Harmonic 120 (-1.608) 0.23
    ,Harmonic 121 (-0.855) 9.0e-2
    ,Harmonic 122 (-1.899) 0.14
    ,Harmonic 123 3.3e-2 3.0e-2
    ,Harmonic 124 0.719 0.11
    ,Harmonic 125 0.465 6.0e-2
    ,Harmonic 126 (-2.499) 9.0e-2
    ,Harmonic 127 0.312 0.13
    ,Harmonic 128 (-1.504) 0.16
    ,Harmonic 129 (-1.765) 1.0e-2
    ,Harmonic 130 2.093 0.12
    ,Harmonic 131 1.867 6.0e-2
    ,Harmonic 132 2.857 0.12
    ,Harmonic 133 (-2.565) 7.0e-2
    ,Harmonic 134 1.142 4.0e-2
    ,Harmonic 135 (-2.728) 0.18
    ,Harmonic 136 2.132 0.23
    ,Harmonic 137 (-2.643) 0.13
    ,Harmonic 138 (-2.548) 0.12
    ,Harmonic 139 (-1.586) 8.0e-2
    ,Harmonic 140 (-0.641) 8.0e-2
    ,Harmonic 141 (-2.308) 8.0e-2
    ,Harmonic 142 (-2.29) 6.0e-2
    ,Harmonic 143 (-1.618) 0.23
    ,Harmonic 144 (-2.916) 4.0e-2
    ,Harmonic 145 1.014 0.15
    ,Harmonic 146 (-2.608) 0.2
    ,Harmonic 147 3.024 0.2
    ,Harmonic 148 1.03 9.0e-2
    ,Harmonic 149 (-2.775) 5.0e-2
    ,Harmonic 150 (-0.96) 0.19
    ,Harmonic 151 0.19 9.0e-2
    ,Harmonic 152 (-2.193) 5.0e-2
    ,Harmonic 153 (-1.6) 2.0e-2
    ,Harmonic 154 (-2.58) 2.0e-2
    ,Harmonic 155 (-9.0e-2) 0.11
    ,Harmonic 156 (-1.627) 8.0e-2
    ,Harmonic 157 (-2.514) 5.0e-2
    ,Harmonic 158 (-1.09) 0.12
    ,Harmonic 159 (-0.692) 7.0e-2
    ,Harmonic 160 4.9e-2 1.0e-2
    ,Harmonic 161 (-2.163) 4.0e-2
    ,Harmonic 162 0.279 0.14
    ,Harmonic 163 2.793 0.15
    ,Harmonic 164 (-3.02) 6.0e-2
    ,Harmonic 165 1.432 4.0e-2
    ,Harmonic 166 (-0.299) 6.0e-2
    ,Harmonic 167 1.434 5.0e-2
    ,Harmonic 168 (-1.846) 0.1
    ,Harmonic 169 (-2.981) 0.14
    ,Harmonic 170 (-3.069) 9.0e-2
    ,Harmonic 171 0.665 3.0e-2
    ,Harmonic 172 (-2.046) 0.15
    ,Harmonic 173 2.038 0.11
    ,Harmonic 174 (-0.858) 9.0e-2
    ,Harmonic 175 (-3.042) 9.0e-2
    ,Harmonic 176 (-0.706) 4.0e-2
    ,Harmonic 177 (-0.791) 3.0e-2
    ,Harmonic 178 (-0.588) 8.0e-2
    ,Harmonic 179 (-1.25) 8.0e-2
    ,Harmonic 180 (-0.482) 9.0e-2
    ,Harmonic 181 (-2.821) 6.0e-2
    ,Harmonic 182 1.58 0.12
    ,Harmonic 183 (-0.733) 3.0e-2
    ,Harmonic 184 0.836 0.14
    ,Harmonic 185 5.2e-2 6.0e-2
    ,Harmonic 186 (-1.777) 6.0e-2
    ,Harmonic 187 2.304 4.0e-2
    ,Harmonic 188 1.089 9.0e-2
    ,Harmonic 189 (-1.452) 7.0e-2
    ,Harmonic 190 1.84 0.1
    ,Harmonic 191 (-2.972) 0.14
    ,Harmonic 192 0.285 0.12
    ,Harmonic 193 (-0.162) 4.0e-2
    ,Harmonic 194 2.258 4.0e-2
    ,Harmonic 195 (-0.918) 4.0e-2
    ,Harmonic 196 (-2.751) 3.0e-2
    ,Harmonic 197 (-0.457) 9.0e-2
    ,Harmonic 198 (-2.109) 6.0e-2
    ,Harmonic 199 (-1.177) 6.0e-2
    ,Harmonic 200 2.827 1.0e-2
    ,Harmonic 201 1.404 5.0e-2
    ,Harmonic 202 1.037 8.0e-2
    ,Harmonic 203 0.112 0.16
    ,Harmonic 204 (-2.876) 8.0e-2
    ,Harmonic 205 (-0.715) 2.0e-2
    ,Harmonic 206 1.2 4.0e-2
    ,Harmonic 207 (-2.583) 5.0e-2
    ,Harmonic 208 3.118 8.0e-2
    ,Harmonic 209 (-0.892) 9.0e-2
    ,Harmonic 210 2.285 7.0e-2
    ,Harmonic 211 (-1.3e-2) 5.0e-2
    ,Harmonic 212 0.774 6.0e-2
    ,Harmonic 213 1.307 0.12
    ,Harmonic 214 0.958 0.1
    ,Harmonic 215 0.169 8.0e-2
    ,Harmonic 216 (-1.87) 8.0e-2
    ,Harmonic 217 (-3.01) 0.1
    ,Harmonic 218 (-2.139) 7.0e-2
    ,Harmonic 219 1.933 3.0e-2
    ,Harmonic 220 (-2.065) 0.18
    ,Harmonic 221 1.907 6.0e-2
    ,Harmonic 222 0.299 3.0e-2
    ,Harmonic 223 (-7.7e-2) 4.0e-2
    ,Harmonic 224 (-2.418) 3.0e-2
    ,Harmonic 225 2.975 3.0e-2
    ,Harmonic 226 (-7.0e-3) 4.0e-2
    ,Harmonic 227 (-2.004) 0.11
    ,Harmonic 228 (-1.012) 5.0e-2
    ,Harmonic 229 (-2.647) 0.15
    ,Harmonic 230 2.13 0.1
    ,Harmonic 231 0.461 0.12
    ,Harmonic 232 1.885 5.0e-2
    ,Harmonic 233 (-2.948) 7.0e-2
    ,Harmonic 234 (-2.549) 7.0e-2
    ,Harmonic 235 (-2.45) 0.12
    ,Harmonic 236 (-1.053) 4.0e-2
    ,Harmonic 237 (-0.541) 2.0e-2
    ,Harmonic 238 (-0.172) 8.0e-2
    ,Harmonic 239 (-2.675) 0.0
    ,Harmonic 240 1.225 0.1
    ,Harmonic 241 2.773 9.0e-2]

note5 :: Note
note5 = Note
    (Pitch 43.654 17 "f1")
    6
    (Range
        (NoteRange
            (NoteRangeAmplitude 6679.06 153 2.0e-2)
            (NoteRangeHarmonicFreq 1 43.65))
        (NoteRange
            (NoteRangeAmplitude 87.3 2 2926.0)
            (NoteRangeHarmonicFreq 230 10040.42)))
    [Harmonic 1 (-0.448) 41.5
    ,Harmonic 2 1.721 2926.0
    ,Harmonic 3 1.617 726.24
    ,Harmonic 4 (-1.022) 361.94
    ,Harmonic 5 (-1.456) 891.63
    ,Harmonic 6 0.767 290.93
    ,Harmonic 7 0.967 353.67
    ,Harmonic 8 0.163 39.39
    ,Harmonic 9 2.019 103.87
    ,Harmonic 10 2.699 126.47
    ,Harmonic 11 (-3.13) 75.56
    ,Harmonic 12 2.198 35.31
    ,Harmonic 13 1.03 20.48
    ,Harmonic 14 (-1.176) 27.6
    ,Harmonic 15 (-1.645) 21.54
    ,Harmonic 16 (-2.794) 29.19
    ,Harmonic 17 (-2.518) 18.27
    ,Harmonic 18 1.259 0.49
    ,Harmonic 19 2.249 16.16
    ,Harmonic 20 1.949 27.57
    ,Harmonic 21 2.806 19.65
    ,Harmonic 22 (-0.965) 0.58
    ,Harmonic 23 1.749 5.6
    ,Harmonic 24 (-0.465) 8.51
    ,Harmonic 25 1.358 12.99
    ,Harmonic 26 (-0.381) 6.97
    ,Harmonic 27 (-0.542) 4.28
    ,Harmonic 28 2.356 4.69
    ,Harmonic 29 6.9e-2 12.95
    ,Harmonic 30 (-1.173) 3.76
    ,Harmonic 31 (-0.99) 5.85
    ,Harmonic 32 (-1.004) 1.88
    ,Harmonic 33 (-2.017) 1.68
    ,Harmonic 34 (-3.138) 6.12
    ,Harmonic 35 2.108 4.89
    ,Harmonic 36 1.239 3.56
    ,Harmonic 37 (-1.251) 6.51
    ,Harmonic 38 (-0.824) 6.18
    ,Harmonic 39 1.173 2.93
    ,Harmonic 40 (-1.656) 5.8
    ,Harmonic 41 (-2.744) 3.35
    ,Harmonic 42 2.989 2.49
    ,Harmonic 43 (-2.976) 3.1
    ,Harmonic 44 (-0.77) 4.27
    ,Harmonic 45 2.5e-2 1.67
    ,Harmonic 46 0.347 0.3
    ,Harmonic 47 2.696 1.18
    ,Harmonic 48 (-1.898) 0.37
    ,Harmonic 49 1.309 0.39
    ,Harmonic 50 3.056 1.16
    ,Harmonic 51 (-0.357) 2.0
    ,Harmonic 52 (-0.453) 1.5
    ,Harmonic 53 (-2.289) 0.74
    ,Harmonic 54 3.107 0.5
    ,Harmonic 55 0.801 1.83
    ,Harmonic 56 1.657 1.0
    ,Harmonic 57 (-1.59) 1.0
    ,Harmonic 58 (-1.803) 1.47
    ,Harmonic 59 1.927 1.39
    ,Harmonic 60 (-2.504) 1.45
    ,Harmonic 61 (-0.889) 0.98
    ,Harmonic 62 (-2.506) 1.24
    ,Harmonic 63 (-2.43) 0.82
    ,Harmonic 64 1.217 1.73
    ,Harmonic 65 (-0.699) 2.71
    ,Harmonic 66 0.158 2.57
    ,Harmonic 67 (-0.675) 0.76
    ,Harmonic 68 0.36 0.39
    ,Harmonic 69 0.895 1.8
    ,Harmonic 70 (-1.083) 2.37
    ,Harmonic 71 (-0.254) 2.06
    ,Harmonic 72 (-2.624) 1.35
    ,Harmonic 73 2.905 0.82
    ,Harmonic 74 (-1.805) 0.74
    ,Harmonic 75 0.962 0.19
    ,Harmonic 76 (-2.089) 0.45
    ,Harmonic 77 (-1.394) 1.47
    ,Harmonic 78 0.669 0.65
    ,Harmonic 79 (-1.239) 1.51
    ,Harmonic 80 0.797 1.57
    ,Harmonic 81 0.764 0.1
    ,Harmonic 82 0.468 0.27
    ,Harmonic 83 (-3.13) 0.54
    ,Harmonic 84 (-0.963) 0.11
    ,Harmonic 85 (-1.958) 0.49
    ,Harmonic 86 0.928 0.38
    ,Harmonic 87 (-2.963) 0.78
    ,Harmonic 88 (-0.327) 0.15
    ,Harmonic 89 1.591 0.49
    ,Harmonic 90 1.298 0.55
    ,Harmonic 91 2.562 0.29
    ,Harmonic 92 1.814 0.95
    ,Harmonic 93 1.309 0.85
    ,Harmonic 94 (-0.475) 0.69
    ,Harmonic 95 2.172 5.0e-2
    ,Harmonic 96 (-1.567) 0.25
    ,Harmonic 97 1.282 6.0e-2
    ,Harmonic 98 (-1.287) 5.0e-2
    ,Harmonic 99 (-0.552) 0.48
    ,Harmonic 100 6.0e-2 0.55
    ,Harmonic 101 (-1.503) 0.72
    ,Harmonic 102 (-6.7e-2) 1.05
    ,Harmonic 103 1.42 1.41
    ,Harmonic 104 2.526 0.5
    ,Harmonic 105 (-1.993) 0.61
    ,Harmonic 106 (-2.428) 0.59
    ,Harmonic 107 2.964 0.31
    ,Harmonic 108 1.495 0.24
    ,Harmonic 109 (-2.275) 0.77
    ,Harmonic 110 1.467 0.12
    ,Harmonic 111 1.62 0.29
    ,Harmonic 112 (-1.5) 0.43
    ,Harmonic 113 (-2.035) 0.51
    ,Harmonic 114 (-1.798) 0.14
    ,Harmonic 115 (-2.736) 0.23
    ,Harmonic 116 (-4.1e-2) 0.14
    ,Harmonic 117 2.22 0.39
    ,Harmonic 118 (-0.763) 0.52
    ,Harmonic 119 2.813 0.13
    ,Harmonic 120 (-0.929) 0.23
    ,Harmonic 121 (-1.479) 0.22
    ,Harmonic 122 0.264 0.1
    ,Harmonic 123 1.8e-2 0.23
    ,Harmonic 124 (-2.775) 0.28
    ,Harmonic 125 (-2.694) 0.3
    ,Harmonic 126 (-0.692) 0.25
    ,Harmonic 127 (-2.043) 0.19
    ,Harmonic 128 (-0.797) 0.22
    ,Harmonic 129 2.537 0.28
    ,Harmonic 130 2.773 0.35
    ,Harmonic 131 (-2.674) 0.67
    ,Harmonic 132 1.624 0.18
    ,Harmonic 133 2.609 0.56
    ,Harmonic 134 2.823 0.38
    ,Harmonic 135 (-1.234) 0.4
    ,Harmonic 136 2.806 0.35
    ,Harmonic 137 (-2.183) 0.89
    ,Harmonic 138 2.46 0.43
    ,Harmonic 139 1.731 9.0e-2
    ,Harmonic 140 (-8.1e-2) 0.56
    ,Harmonic 141 9.2e-2 0.19
    ,Harmonic 142 (-2.572) 0.56
    ,Harmonic 143 0.829 0.3
    ,Harmonic 144 2.725 0.33
    ,Harmonic 145 (-1.229) 0.31
    ,Harmonic 146 1.144 0.14
    ,Harmonic 147 (-3.034) 0.24
    ,Harmonic 148 3.12 0.37
    ,Harmonic 149 (-0.171) 0.22
    ,Harmonic 150 (-1.167) 0.27
    ,Harmonic 151 0.661 0.3
    ,Harmonic 152 (-2.693) 0.19
    ,Harmonic 153 (-0.636) 2.0e-2
    ,Harmonic 154 (-2.003) 0.14
    ,Harmonic 155 (-2.133) 0.21
    ,Harmonic 156 (-1.305) 6.0e-2
    ,Harmonic 157 (-0.682) 0.34
    ,Harmonic 158 (-2.561) 0.22
    ,Harmonic 159 (-1.193) 0.15
    ,Harmonic 160 1.277 6.0e-2
    ,Harmonic 161 2.737 0.19
    ,Harmonic 162 (-0.594) 0.28
    ,Harmonic 163 2.991 0.15
    ,Harmonic 164 2.927 0.5
    ,Harmonic 165 (-0.428) 0.2
    ,Harmonic 166 1.257 0.41
    ,Harmonic 167 2.508 0.12
    ,Harmonic 168 (-1.267) 0.18
    ,Harmonic 169 2.269 0.26
    ,Harmonic 170 0.138 0.14
    ,Harmonic 171 2.27 0.43
    ,Harmonic 172 (-1.397) 0.36
    ,Harmonic 173 0.41 0.14
    ,Harmonic 174 (-0.893) 3.0e-2
    ,Harmonic 175 (-0.611) 0.13
    ,Harmonic 176 0.405 0.14
    ,Harmonic 177 (-3.084) 0.34
    ,Harmonic 178 2.279 0.16
    ,Harmonic 179 (-0.195) 0.22
    ,Harmonic 180 (-3.061) 0.42
    ,Harmonic 181 (-1.816) 6.0e-2
    ,Harmonic 182 2.348 0.1
    ,Harmonic 183 (-0.456) 3.0e-2
    ,Harmonic 184 3.3e-2 0.17
    ,Harmonic 185 0.759 0.28
    ,Harmonic 186 1.748 0.11
    ,Harmonic 187 0.673 7.0e-2
    ,Harmonic 188 (-3.053) 8.0e-2
    ,Harmonic 189 (-1.866) 0.13
    ,Harmonic 190 1.62 0.13
    ,Harmonic 191 (-1.678) 0.18
    ,Harmonic 192 (-1.984) 0.18
    ,Harmonic 193 (-0.97) 0.12
    ,Harmonic 194 (-0.323) 0.14
    ,Harmonic 195 1.878 2.0e-2
    ,Harmonic 196 0.416 9.0e-2
    ,Harmonic 197 2.768 5.0e-2
    ,Harmonic 198 0.206 0.12
    ,Harmonic 199 1.546 0.34
    ,Harmonic 200 (-2.273) 0.22
    ,Harmonic 201 (-1.521) 0.15
    ,Harmonic 202 1.816 7.0e-2
    ,Harmonic 203 (-0.107) 9.0e-2
    ,Harmonic 204 (-1.455) 0.35
    ,Harmonic 205 0.483 0.48
    ,Harmonic 206 2.095 0.12
    ,Harmonic 207 (-0.834) 7.0e-2
    ,Harmonic 208 (-2.254) 0.21
    ,Harmonic 209 2.852 0.12
    ,Harmonic 210 2.079 2.0e-2
    ,Harmonic 211 (-0.288) 5.0e-2
    ,Harmonic 212 2.806 0.22
    ,Harmonic 213 (-2.399) 2.0e-2
    ,Harmonic 214 (-0.26) 4.0e-2
    ,Harmonic 215 (-0.319) 3.0e-2
    ,Harmonic 216 (-2.995) 0.18
    ,Harmonic 217 (-2.601) 0.19
    ,Harmonic 218 (-0.635) 0.23
    ,Harmonic 219 1.346 7.0e-2
    ,Harmonic 220 (-1.489) 7.0e-2
    ,Harmonic 221 2.633 0.11
    ,Harmonic 222 (-1.851) 7.0e-2
    ,Harmonic 223 1.135 0.11
    ,Harmonic 224 (-2.363) 0.1
    ,Harmonic 225 (-0.807) 2.0e-2
    ,Harmonic 226 2.741 0.24
    ,Harmonic 227 (-1.715) 0.12
    ,Harmonic 228 2.815 0.17
    ,Harmonic 229 (-2.434) 0.24
    ,Harmonic 230 (-2.292) 4.0e-2]

note6 :: Note
note6 = Note
    (Pitch 46.249 18 "f#1")
    7
    (Range
        (NoteRange
            (NoteRangeAmplitude 8648.56 187 1.0e-2)
            (NoteRangeHarmonicFreq 1 46.24))
        (NoteRange
            (NoteRangeAmplitude 92.49 2 3678.0)
            (NoteRangeHarmonicFreq 214 9897.28)))
    [Harmonic 1 1.592 76.08
    ,Harmonic 2 (-2.918) 3678.0
    ,Harmonic 3 (-0.507) 1311.92
    ,Harmonic 4 (-0.795) 95.59
    ,Harmonic 5 (-2.316) 2310.78
    ,Harmonic 6 (-0.183) 1657.53
    ,Harmonic 7 (-1.836) 147.32
    ,Harmonic 8 1.869 516.15
    ,Harmonic 9 (-1.652) 176.87
    ,Harmonic 10 1.312 44.46
    ,Harmonic 11 0.845 184.47
    ,Harmonic 12 1.253 47.17
    ,Harmonic 13 (-0.342) 13.53
    ,Harmonic 14 (-0.618) 13.86
    ,Harmonic 15 0.797 24.83
    ,Harmonic 16 0.607 14.53
    ,Harmonic 17 1.151 10.81
    ,Harmonic 18 2.958 6.5
    ,Harmonic 19 2.997 2.75
    ,Harmonic 20 (-1.818) 5.48
    ,Harmonic 21 (-0.509) 3.9
    ,Harmonic 22 2.231 3.14
    ,Harmonic 23 0.428 2.66
    ,Harmonic 24 0.579 5.82
    ,Harmonic 25 2.477 6.56
    ,Harmonic 26 2.265 9.55
    ,Harmonic 27 0.736 8.6
    ,Harmonic 28 (-0.444) 4.06
    ,Harmonic 29 0.613 6.1
    ,Harmonic 30 2.556 5.47
    ,Harmonic 31 1.966 8.18
    ,Harmonic 32 1.599 6.56
    ,Harmonic 33 0.658 3.04
    ,Harmonic 34 (-2.948) 0.54
    ,Harmonic 35 2.017 6.66
    ,Harmonic 36 (-0.71) 2.41
    ,Harmonic 37 0.223 2.04
    ,Harmonic 38 0.441 0.43
    ,Harmonic 39 1.138 3.7
    ,Harmonic 40 (-1.144) 1.81
    ,Harmonic 41 (-1.736) 3.71
    ,Harmonic 42 2.337 1.92
    ,Harmonic 43 1.028 1.23
    ,Harmonic 44 (-2.091) 4.05
    ,Harmonic 45 2.136 2.4
    ,Harmonic 46 (-2.984) 0.71
    ,Harmonic 47 1.467 0.78
    ,Harmonic 48 (-0.345) 0.73
    ,Harmonic 49 (-0.399) 0.81
    ,Harmonic 50 (-0.515) 2.08
    ,Harmonic 51 (-0.615) 1.83
    ,Harmonic 52 (-2.391) 0.84
    ,Harmonic 53 (-2.119) 1.84
    ,Harmonic 54 0.406 1.2
    ,Harmonic 55 1.746 2.01
    ,Harmonic 56 2.193 1.17
    ,Harmonic 57 0.689 8.0e-2
    ,Harmonic 58 1.505 1.81
    ,Harmonic 59 0.0 0.44
    ,Harmonic 60 (-1.635) 0.7
    ,Harmonic 61 (-0.599) 0.62
    ,Harmonic 62 (-2.589) 4.27
    ,Harmonic 63 (-0.12) 1.35
    ,Harmonic 64 (-1.496) 1.15
    ,Harmonic 65 (-0.616) 1.37
    ,Harmonic 66 2.721 1.46
    ,Harmonic 67 (-3.11) 1.31
    ,Harmonic 68 2.922 0.38
    ,Harmonic 69 (-2.383) 0.65
    ,Harmonic 70 (-1.684) 0.68
    ,Harmonic 71 (-1.759) 0.84
    ,Harmonic 72 0.839 1.77
    ,Harmonic 73 (-1.938) 0.66
    ,Harmonic 74 0.228 0.76
    ,Harmonic 75 0.412 0.89
    ,Harmonic 76 0.643 0.74
    ,Harmonic 77 (-0.843) 0.82
    ,Harmonic 78 (-1.568) 0.66
    ,Harmonic 79 (-1.532) 0.35
    ,Harmonic 80 2.578 0.21
    ,Harmonic 81 2.935 0.33
    ,Harmonic 82 1.503 0.37
    ,Harmonic 83 (-2.222) 0.14
    ,Harmonic 84 2.245 0.19
    ,Harmonic 85 (-2.501) 0.49
    ,Harmonic 86 0.885 0.6
    ,Harmonic 87 2.151 0.17
    ,Harmonic 88 (-0.432) 0.4
    ,Harmonic 89 1.298 3.0e-2
    ,Harmonic 90 3.06 0.1
    ,Harmonic 91 (-2.821) 6.0e-2
    ,Harmonic 92 (-0.321) 0.47
    ,Harmonic 93 (-2.088) 0.15
    ,Harmonic 94 (-0.411) 0.64
    ,Harmonic 95 (-0.142) 0.34
    ,Harmonic 96 3.062 0.49
    ,Harmonic 97 (-2.796) 0.42
    ,Harmonic 98 (-2.409) 0.28
    ,Harmonic 99 2.881 0.47
    ,Harmonic 100 (-1.992) 0.5
    ,Harmonic 101 (-1.782) 0.81
    ,Harmonic 102 (-2.512) 0.13
    ,Harmonic 103 (-1.886) 0.47
    ,Harmonic 104 1.022 0.29
    ,Harmonic 105 1.266 0.42
    ,Harmonic 106 (-3.023) 0.23
    ,Harmonic 107 2.812 0.12
    ,Harmonic 108 (-0.728) 0.55
    ,Harmonic 109 1.535 0.1
    ,Harmonic 110 2.487 0.66
    ,Harmonic 111 (-3.039) 0.34
    ,Harmonic 112 0.764 0.36
    ,Harmonic 113 2.074 0.8
    ,Harmonic 114 (-1.3e-2) 0.13
    ,Harmonic 115 (-2.657) 0.43
    ,Harmonic 116 (-2.992) 0.38
    ,Harmonic 117 (-0.112) 0.44
    ,Harmonic 118 1.903 0.23
    ,Harmonic 119 0.125 0.52
    ,Harmonic 120 1.817 0.24
    ,Harmonic 121 (-1.145) 0.51
    ,Harmonic 122 (-1.809) 0.52
    ,Harmonic 123 2.393 0.43
    ,Harmonic 124 2.168 0.34
    ,Harmonic 125 1.158 0.25
    ,Harmonic 126 (-1.398) 0.48
    ,Harmonic 127 (-1.586) 0.3
    ,Harmonic 128 (-0.854) 0.17
    ,Harmonic 129 (-3.055) 0.13
    ,Harmonic 130 (-1.326) 0.79
    ,Harmonic 131 0.983 0.26
    ,Harmonic 132 (-2.286) 0.34
    ,Harmonic 133 2.914 0.13
    ,Harmonic 134 2.31 0.34
    ,Harmonic 135 (-0.284) 0.29
    ,Harmonic 136 2.457 0.33
    ,Harmonic 137 (-0.376) 6.0e-2
    ,Harmonic 138 (-1.332) 0.5
    ,Harmonic 139 (-1.043) 0.38
    ,Harmonic 140 (-1.244) 0.38
    ,Harmonic 141 (-2.558) 0.3
    ,Harmonic 142 2.73 0.12
    ,Harmonic 143 2.137 0.17
    ,Harmonic 144 (-2.762) 0.31
    ,Harmonic 145 0.143 0.27
    ,Harmonic 146 0.69 0.17
    ,Harmonic 147 (-0.632) 0.19
    ,Harmonic 148 (-1.644) 0.25
    ,Harmonic 149 (-2.802) 0.22
    ,Harmonic 150 1.219 4.0e-2
    ,Harmonic 151 (-0.667) 0.22
    ,Harmonic 152 2.987 0.2
    ,Harmonic 153 1.336 0.24
    ,Harmonic 154 (-1.298) 0.11
    ,Harmonic 155 1.502 0.39
    ,Harmonic 156 (-2.617) 0.16
    ,Harmonic 157 1.28 0.14
    ,Harmonic 158 0.189 0.34
    ,Harmonic 159 2.85 0.42
    ,Harmonic 160 (-2.976) 0.13
    ,Harmonic 161 (-1.924) 0.26
    ,Harmonic 162 (-2.503) 0.13
    ,Harmonic 163 (-2.962) 0.4
    ,Harmonic 164 (-2.412) 0.33
    ,Harmonic 165 (-1.1) 0.27
    ,Harmonic 166 0.759 0.21
    ,Harmonic 167 1.729 0.13
    ,Harmonic 168 (-1.055) 0.34
    ,Harmonic 169 1.424 0.3
    ,Harmonic 170 (-0.266) 0.22
    ,Harmonic 171 2.457 0.1
    ,Harmonic 172 7.5e-2 0.18
    ,Harmonic 173 (-2.166) 0.13
    ,Harmonic 174 1.474 0.12
    ,Harmonic 175 2.254 0.3
    ,Harmonic 176 (-0.472) 0.11
    ,Harmonic 177 1.219 8.0e-2
    ,Harmonic 178 3.09 0.29
    ,Harmonic 179 (-2.496) 0.16
    ,Harmonic 180 (-1.573) 0.22
    ,Harmonic 181 (-6.8e-2) 0.17
    ,Harmonic 182 (-0.348) 6.0e-2
    ,Harmonic 183 1.176 0.29
    ,Harmonic 184 (-0.368) 0.29
    ,Harmonic 185 (-2.21) 0.12
    ,Harmonic 186 (-1.772) 0.19
    ,Harmonic 187 (-2.066) 1.0e-2
    ,Harmonic 188 1.147 0.25
    ,Harmonic 189 1.477 0.35
    ,Harmonic 190 0.313 0.16
    ,Harmonic 191 (-1.615) 0.17
    ,Harmonic 192 (-2.529) 0.14
    ,Harmonic 193 0.918 0.11
    ,Harmonic 194 2.176 0.11
    ,Harmonic 195 0.9 0.28
    ,Harmonic 196 (-1.047) 0.16
    ,Harmonic 197 (-0.363) 0.11
    ,Harmonic 198 3.101 0.19
    ,Harmonic 199 0.433 0.25
    ,Harmonic 200 (-2.695) 3.0e-2
    ,Harmonic 201 2.896 0.16
    ,Harmonic 202 1.271 0.28
    ,Harmonic 203 0.928 0.35
    ,Harmonic 204 (-0.606) 0.33
    ,Harmonic 205 (-1.806) 0.22
    ,Harmonic 206 0.167 0.17
    ,Harmonic 207 0.898 8.0e-2
    ,Harmonic 208 (-0.358) 0.1
    ,Harmonic 209 (-1.895) 0.2
    ,Harmonic 210 (-0.716) 8.0e-2
    ,Harmonic 211 2.34 0.12
    ,Harmonic 212 2.456 0.13
    ,Harmonic 213 (-1.038) 0.11
    ,Harmonic 214 0.653 0.19]

note7 :: Note
note7 = Note
    (Pitch 51.913 20 "g#1")
    8
    (Range
        (NoteRange
            (NoteRangeAmplitude 9707.73 187 1.0e-2)
            (NoteRangeHarmonicFreq 1 51.91))
        (NoteRange
            (NoteRangeAmplitude 103.82 2 4618.0)
            (NoteRangeHarmonicFreq 189 9811.55)))
    [Harmonic 1 (-1.068) 137.12
    ,Harmonic 2 1.281 4618.0
    ,Harmonic 3 1.39 733.58
    ,Harmonic 4 2.077 1771.98
    ,Harmonic 5 1.84 1926.34
    ,Harmonic 6 0.884 199.03
    ,Harmonic 7 1.186 215.9
    ,Harmonic 8 (-1.138) 310.82
    ,Harmonic 9 (-2.012) 52.56
    ,Harmonic 10 0.452 148.56
    ,Harmonic 11 (-1.75) 66.96
    ,Harmonic 12 2.279 28.82
    ,Harmonic 13 1.585 13.82
    ,Harmonic 14 (-2.667) 6.31
    ,Harmonic 15 (-2.078) 10.19
    ,Harmonic 16 0.12 11.68
    ,Harmonic 17 (-0.898) 15.58
    ,Harmonic 18 (-1.901) 11.89
    ,Harmonic 19 1.491 3.78
    ,Harmonic 20 (-1.749) 4.36
    ,Harmonic 21 (-1.71) 3.17
    ,Harmonic 22 1.767 5.73
    ,Harmonic 23 (-0.749) 4.7
    ,Harmonic 24 1.558 11.06
    ,Harmonic 25 (-1.426) 5.85
    ,Harmonic 26 (-0.137) 3.96
    ,Harmonic 27 1.387 4.45
    ,Harmonic 28 (-0.694) 5.57
    ,Harmonic 29 2.278 2.94
    ,Harmonic 30 (-0.937) 2.02
    ,Harmonic 31 0.573 1.54
    ,Harmonic 32 (-1.002) 2.64
    ,Harmonic 33 (-7.0e-3) 0.67
    ,Harmonic 34 1.986 1.24
    ,Harmonic 35 1.878 1.32
    ,Harmonic 36 (-1.318) 1.66
    ,Harmonic 37 1.51 0.74
    ,Harmonic 38 0.229 0.77
    ,Harmonic 39 (-2.755) 0.85
    ,Harmonic 40 2.623 0.46
    ,Harmonic 41 (-1.92) 0.83
    ,Harmonic 42 (-1.209) 0.94
    ,Harmonic 43 1.752 0.18
    ,Harmonic 44 (-1.475) 0.74
    ,Harmonic 45 0.347 0.44
    ,Harmonic 46 1.428 0.64
    ,Harmonic 47 (-2.218) 0.34
    ,Harmonic 48 1.703 0.35
    ,Harmonic 49 (-0.803) 0.55
    ,Harmonic 50 (-1.906) 0.3
    ,Harmonic 51 (-0.553) 0.35
    ,Harmonic 52 0.114 9.0e-2
    ,Harmonic 53 2.063 0.24
    ,Harmonic 54 (-1.486) 0.31
    ,Harmonic 55 (-0.287) 0.3
    ,Harmonic 56 (-0.301) 0.39
    ,Harmonic 57 (-2.843) 0.24
    ,Harmonic 58 1.782 0.18
    ,Harmonic 59 0.641 0.19
    ,Harmonic 60 (-0.546) 0.11
    ,Harmonic 61 0.187 7.0e-2
    ,Harmonic 62 1.059 0.27
    ,Harmonic 63 (-0.355) 8.0e-2
    ,Harmonic 64 (-2.055) 0.5
    ,Harmonic 65 0.409 0.23
    ,Harmonic 66 0.158 0.19
    ,Harmonic 67 (-2.266) 0.43
    ,Harmonic 68 0.863 0.2
    ,Harmonic 69 (-2.808) 0.25
    ,Harmonic 70 (-1.99) 0.23
    ,Harmonic 71 1.149 0.24
    ,Harmonic 72 (-0.75) 2.0e-2
    ,Harmonic 73 (-0.714) 0.14
    ,Harmonic 74 (-0.655) 6.0e-2
    ,Harmonic 75 0.894 3.0e-2
    ,Harmonic 76 2.2e-2 7.0e-2
    ,Harmonic 77 (-2.457) 6.0e-2
    ,Harmonic 78 (-2.201) 5.0e-2
    ,Harmonic 79 (-2.235) 0.13
    ,Harmonic 80 (-1.23) 7.0e-2
    ,Harmonic 81 (-0.934) 0.14
    ,Harmonic 82 (-2.409) 0.1
    ,Harmonic 83 (-2.807) 6.0e-2
    ,Harmonic 84 (-1.898) 0.19
    ,Harmonic 85 (-1.9) 0.3
    ,Harmonic 86 1.0 6.0e-2
    ,Harmonic 87 (-2.012) 0.16
    ,Harmonic 88 (-1.858) 0.15
    ,Harmonic 89 (-2.781) 0.18
    ,Harmonic 90 (-3.138) 5.0e-2
    ,Harmonic 91 3.109 0.19
    ,Harmonic 92 2.533 0.43
    ,Harmonic 93 (-2.216) 0.13
    ,Harmonic 94 (-2.909) 0.14
    ,Harmonic 95 (-1.245) 6.0e-2
    ,Harmonic 96 (-2.122) 0.37
    ,Harmonic 97 (-2.273) 0.13
    ,Harmonic 98 (-1.786) 0.18
    ,Harmonic 99 (-2.426) 8.0e-2
    ,Harmonic 100 2.275 0.11
    ,Harmonic 101 (-3.054) 3.0e-2
    ,Harmonic 102 1.749 6.0e-2
    ,Harmonic 103 (-2.35) 0.17
    ,Harmonic 104 (-2.313) 9.0e-2
    ,Harmonic 105 2.703 0.16
    ,Harmonic 106 (-2.696) 6.0e-2
    ,Harmonic 107 (-0.811) 9.0e-2
    ,Harmonic 108 0.558 0.1
    ,Harmonic 109 (-2.527) 7.0e-2
    ,Harmonic 110 (-3.073) 7.0e-2
    ,Harmonic 111 (-1.464) 8.0e-2
    ,Harmonic 112 (-2.383) 9.0e-2
    ,Harmonic 113 2.981 8.0e-2
    ,Harmonic 114 (-2.677) 8.0e-2
    ,Harmonic 115 1.259 8.0e-2
    ,Harmonic 116 (-1.4) 0.11
    ,Harmonic 117 (-2.265) 0.12
    ,Harmonic 118 (-1.494) 0.12
    ,Harmonic 119 1.66 3.0e-2
    ,Harmonic 120 (-2.35) 0.13
    ,Harmonic 121 (-0.351) 3.0e-2
    ,Harmonic 122 (-2.088) 0.1
    ,Harmonic 123 2.282 0.15
    ,Harmonic 124 2.764 2.0e-2
    ,Harmonic 125 (-1.441) 9.0e-2
    ,Harmonic 126 0.88 8.0e-2
    ,Harmonic 127 2.22 0.13
    ,Harmonic 128 1.03 0.11
    ,Harmonic 129 (-3.045) 8.0e-2
    ,Harmonic 130 (-2.825) 0.16
    ,Harmonic 131 2.285 3.0e-2
    ,Harmonic 132 (-2.481) 0.13
    ,Harmonic 133 (-1.079) 2.0e-2
    ,Harmonic 134 2.351 7.0e-2
    ,Harmonic 135 (-7.0e-3) 0.1
    ,Harmonic 136 (-2.838) 3.0e-2
    ,Harmonic 137 (-1.311) 0.11
    ,Harmonic 138 (-2.333) 0.16
    ,Harmonic 139 0.96 0.26
    ,Harmonic 140 (-2.491) 4.0e-2
    ,Harmonic 141 (-1.775) 2.0e-2
    ,Harmonic 142 0.259 8.0e-2
    ,Harmonic 143 (-2.328) 6.0e-2
    ,Harmonic 144 (-2.885) 4.0e-2
    ,Harmonic 145 2.105 0.15
    ,Harmonic 146 (-0.65) 4.0e-2
    ,Harmonic 147 0.3 7.0e-2
    ,Harmonic 148 (-2.761) 0.13
    ,Harmonic 149 1.436 0.17
    ,Harmonic 150 (-1.615) 0.14
    ,Harmonic 151 (-2.122) 0.14
    ,Harmonic 152 (-2.513) 0.12
    ,Harmonic 153 (-2.318) 0.12
    ,Harmonic 154 2.576 0.11
    ,Harmonic 155 (-1.34) 0.1
    ,Harmonic 156 (-1.899) 5.0e-2
    ,Harmonic 157 (-2.985) 5.0e-2
    ,Harmonic 158 (-1.372) 9.0e-2
    ,Harmonic 159 (-1.868) 9.0e-2
    ,Harmonic 160 2.751 6.0e-2
    ,Harmonic 161 2.112 0.13
    ,Harmonic 162 2.754 9.0e-2
    ,Harmonic 163 (-0.495) 8.0e-2
    ,Harmonic 164 1.882 0.1
    ,Harmonic 165 2.23 5.0e-2
    ,Harmonic 166 (-2.75) 0.17
    ,Harmonic 167 (-2.87) 0.14
    ,Harmonic 168 (-2.98) 0.13
    ,Harmonic 169 (-2.41) 1.0e-2
    ,Harmonic 170 (-3.043) 9.0e-2
    ,Harmonic 171 (-1.649) 0.1
    ,Harmonic 172 (-1.984) 4.0e-2
    ,Harmonic 173 2.324 5.0e-2
    ,Harmonic 174 (-1.491) 0.11
    ,Harmonic 175 (-0.826) 5.0e-2
    ,Harmonic 176 0.389 6.0e-2
    ,Harmonic 177 0.557 2.0e-2
    ,Harmonic 178 (-2.073) 8.0e-2
    ,Harmonic 179 (-1.487) 9.0e-2
    ,Harmonic 180 (-1.57) 9.0e-2
    ,Harmonic 181 1.677 7.0e-2
    ,Harmonic 182 (-0.97) 0.1
    ,Harmonic 183 2.165 6.0e-2
    ,Harmonic 184 4.3e-2 5.0e-2
    ,Harmonic 185 (-2.066) 0.11
    ,Harmonic 186 0.302 6.0e-2
    ,Harmonic 187 (-0.678) 1.0e-2
    ,Harmonic 188 (-1.572) 0.11
    ,Harmonic 189 0.712 2.0e-2]

note8 :: Note
note8 = Note
    (Pitch 55.0 21 "a1")
    9
    (Range
        (NoteRange
            (NoteRangeAmplitude 3300.0 60 3.0e-2)
            (NoteRangeHarmonicFreq 1 55.0))
        (NoteRange
            (NoteRangeAmplitude 110.0 2 6128.0)
            (NoteRangeHarmonicFreq 182 10010.0)))
    [Harmonic 1 2.455 412.11
    ,Harmonic 2 1.794 6128.0
    ,Harmonic 3 (-1.435) 696.11
    ,Harmonic 4 (-0.452) 1568.96
    ,Harmonic 5 2.256 2066.23
    ,Harmonic 6 0.54 430.86
    ,Harmonic 7 2.273 1333.14
    ,Harmonic 8 (-1.952) 211.98
    ,Harmonic 9 2.981 35.66
    ,Harmonic 10 (-0.265) 102.75
    ,Harmonic 11 0.693 20.64
    ,Harmonic 12 (-2.688) 29.39
    ,Harmonic 13 1.96 26.35
    ,Harmonic 14 1.767 18.89
    ,Harmonic 15 1.016 9.66
    ,Harmonic 16 (-2.248) 5.71
    ,Harmonic 17 (-1.023) 6.28
    ,Harmonic 18 (-0.159) 6.52
    ,Harmonic 19 1.077 7.42
    ,Harmonic 20 (-0.179) 11.88
    ,Harmonic 21 0.416 14.31
    ,Harmonic 22 (-0.388) 6.16
    ,Harmonic 23 (-0.25) 6.08
    ,Harmonic 24 (-1.52) 8.39
    ,Harmonic 25 (-1.127) 1.51
    ,Harmonic 26 (-0.569) 2.23
    ,Harmonic 27 (-1.363) 5.04
    ,Harmonic 28 (-2.676) 3.6
    ,Harmonic 29 2.949 1.53
    ,Harmonic 30 (-2.375) 3.22
    ,Harmonic 31 (-0.298) 4.23
    ,Harmonic 32 1.51 2.24
    ,Harmonic 33 (-2.437) 0.47
    ,Harmonic 34 2.075 0.38
    ,Harmonic 35 (-0.631) 2.29
    ,Harmonic 36 0.622 0.26
    ,Harmonic 37 4.0e-3 1.86
    ,Harmonic 38 (-1.472) 0.83
    ,Harmonic 39 (-1.552) 0.45
    ,Harmonic 40 (-1.974) 1.2
    ,Harmonic 41 (-0.304) 1.78
    ,Harmonic 42 1.818 0.82
    ,Harmonic 43 0.28 1.44
    ,Harmonic 44 (-0.813) 0.79
    ,Harmonic 45 0.973 1.24
    ,Harmonic 46 2.8 0.92
    ,Harmonic 47 2.15 1.77
    ,Harmonic 48 2.216 1.67
    ,Harmonic 49 (-1.399) 0.18
    ,Harmonic 50 (-2.484) 0.47
    ,Harmonic 51 0.648 0.29
    ,Harmonic 52 (-1.601) 0.82
    ,Harmonic 53 0.404 1.56
    ,Harmonic 54 (-1.3) 0.85
    ,Harmonic 55 (-1.046) 0.96
    ,Harmonic 56 (-0.539) 0.89
    ,Harmonic 57 (-0.152) 7.0e-2
    ,Harmonic 58 (-2.323) 0.37
    ,Harmonic 59 4.6e-2 0.63
    ,Harmonic 60 0.766 3.0e-2
    ,Harmonic 61 (-0.303) 0.66
    ,Harmonic 62 0.846 0.6
    ,Harmonic 63 (-1.101) 0.69
    ,Harmonic 64 (-0.971) 0.9
    ,Harmonic 65 (-2.746) 0.27
    ,Harmonic 66 1.237 6.0e-2
    ,Harmonic 67 2.92 0.46
    ,Harmonic 68 1.466 0.27
    ,Harmonic 69 1.445 0.39
    ,Harmonic 70 (-1.841) 0.17
    ,Harmonic 71 (-3.133) 0.23
    ,Harmonic 72 (-3.042) 0.16
    ,Harmonic 73 2.08 0.71
    ,Harmonic 74 2.065 0.48
    ,Harmonic 75 (-1.53) 0.26
    ,Harmonic 76 (-0.204) 0.57
    ,Harmonic 77 1.502 0.16
    ,Harmonic 78 (-2.028) 0.51
    ,Harmonic 79 0.607 0.39
    ,Harmonic 80 (-0.763) 0.27
    ,Harmonic 81 2.118 0.64
    ,Harmonic 82 3.054 0.32
    ,Harmonic 83 (-1.105) 0.4
    ,Harmonic 84 8.4e-2 0.37
    ,Harmonic 85 (-1.288) 0.16
    ,Harmonic 86 2.937 0.38
    ,Harmonic 87 2.59 0.37
    ,Harmonic 88 2.599 0.23
    ,Harmonic 89 (-2.122) 0.68
    ,Harmonic 90 0.427 0.71
    ,Harmonic 91 1.51 0.32
    ,Harmonic 92 (-0.782) 0.33
    ,Harmonic 93 (-1.97) 0.3
    ,Harmonic 94 0.803 0.38
    ,Harmonic 95 0.615 0.19
    ,Harmonic 96 0.236 0.54
    ,Harmonic 97 (-2.648) 0.39
    ,Harmonic 98 (-2.833) 0.1
    ,Harmonic 99 1.826 0.3
    ,Harmonic 100 0.695 0.32
    ,Harmonic 101 2.385 0.28
    ,Harmonic 102 (-1.851) 0.18
    ,Harmonic 103 2.928 0.49
    ,Harmonic 104 (-2.737) 0.24
    ,Harmonic 105 (-2.546) 0.28
    ,Harmonic 106 1.763 0.21
    ,Harmonic 107 1.04 0.25
    ,Harmonic 108 1.682 0.79
    ,Harmonic 109 (-1.792) 0.18
    ,Harmonic 110 (-0.642) 0.18
    ,Harmonic 111 0.534 0.32
    ,Harmonic 112 (-2.04) 0.32
    ,Harmonic 113 (-1.087) 0.19
    ,Harmonic 114 8.1e-2 0.22
    ,Harmonic 115 1.758 0.32
    ,Harmonic 116 (-4.2e-2) 0.24
    ,Harmonic 117 (-2.922) 0.28
    ,Harmonic 118 (-1.252) 0.12
    ,Harmonic 119 1.992 0.22
    ,Harmonic 120 (-0.88) 0.21
    ,Harmonic 121 2.902 8.0e-2
    ,Harmonic 122 1.7e-2 0.19
    ,Harmonic 123 (-2.063) 6.0e-2
    ,Harmonic 124 (-0.66) 0.25
    ,Harmonic 125 (-3.074) 0.12
    ,Harmonic 126 (-0.936) 0.24
    ,Harmonic 127 (-2.728) 0.1
    ,Harmonic 128 2.792 7.0e-2
    ,Harmonic 129 1.039 0.11
    ,Harmonic 130 (-2.441) 0.19
    ,Harmonic 131 (-1.595) 6.0e-2
    ,Harmonic 132 2.621 0.26
    ,Harmonic 133 2.014 0.14
    ,Harmonic 134 1.874 0.11
    ,Harmonic 135 0.628 0.22
    ,Harmonic 136 0.346 0.16
    ,Harmonic 137 (-0.328) 0.25
    ,Harmonic 138 9.1e-2 0.24
    ,Harmonic 139 2.737 0.19
    ,Harmonic 140 (-3.043) 0.14
    ,Harmonic 141 2.359 0.12
    ,Harmonic 142 (-2.24) 0.29
    ,Harmonic 143 1.84 6.0e-2
    ,Harmonic 144 (-0.353) 9.0e-2
    ,Harmonic 145 (-2.283) 0.12
    ,Harmonic 146 (-1.734) 6.0e-2
    ,Harmonic 147 (-0.312) 0.21
    ,Harmonic 148 (-2.82) 6.0e-2
    ,Harmonic 149 1.526 0.1
    ,Harmonic 150 (-0.629) 9.0e-2
    ,Harmonic 151 2.31 0.24
    ,Harmonic 152 (-0.379) 6.0e-2
    ,Harmonic 153 (-0.871) 8.0e-2
    ,Harmonic 154 (-1.317) 0.25
    ,Harmonic 155 (-0.174) 0.14
    ,Harmonic 156 (-0.982) 6.0e-2
    ,Harmonic 157 (-2.539) 0.22
    ,Harmonic 158 1.16 0.12
    ,Harmonic 159 (-1.903) 0.13
    ,Harmonic 160 0.528 0.13
    ,Harmonic 161 0.546 6.0e-2
    ,Harmonic 162 1.595 9.0e-2
    ,Harmonic 163 (-0.813) 0.13
    ,Harmonic 164 (-2.309) 0.12
    ,Harmonic 165 (-1.911) 0.14
    ,Harmonic 166 (-0.123) 0.21
    ,Harmonic 167 (-1.584) 0.15
    ,Harmonic 168 (-2.126) 0.11
    ,Harmonic 169 2.769 8.0e-2
    ,Harmonic 170 0.245 7.0e-2
    ,Harmonic 171 1.972 5.0e-2
    ,Harmonic 172 2.189 0.11
    ,Harmonic 173 2.565 6.0e-2
    ,Harmonic 174 (-3.026) 8.0e-2
    ,Harmonic 175 (-2.83) 0.18
    ,Harmonic 176 1.652 5.0e-2
    ,Harmonic 177 0.684 7.0e-2
    ,Harmonic 178 (-1.18) 0.17
    ,Harmonic 179 1.496 4.0e-2
    ,Harmonic 180 1.343 0.2
    ,Harmonic 181 1.461 0.16
    ,Harmonic 182 (-0.929) 0.17]

note9 :: Note
note9 = Note
    (Pitch 58.27 22 "a#1")
    10
    (Range
        (NoteRange
            (NoteRangeAmplitude 8449.15 145 0.0)
            (NoteRangeHarmonicFreq 1 58.27))
        (NoteRange
            (NoteRangeAmplitude 116.54 2 4456.0)
            (NoteRangeHarmonicFreq 172 10022.44)))
    [Harmonic 1 1.516 1343.87
    ,Harmonic 2 1.931 4456.0
    ,Harmonic 3 (-0.465) 1095.45
    ,Harmonic 4 2.447 31.19
    ,Harmonic 5 (-0.743) 229.99
    ,Harmonic 6 (-2.4) 88.19
    ,Harmonic 7 (-0.314) 72.2
    ,Harmonic 8 2.942 146.8
    ,Harmonic 9 1.725 184.65
    ,Harmonic 10 (-2.405) 28.78
    ,Harmonic 11 2.639 40.56
    ,Harmonic 12 0.443 13.11
    ,Harmonic 13 1.449 13.01
    ,Harmonic 14 2.489 4.63
    ,Harmonic 15 (-0.498) 12.78
    ,Harmonic 16 (-2.686) 5.42
    ,Harmonic 17 (-1.394) 2.42
    ,Harmonic 18 2.02 4.44
    ,Harmonic 19 (-1.23) 2.39
    ,Harmonic 20 0.202 5.54
    ,Harmonic 21 (-0.88) 1.66
    ,Harmonic 22 (-0.802) 5.03
    ,Harmonic 23 0.785 3.15
    ,Harmonic 24 (-0.919) 2.26
    ,Harmonic 25 0.493 5.38
    ,Harmonic 26 1.623 0.95
    ,Harmonic 27 0.136 2.45
    ,Harmonic 28 (-0.96) 1.81
    ,Harmonic 29 (-1.211) 2.36
    ,Harmonic 30 1.736 3.82
    ,Harmonic 31 (-2.595) 2.76
    ,Harmonic 32 (-0.611) 0.86
    ,Harmonic 33 (-0.998) 1.66
    ,Harmonic 34 (-3.001) 0.5
    ,Harmonic 35 (-2.508) 1.91
    ,Harmonic 36 1.551 1.07
    ,Harmonic 37 2.687 0.1
    ,Harmonic 38 (-2.743) 0.27
    ,Harmonic 39 (-2.168) 0.5
    ,Harmonic 40 1.606 0.35
    ,Harmonic 41 (-0.59) 0.27
    ,Harmonic 42 (-1.034) 0.68
    ,Harmonic 43 (-1.978) 0.75
    ,Harmonic 44 8.0e-2 0.83
    ,Harmonic 45 (-0.737) 6.0e-2
    ,Harmonic 46 (-1.668) 1.29
    ,Harmonic 47 (-2.793) 0.2
    ,Harmonic 48 (-0.643) 1.09
    ,Harmonic 49 (-2.934) 0.2
    ,Harmonic 50 2.593 0.92
    ,Harmonic 51 (-1.392) 0.15
    ,Harmonic 52 2.417 0.26
    ,Harmonic 53 1.326 0.46
    ,Harmonic 54 1.726 0.43
    ,Harmonic 55 (-1.244) 0.29
    ,Harmonic 56 (-0.418) 0.47
    ,Harmonic 57 (-1.395) 0.45
    ,Harmonic 58 3.006 0.78
    ,Harmonic 59 0.311 0.37
    ,Harmonic 60 2.33 0.55
    ,Harmonic 61 1.691 0.31
    ,Harmonic 62 (-2.045) 0.25
    ,Harmonic 63 0.956 9.0e-2
    ,Harmonic 64 (-1.841) 0.59
    ,Harmonic 65 (-1.189) 0.46
    ,Harmonic 66 2.579 0.49
    ,Harmonic 67 1.529 0.46
    ,Harmonic 68 0.445 0.35
    ,Harmonic 69 1.501 0.3
    ,Harmonic 70 (-2.107) 0.33
    ,Harmonic 71 (-1.157) 0.15
    ,Harmonic 72 (-1.37) 0.4
    ,Harmonic 73 (-2.845) 0.28
    ,Harmonic 74 1.665 7.0e-2
    ,Harmonic 75 (-2.884) 0.36
    ,Harmonic 76 0.148 3.0e-2
    ,Harmonic 77 2.794 0.51
    ,Harmonic 78 (-0.458) 0.22
    ,Harmonic 79 (-2.522) 0.3
    ,Harmonic 80 (-2.129) 0.22
    ,Harmonic 81 1.618 8.0e-2
    ,Harmonic 82 (-1.958) 0.12
    ,Harmonic 83 1.467 0.29
    ,Harmonic 84 (-1.826) 0.6
    ,Harmonic 85 2.165 0.5
    ,Harmonic 86 (-2.861) 0.55
    ,Harmonic 87 (-0.639) 0.15
    ,Harmonic 88 1.128 0.13
    ,Harmonic 89 2.774 0.53
    ,Harmonic 90 (-1.431) 0.28
    ,Harmonic 91 1.932 0.16
    ,Harmonic 92 2.201 0.34
    ,Harmonic 93 0.362 0.41
    ,Harmonic 94 0.634 8.0e-2
    ,Harmonic 95 (-1.057) 0.44
    ,Harmonic 96 (-3.069) 0.4
    ,Harmonic 97 2.904 0.32
    ,Harmonic 98 2.082 6.0e-2
    ,Harmonic 99 (-2.513) 0.1
    ,Harmonic 100 1.839 0.43
    ,Harmonic 101 1.379 0.36
    ,Harmonic 102 2.783 0.16
    ,Harmonic 103 (-2.601) 0.23
    ,Harmonic 104 (-2.355) 0.17
    ,Harmonic 105 1.232 0.32
    ,Harmonic 106 1.373 0.23
    ,Harmonic 107 (-8.0e-2) 2.0e-2
    ,Harmonic 108 2.865 0.2
    ,Harmonic 109 (-0.247) 8.0e-2
    ,Harmonic 110 (-0.447) 0.12
    ,Harmonic 111 (-0.539) 0.11
    ,Harmonic 112 0.165 0.1
    ,Harmonic 113 2.635 0.1
    ,Harmonic 114 2.538 6.0e-2
    ,Harmonic 115 1.666 0.16
    ,Harmonic 116 (-1.168) 0.2
    ,Harmonic 117 (-2.847) 0.14
    ,Harmonic 118 1.946 0.14
    ,Harmonic 119 1.571 9.0e-2
    ,Harmonic 120 (-2.931) 0.16
    ,Harmonic 121 0.157 3.0e-2
    ,Harmonic 122 (-1.023) 0.1
    ,Harmonic 123 1.6e-2 0.15
    ,Harmonic 124 (-0.924) 0.16
    ,Harmonic 125 3.076 0.16
    ,Harmonic 126 (-2.254) 0.17
    ,Harmonic 127 (-2.972) 9.0e-2
    ,Harmonic 128 2.056 0.19
    ,Harmonic 129 2.642 0.21
    ,Harmonic 130 1.975 0.23
    ,Harmonic 131 0.731 3.0e-2
    ,Harmonic 132 (-1.378) 0.12
    ,Harmonic 133 (-1.701) 0.18
    ,Harmonic 134 (-2.869) 8.0e-2
    ,Harmonic 135 (-2.643) 0.1
    ,Harmonic 136 (-2.464) 0.24
    ,Harmonic 137 (-1.155) 0.16
    ,Harmonic 138 (-1.006) 4.0e-2
    ,Harmonic 139 (-0.88) 0.18
    ,Harmonic 140 0.112 9.0e-2
    ,Harmonic 141 (-1.609) 9.0e-2
    ,Harmonic 142 2.608 0.17
    ,Harmonic 143 0.467 0.14
    ,Harmonic 144 (-0.778) 5.0e-2
    ,Harmonic 145 2.032 0.0
    ,Harmonic 146 1.97 0.11
    ,Harmonic 147 (-3.02) 0.12
    ,Harmonic 148 0.313 5.0e-2
    ,Harmonic 149 2.753 0.1
    ,Harmonic 150 (-2.821) 5.0e-2
    ,Harmonic 151 (-0.227) 0.1
    ,Harmonic 152 0.784 0.14
    ,Harmonic 153 2.789 0.11
    ,Harmonic 154 (-0.84) 0.16
    ,Harmonic 155 (-3.102) 8.0e-2
    ,Harmonic 156 (-2.976) 0.11
    ,Harmonic 157 (-2.66) 9.0e-2
    ,Harmonic 158 2.59 0.21
    ,Harmonic 159 (-2.225) 0.21
    ,Harmonic 160 (-2.569) 2.0e-2
    ,Harmonic 161 (-3.122) 5.0e-2
    ,Harmonic 162 (-2.849) 6.0e-2
    ,Harmonic 163 2.27 7.0e-2
    ,Harmonic 164 0.617 0.12
    ,Harmonic 165 (-1.1e-2) 0.1
    ,Harmonic 166 (-2.515) 0.2
    ,Harmonic 167 1.345 8.0e-2
    ,Harmonic 168 2.147 2.0e-2
    ,Harmonic 169 (-2.146) 0.1
    ,Harmonic 170 2.058 0.12
    ,Harmonic 171 (-2.142) 2.0e-2
    ,Harmonic 172 3.074 0.17]

note10 :: Note
note10 = Note
    (Pitch 61.735 23 "b1")
    11
    (Range
        (NoteRange
            (NoteRangeAmplitude 7716.87 125 0.0)
            (NoteRangeHarmonicFreq 1 61.73))
        (NoteRange
            (NoteRangeAmplitude 123.47 2 4416.0)
            (NoteRangeHarmonicFreq 161 9939.33)))
    [Harmonic 1 0.833 1409.14
    ,Harmonic 2 1.768 4416.0
    ,Harmonic 3 (-0.369) 273.72
    ,Harmonic 4 (-0.252) 543.76
    ,Harmonic 5 (-2.967) 488.17
    ,Harmonic 6 2.303 44.62
    ,Harmonic 7 (-2.205) 154.2
    ,Harmonic 8 2.202 15.0
    ,Harmonic 9 1.686 17.42
    ,Harmonic 10 1.675 16.47
    ,Harmonic 11 (-1.227) 9.64
    ,Harmonic 12 (-1.251) 6.8
    ,Harmonic 13 0.135 3.28
    ,Harmonic 14 (-2.717) 10.51
    ,Harmonic 15 (-2.492) 2.46
    ,Harmonic 16 (-0.805) 7.7
    ,Harmonic 17 (-0.985) 2.35
    ,Harmonic 18 (-1.834) 3.68
    ,Harmonic 19 1.762 2.72
    ,Harmonic 20 2.797 2.43
    ,Harmonic 21 0.619 2.67
    ,Harmonic 22 (-2.053) 2.84
    ,Harmonic 23 (-2.467) 2.69
    ,Harmonic 24 0.16 2.37
    ,Harmonic 25 0.841 2.23
    ,Harmonic 26 (-8.3e-2) 0.71
    ,Harmonic 27 (-2.227) 0.61
    ,Harmonic 28 1.291 0.62
    ,Harmonic 29 1.525 0.58
    ,Harmonic 30 (-0.296) 1.26
    ,Harmonic 31 2.245 0.85
    ,Harmonic 32 3.138 0.14
    ,Harmonic 33 (-0.597) 0.24
    ,Harmonic 34 1.601 0.66
    ,Harmonic 35 2.894 0.68
    ,Harmonic 36 2.756 0.44
    ,Harmonic 37 (-1.401) 0.4
    ,Harmonic 38 2.634 0.6
    ,Harmonic 39 2.276 0.43
    ,Harmonic 40 (-1.37) 0.49
    ,Harmonic 41 2.213 0.55
    ,Harmonic 42 1.422 0.17
    ,Harmonic 43 2.41 0.13
    ,Harmonic 44 1.697 0.33
    ,Harmonic 45 (-2.02) 0.21
    ,Harmonic 46 1.88 0.11
    ,Harmonic 47 (-1.609) 0.33
    ,Harmonic 48 2.208 7.0e-2
    ,Harmonic 49 (-0.855) 0.18
    ,Harmonic 50 (-2.557) 0.11
    ,Harmonic 51 (-0.302) 0.13
    ,Harmonic 52 (-1.0) 0.19
    ,Harmonic 53 (-0.606) 3.0e-2
    ,Harmonic 54 (-2.572) 0.12
    ,Harmonic 55 (-2.604) 0.1
    ,Harmonic 56 1.997 0.24
    ,Harmonic 57 2.279 0.12
    ,Harmonic 58 2.853 0.19
    ,Harmonic 59 1.071 0.1
    ,Harmonic 60 (-0.674) 0.1
    ,Harmonic 61 (-1.06) 9.0e-2
    ,Harmonic 62 (-2.29) 0.15
    ,Harmonic 63 (-0.501) 3.0e-2
    ,Harmonic 64 (-2.862) 2.0e-2
    ,Harmonic 65 0.259 3.0e-2
    ,Harmonic 66 (-2.933) 0.13
    ,Harmonic 67 1.353 8.0e-2
    ,Harmonic 68 (-1.932) 4.0e-2
    ,Harmonic 69 0.506 8.0e-2
    ,Harmonic 70 1.981 9.0e-2
    ,Harmonic 71 (-0.187) 9.0e-2
    ,Harmonic 72 3.082 0.12
    ,Harmonic 73 (-0.423) 0.1
    ,Harmonic 74 2.9 0.13
    ,Harmonic 75 1.311 4.0e-2
    ,Harmonic 76 1.609 8.0e-2
    ,Harmonic 77 (-1.982) 6.0e-2
    ,Harmonic 78 0.806 6.0e-2
    ,Harmonic 79 2.837 0.1
    ,Harmonic 80 (-2.921) 6.0e-2
    ,Harmonic 81 (-1.523) 8.0e-2
    ,Harmonic 82 (-0.533) 6.0e-2
    ,Harmonic 83 (-2.833) 8.0e-2
    ,Harmonic 84 (-0.301) 5.0e-2
    ,Harmonic 85 1.127 6.0e-2
    ,Harmonic 86 (-0.69) 0.13
    ,Harmonic 87 (-2.675) 0.35
    ,Harmonic 88 0.889 0.17
    ,Harmonic 89 (-2.581) 0.15
    ,Harmonic 90 2.5e-2 9.0e-2
    ,Harmonic 91 (-1.851) 2.0e-2
    ,Harmonic 92 (-1.278) 2.0e-2
    ,Harmonic 93 (-2.319) 6.0e-2
    ,Harmonic 94 (-0.817) 0.13
    ,Harmonic 95 (-2.427) 9.0e-2
    ,Harmonic 96 (-1.484) 6.0e-2
    ,Harmonic 97 0.341 6.0e-2
    ,Harmonic 98 2.157 0.12
    ,Harmonic 99 (-2.891) 3.0e-2
    ,Harmonic 100 2.181 0.1
    ,Harmonic 101 (-1.21) 0.13
    ,Harmonic 102 (-0.82) 4.0e-2
    ,Harmonic 103 (-0.394) 4.0e-2
    ,Harmonic 104 0.696 5.0e-2
    ,Harmonic 105 (-2.13) 8.0e-2
    ,Harmonic 106 (-2.503) 7.0e-2
    ,Harmonic 107 (-2.803) 6.0e-2
    ,Harmonic 108 0.632 3.0e-2
    ,Harmonic 109 (-5.9e-2) 0.11
    ,Harmonic 110 2.589 5.0e-2
    ,Harmonic 111 2.273 1.0e-2
    ,Harmonic 112 1.319 7.0e-2
    ,Harmonic 113 2.331 7.0e-2
    ,Harmonic 114 (-0.554) 9.0e-2
    ,Harmonic 115 1.83 7.0e-2
    ,Harmonic 116 (-0.49) 0.11
    ,Harmonic 117 (-2.616) 4.0e-2
    ,Harmonic 118 (-2.242) 0.12
    ,Harmonic 119 1.642 0.12
    ,Harmonic 120 (-2.595) 8.0e-2
    ,Harmonic 121 (-0.794) 0.17
    ,Harmonic 122 (-2.299) 4.0e-2
    ,Harmonic 123 0.992 0.12
    ,Harmonic 124 1.319 3.0e-2
    ,Harmonic 125 2.157 0.0
    ,Harmonic 126 0.84 4.0e-2
    ,Harmonic 127 0.653 1.0e-2
    ,Harmonic 128 (-0.817) 5.0e-2
    ,Harmonic 129 2.952 0.11
    ,Harmonic 130 1.042 3.0e-2
    ,Harmonic 131 (-2.578) 0.11
    ,Harmonic 132 2.407 8.0e-2
    ,Harmonic 133 (-2.479) 9.0e-2
    ,Harmonic 134 (-2.275) 1.0e-2
    ,Harmonic 135 2.316 6.0e-2
    ,Harmonic 136 (-0.524) 0.14
    ,Harmonic 137 (-1.248) 0.11
    ,Harmonic 138 1.787 0.12
    ,Harmonic 139 (-3.091) 1.0e-2
    ,Harmonic 140 0.201 7.0e-2
    ,Harmonic 141 0.854 7.0e-2
    ,Harmonic 142 (-2.021) 3.0e-2
    ,Harmonic 143 3.134 0.1
    ,Harmonic 144 (-1.353) 0.1
    ,Harmonic 145 1.864 6.0e-2
    ,Harmonic 146 1.989 0.14
    ,Harmonic 147 0.957 7.0e-2
    ,Harmonic 148 3.086 0.13
    ,Harmonic 149 (-3.126) 2.0e-2
    ,Harmonic 150 2.169 0.11
    ,Harmonic 151 2.244 2.0e-2
    ,Harmonic 152 2.575 6.0e-2
    ,Harmonic 153 (-0.957) 3.0e-2
    ,Harmonic 154 1.482 0.32
    ,Harmonic 155 2.188 0.22
    ,Harmonic 156 2.988 5.0e-2
    ,Harmonic 157 (-2.037) 0.14
    ,Harmonic 158 (-1.375) 0.36
    ,Harmonic 159 2.535 4.0e-2
    ,Harmonic 160 1.403 8.0e-2
    ,Harmonic 161 1.105 6.0e-2]

note11 :: Note
note11 = Note
    (Pitch 65.406 24 "c2")
    12
    (Range
        (NoteRange
            (NoteRangeAmplitude 8633.59 132 2.0e-2)
            (NoteRangeHarmonicFreq 1 65.4))
        (NoteRange
            (NoteRangeAmplitude 65.4 1 3787.0)
            (NoteRangeHarmonicFreq 151 9876.3)))
    [Harmonic 1 (-2.868) 3787.0
    ,Harmonic 2 0.756 2541.18
    ,Harmonic 3 (-0.146) 196.17
    ,Harmonic 4 1.167 1220.41
    ,Harmonic 5 (-1.289) 390.94
    ,Harmonic 6 2.871 428.47
    ,Harmonic 7 (-0.176) 68.97
    ,Harmonic 8 0.883 532.28
    ,Harmonic 9 1.655 104.46
    ,Harmonic 10 1.318 34.59
    ,Harmonic 11 1.594 28.07
    ,Harmonic 12 2.124 38.24
    ,Harmonic 13 0.991 15.17
    ,Harmonic 14 (-1.9) 28.05
    ,Harmonic 15 2.866 13.97
    ,Harmonic 16 (-0.176) 35.6
    ,Harmonic 17 2.996 11.15
    ,Harmonic 18 (-1.19) 7.56
    ,Harmonic 19 2.559 11.07
    ,Harmonic 20 (-1.959) 54.15
    ,Harmonic 21 (-8.6e-2) 34.0
    ,Harmonic 22 2.983 28.43
    ,Harmonic 23 (-2.871) 6.48
    ,Harmonic 24 6.5e-2 9.63
    ,Harmonic 25 9.3e-2 8.65
    ,Harmonic 26 0.617 15.08
    ,Harmonic 27 2.086 3.75
    ,Harmonic 28 1.299 6.47
    ,Harmonic 29 (-1.266) 3.18
    ,Harmonic 30 (-1.441) 2.68
    ,Harmonic 31 5.2e-2 2.17
    ,Harmonic 32 0.647 1.64
    ,Harmonic 33 1.764 2.42
    ,Harmonic 34 1.505 1.35
    ,Harmonic 35 (-0.63) 2.52
    ,Harmonic 36 (-0.814) 0.5
    ,Harmonic 37 (-0.506) 2.03
    ,Harmonic 38 (-0.346) 1.45
    ,Harmonic 39 6.0e-2 2.53
    ,Harmonic 40 (-1.881) 1.78
    ,Harmonic 41 (-2.782) 0.99
    ,Harmonic 42 (-0.248) 1.73
    ,Harmonic 43 (-0.362) 1.22
    ,Harmonic 44 (-0.691) 2.06
    ,Harmonic 45 (-0.19) 2.2
    ,Harmonic 46 (-0.81) 0.99
    ,Harmonic 47 0.645 0.88
    ,Harmonic 48 3.131 1.6
    ,Harmonic 49 1.445 0.77
    ,Harmonic 50 (-2.295) 1.47
    ,Harmonic 51 1.102 0.36
    ,Harmonic 52 (-1.374) 0.27
    ,Harmonic 53 (-0.127) 0.1
    ,Harmonic 54 1.036 0.57
    ,Harmonic 55 1.474 0.3
    ,Harmonic 56 (-2.676) 0.32
    ,Harmonic 57 1.336 0.68
    ,Harmonic 58 2.2 0.37
    ,Harmonic 59 (-2.579) 0.47
    ,Harmonic 60 1.961 0.31
    ,Harmonic 61 (-2.298) 0.77
    ,Harmonic 62 (-2.035) 0.61
    ,Harmonic 63 (-1.238) 0.63
    ,Harmonic 64 (-2.447) 0.27
    ,Harmonic 65 0.255 0.22
    ,Harmonic 66 0.757 0.31
    ,Harmonic 67 0.626 0.41
    ,Harmonic 68 (-2.629) 0.57
    ,Harmonic 69 (-2.547) 0.89
    ,Harmonic 70 (-0.579) 0.6
    ,Harmonic 71 (-1.829) 1.53
    ,Harmonic 72 0.105 0.7
    ,Harmonic 73 (-5.4e-2) 0.8
    ,Harmonic 74 (-0.724) 0.25
    ,Harmonic 75 1.281 0.4
    ,Harmonic 76 (-2.69) 0.35
    ,Harmonic 77 0.945 0.16
    ,Harmonic 78 (-2.26) 0.68
    ,Harmonic 79 (-0.252) 0.22
    ,Harmonic 80 (-2.654) 0.14
    ,Harmonic 81 1.265 0.55
    ,Harmonic 82 2.199 0.25
    ,Harmonic 83 (-3.008) 0.25
    ,Harmonic 84 0.785 0.24
    ,Harmonic 85 1.42 0.43
    ,Harmonic 86 1.027 0.44
    ,Harmonic 87 (-0.81) 0.4
    ,Harmonic 88 (-1.258) 0.86
    ,Harmonic 89 (-1.69) 0.57
    ,Harmonic 90 0.392 0.4
    ,Harmonic 91 (-3.4e-2) 0.41
    ,Harmonic 92 2.821 0.39
    ,Harmonic 93 0.292 0.13
    ,Harmonic 94 1.863 9.0e-2
    ,Harmonic 95 0.598 0.23
    ,Harmonic 96 (-2.196) 0.26
    ,Harmonic 97 2.509 7.0e-2
    ,Harmonic 98 1.767 0.37
    ,Harmonic 99 (-1.384) 0.18
    ,Harmonic 100 (-2.367) 0.38
    ,Harmonic 101 (-2.641) 0.37
    ,Harmonic 102 (-1.653) 0.24
    ,Harmonic 103 1.542 0.3
    ,Harmonic 104 2.486 9.0e-2
    ,Harmonic 105 (-7.3e-2) 0.21
    ,Harmonic 106 (-2.926) 0.59
    ,Harmonic 107 (-2.528) 0.57
    ,Harmonic 108 (-2.21) 0.15
    ,Harmonic 109 (-1.889) 0.48
    ,Harmonic 110 (-2.615) 0.16
    ,Harmonic 111 3.047 0.34
    ,Harmonic 112 0.147 0.12
    ,Harmonic 113 (-1.053) 0.3
    ,Harmonic 114 1.462 0.23
    ,Harmonic 115 (-2.303) 0.28
    ,Harmonic 116 3.006 0.26
    ,Harmonic 117 0.169 0.15
    ,Harmonic 118 (-0.196) 0.25
    ,Harmonic 119 (-0.462) 0.23
    ,Harmonic 120 (-2.439) 0.23
    ,Harmonic 121 (-2.876) 0.12
    ,Harmonic 122 (-2.495) 0.18
    ,Harmonic 123 (-2.852) 6.0e-2
    ,Harmonic 124 2.022 3.0e-2
    ,Harmonic 125 2.545 0.46
    ,Harmonic 126 (-0.775) 0.19
    ,Harmonic 127 (-2.753) 0.37
    ,Harmonic 128 (-1.234) 0.1
    ,Harmonic 129 0.343 4.0e-2
    ,Harmonic 130 1.751 0.15
    ,Harmonic 131 0.875 0.25
    ,Harmonic 132 (-0.14) 2.0e-2
    ,Harmonic 133 2.047 0.32
    ,Harmonic 134 1.877 0.19
    ,Harmonic 135 2.533 6.0e-2
    ,Harmonic 136 (-2.7e-2) 3.0e-2
    ,Harmonic 137 (-2.875) 0.22
    ,Harmonic 138 0.313 0.2
    ,Harmonic 139 (-2.065) 0.12
    ,Harmonic 140 2.157 0.32
    ,Harmonic 141 2.013 0.24
    ,Harmonic 142 2.445 0.13
    ,Harmonic 143 (-1.063) 0.17
    ,Harmonic 144 (-1.746) 0.25
    ,Harmonic 145 (-2.868) 0.16
    ,Harmonic 146 2.575 6.0e-2
    ,Harmonic 147 (-2.866) 0.16
    ,Harmonic 148 0.776 0.18
    ,Harmonic 149 (-2.622) 0.29
    ,Harmonic 150 (-5.0e-3) 0.14
    ,Harmonic 151 1.273 0.24]

note12 :: Note
note12 = Note
    (Pitch 69.296 25 "c#2")
    13
    (Range
        (NoteRange
            (NoteRangeAmplitude 8731.29 126 3.0e-2)
            (NoteRangeHarmonicFreq 1 69.29))
        (NoteRange
            (NoteRangeAmplitude 69.29 1 7209.0)
            (NoteRangeHarmonicFreq 151 10463.69)))
    [Harmonic 1 1.051 7209.0
    ,Harmonic 2 (-0.461) 6341.86
    ,Harmonic 3 (-1.459) 1820.41
    ,Harmonic 4 (-1.69) 2609.14
    ,Harmonic 5 (-3.107) 243.9
    ,Harmonic 6 0.854 230.24
    ,Harmonic 7 (-2.27) 56.17
    ,Harmonic 8 1.446 1.63
    ,Harmonic 9 1.052 7.43
    ,Harmonic 10 (-0.176) 36.91
    ,Harmonic 11 0.972 29.43
    ,Harmonic 12 2.387 14.09
    ,Harmonic 13 (-2.353) 95.94
    ,Harmonic 14 2.023 16.53
    ,Harmonic 15 (-1.197) 21.27
    ,Harmonic 16 (-2.432) 7.71
    ,Harmonic 17 (-2.804) 29.53
    ,Harmonic 18 3.12 13.11
    ,Harmonic 19 (-0.848) 6.46
    ,Harmonic 20 (-2.078) 16.54
    ,Harmonic 21 (-1.21) 12.89
    ,Harmonic 22 (-1.714) 2.46
    ,Harmonic 23 0.891 6.64
    ,Harmonic 24 (-2.215) 5.1
    ,Harmonic 25 2.652 4.75
    ,Harmonic 26 0.765 1.81
    ,Harmonic 27 1.798 3.17
    ,Harmonic 28 (-1.088) 0.85
    ,Harmonic 29 (-1.153) 2.72
    ,Harmonic 30 2.299 1.5
    ,Harmonic 31 (-2.087) 2.08
    ,Harmonic 32 (-2.952) 1.48
    ,Harmonic 33 (-2.134) 0.52
    ,Harmonic 34 1.234 2.23
    ,Harmonic 35 2.255 2.97
    ,Harmonic 36 2.537 1.04
    ,Harmonic 37 1.641 0.79
    ,Harmonic 38 (-0.715) 2.34
    ,Harmonic 39 1.253 2.73
    ,Harmonic 40 (-2.042) 1.48
    ,Harmonic 41 (-1.394) 0.58
    ,Harmonic 42 (-0.167) 1.66
    ,Harmonic 43 0.91 0.34
    ,Harmonic 44 (-8.4e-2) 1.01
    ,Harmonic 45 0.538 0.7
    ,Harmonic 46 (-2.45) 0.76
    ,Harmonic 47 (-0.757) 0.29
    ,Harmonic 48 1.668 0.27
    ,Harmonic 49 2.817 0.98
    ,Harmonic 50 0.482 0.58
    ,Harmonic 51 (-2.83) 0.17
    ,Harmonic 52 0.678 0.28
    ,Harmonic 53 2.632 0.26
    ,Harmonic 54 0.274 0.34
    ,Harmonic 55 (-1.238) 0.16
    ,Harmonic 56 0.779 0.49
    ,Harmonic 57 2.47 0.16
    ,Harmonic 58 1.912 0.14
    ,Harmonic 59 3.021 0.48
    ,Harmonic 60 (-2.028) 0.44
    ,Harmonic 61 (-2.729) 0.3
    ,Harmonic 62 (-2.83) 0.26
    ,Harmonic 63 (-2.874) 0.47
    ,Harmonic 64 (-0.427) 0.58
    ,Harmonic 65 2.229 0.23
    ,Harmonic 66 0.988 0.23
    ,Harmonic 67 1.021 0.68
    ,Harmonic 68 1.482 5.0e-2
    ,Harmonic 69 0.113 0.61
    ,Harmonic 70 1.376 0.2
    ,Harmonic 71 (-0.842) 0.15
    ,Harmonic 72 2.491 0.4
    ,Harmonic 73 (-0.389) 0.29
    ,Harmonic 74 1.238 0.6
    ,Harmonic 75 (-2.252) 1.0
    ,Harmonic 76 (-0.95) 0.47
    ,Harmonic 77 1.893 0.83
    ,Harmonic 78 (-1.382) 0.58
    ,Harmonic 79 3.053 0.21
    ,Harmonic 80 2.886 0.28
    ,Harmonic 81 (-1.156) 0.32
    ,Harmonic 82 (-1.861) 0.54
    ,Harmonic 83 (-2.736) 0.66
    ,Harmonic 84 2.237 0.65
    ,Harmonic 85 2.631 0.3
    ,Harmonic 86 1.115 0.46
    ,Harmonic 87 (-2.51) 0.63
    ,Harmonic 88 (-0.684) 0.22
    ,Harmonic 89 1.896 0.53
    ,Harmonic 90 (-2.696) 0.75
    ,Harmonic 91 0.63 0.94
    ,Harmonic 92 2.273 0.91
    ,Harmonic 93 1.553 0.41
    ,Harmonic 94 1.1e-2 0.67
    ,Harmonic 95 (-0.518) 0.27
    ,Harmonic 96 1.611 0.45
    ,Harmonic 97 0.213 0.29
    ,Harmonic 98 2.278 0.16
    ,Harmonic 99 2.771 0.31
    ,Harmonic 100 (-0.847) 0.1
    ,Harmonic 101 1.531 0.24
    ,Harmonic 102 (-0.726) 0.32
    ,Harmonic 103 3.109 0.21
    ,Harmonic 104 1.051 0.25
    ,Harmonic 105 2.799 0.41
    ,Harmonic 106 (-0.683) 0.24
    ,Harmonic 107 0.343 0.61
    ,Harmonic 108 2.932 0.58
    ,Harmonic 109 0.637 0.53
    ,Harmonic 110 1.213 0.41
    ,Harmonic 111 (-2.807) 0.17
    ,Harmonic 112 (-9.6e-2) 0.31
    ,Harmonic 113 2.339 0.29
    ,Harmonic 114 (-0.677) 0.46
    ,Harmonic 115 1.98 0.39
    ,Harmonic 116 2.568 0.19
    ,Harmonic 117 (-1.494) 7.0e-2
    ,Harmonic 118 2.113 0.29
    ,Harmonic 119 0.426 9.0e-2
    ,Harmonic 120 0.921 7.0e-2
    ,Harmonic 121 2.283 0.16
    ,Harmonic 122 2.422 0.19
    ,Harmonic 123 2.994 0.16
    ,Harmonic 124 (-2.634) 0.37
    ,Harmonic 125 1.218 8.0e-2
    ,Harmonic 126 2.476 3.0e-2
    ,Harmonic 127 1.746 0.24
    ,Harmonic 128 (-0.438) 0.4
    ,Harmonic 129 1.128 0.26
    ,Harmonic 130 1.493 0.2
    ,Harmonic 131 (-0.65) 0.24
    ,Harmonic 132 3.127 0.11
    ,Harmonic 133 (-8.8e-2) 0.3
    ,Harmonic 134 0.606 5.0e-2
    ,Harmonic 135 (-0.97) 0.16
    ,Harmonic 136 (-2.324) 0.15
    ,Harmonic 137 (-2.504) 9.0e-2
    ,Harmonic 138 (-0.881) 0.27
    ,Harmonic 139 (-1.761) 0.2
    ,Harmonic 140 (-0.959) 0.5
    ,Harmonic 141 1.066 0.13
    ,Harmonic 142 2.375 0.11
    ,Harmonic 143 (-1.724) 0.13
    ,Harmonic 144 3.002 0.1
    ,Harmonic 145 1.012 7.0e-2
    ,Harmonic 146 2.786 0.24
    ,Harmonic 147 (-2.073) 0.19
    ,Harmonic 148 2.41 0.3
    ,Harmonic 149 (-2.49) 0.22
    ,Harmonic 150 2.744 0.18
    ,Harmonic 151 1.619 0.28]

note13 :: Note
note13 = Note
    (Pitch 73.416 26 "d2")
    14
    (Range
        (NoteRange
            (NoteRangeAmplitude 4184.71 57 2.0e-2)
            (NoteRangeHarmonicFreq 1 73.41))
        (NoteRange
            (NoteRangeAmplitude 220.24 3 4509.0)
            (NoteRangeHarmonicFreq 137 10057.99)))
    [Harmonic 1 1.481 2991.65
    ,Harmonic 2 (-1.396) 3445.01
    ,Harmonic 3 1.464 4509.0
    ,Harmonic 4 1.887 700.76
    ,Harmonic 5 2.216 2043.41
    ,Harmonic 6 2.658 121.16
    ,Harmonic 7 0.886 146.4
    ,Harmonic 8 2.704 102.59
    ,Harmonic 9 (-1.218) 105.6
    ,Harmonic 10 1.372 146.19
    ,Harmonic 11 (-1.24) 224.71
    ,Harmonic 12 1.67 65.98
    ,Harmonic 13 1.616 26.35
    ,Harmonic 14 0.689 22.93
    ,Harmonic 15 0.922 14.9
    ,Harmonic 16 1.973 11.95
    ,Harmonic 17 (-0.491) 5.71
    ,Harmonic 18 (-1.24) 12.03
    ,Harmonic 19 (-0.777) 8.56
    ,Harmonic 20 (-0.384) 5.47
    ,Harmonic 21 9.0e-3 3.73
    ,Harmonic 22 (-2.627) 2.34
    ,Harmonic 23 1.617 1.6
    ,Harmonic 24 (-2.945) 1.05
    ,Harmonic 25 (-3.114) 1.41
    ,Harmonic 26 (-0.399) 1.22
    ,Harmonic 27 (-2.287) 0.77
    ,Harmonic 28 (-1.749) 0.67
    ,Harmonic 29 0.864 2.93
    ,Harmonic 30 (-1.662) 0.71
    ,Harmonic 31 0.379 0.37
    ,Harmonic 32 0.598 0.61
    ,Harmonic 33 2.158 5.0e-2
    ,Harmonic 34 2.163 0.45
    ,Harmonic 35 (-1.091) 0.85
    ,Harmonic 36 0.363 0.4
    ,Harmonic 37 3.042 0.34
    ,Harmonic 38 (-1.439) 0.39
    ,Harmonic 39 (-1.427) 0.33
    ,Harmonic 40 0.399 0.25
    ,Harmonic 41 2.081 0.18
    ,Harmonic 42 (-2.412) 0.3
    ,Harmonic 43 (-2.641) 0.37
    ,Harmonic 44 (-2.517) 0.42
    ,Harmonic 45 (-1.278) 0.16
    ,Harmonic 46 (-2.146) 0.29
    ,Harmonic 47 (-0.168) 6.0e-2
    ,Harmonic 48 (-2.744) 0.15
    ,Harmonic 49 (-3.068) 0.26
    ,Harmonic 50 (-0.923) 0.14
    ,Harmonic 51 (-1.142) 0.3
    ,Harmonic 52 (-3.008) 0.28
    ,Harmonic 53 (-1.986) 0.26
    ,Harmonic 54 2.039 9.0e-2
    ,Harmonic 55 (-1.774) 0.33
    ,Harmonic 56 (-0.549) 0.14
    ,Harmonic 57 (-2.507) 2.0e-2
    ,Harmonic 58 (-2.713) 0.17
    ,Harmonic 59 2.424 0.18
    ,Harmonic 60 (-3.053) 0.32
    ,Harmonic 61 2.858 0.31
    ,Harmonic 62 (-2.713) 0.2
    ,Harmonic 63 (-0.224) 6.0e-2
    ,Harmonic 64 (-2.714) 0.1
    ,Harmonic 65 0.239 0.14
    ,Harmonic 66 (-8.0e-2) 0.23
    ,Harmonic 67 (-0.338) 0.16
    ,Harmonic 68 (-1.794) 0.19
    ,Harmonic 69 (-1.592) 0.24
    ,Harmonic 70 (-1.65) 0.13
    ,Harmonic 71 0.797 0.12
    ,Harmonic 72 (-0.923) 0.16
    ,Harmonic 73 1.779 8.0e-2
    ,Harmonic 74 (-2.237) 5.0e-2
    ,Harmonic 75 2.575 7.0e-2
    ,Harmonic 76 (-2.668) 0.43
    ,Harmonic 77 (-1.113) 8.0e-2
    ,Harmonic 78 (-2.77) 0.14
    ,Harmonic 79 0.216 0.11
    ,Harmonic 80 2.876 0.15
    ,Harmonic 81 (-1.092) 0.18
    ,Harmonic 82 0.142 0.23
    ,Harmonic 83 2.28 0.14
    ,Harmonic 84 (-1.905) 0.31
    ,Harmonic 85 1.1 5.0e-2
    ,Harmonic 86 (-1.496) 0.11
    ,Harmonic 87 (-3.131) 4.0e-2
    ,Harmonic 88 3.028 3.0e-2
    ,Harmonic 89 0.407 6.0e-2
    ,Harmonic 90 2.797 0.23
    ,Harmonic 91 2.252 0.15
    ,Harmonic 92 (-0.387) 0.16
    ,Harmonic 93 2.477 0.16
    ,Harmonic 94 1.911 4.0e-2
    ,Harmonic 95 2.602 9.0e-2
    ,Harmonic 96 0.554 0.17
    ,Harmonic 97 (-2.947) 0.24
    ,Harmonic 98 2.185 7.0e-2
    ,Harmonic 99 (-1.048) 0.13
    ,Harmonic 100 1.27 0.15
    ,Harmonic 101 3.094 0.14
    ,Harmonic 102 0.959 8.0e-2
    ,Harmonic 103 (-0.974) 0.15
    ,Harmonic 104 (-2.657) 0.21
    ,Harmonic 105 2.135 9.0e-2
    ,Harmonic 106 (-2.636) 0.11
    ,Harmonic 107 1.041 5.0e-2
    ,Harmonic 108 (-1.631) 0.22
    ,Harmonic 109 3.107 0.14
    ,Harmonic 110 (-0.332) 0.12
    ,Harmonic 111 1.844 0.11
    ,Harmonic 112 (-2.529) 0.13
    ,Harmonic 113 (-1.052) 0.15
    ,Harmonic 114 (-0.763) 5.0e-2
    ,Harmonic 115 (-0.165) 0.11
    ,Harmonic 116 3.091 8.0e-2
    ,Harmonic 117 1.712 0.19
    ,Harmonic 118 (-1.899) 3.0e-2
    ,Harmonic 119 (-1.184) 0.15
    ,Harmonic 120 (-1.931) 0.1
    ,Harmonic 121 0.647 4.0e-2
    ,Harmonic 122 (-2.309) 0.1
    ,Harmonic 123 (-2.662) 0.1
    ,Harmonic 124 2.822 0.22
    ,Harmonic 125 (-0.637) 3.0e-2
    ,Harmonic 126 (-1.419) 0.14
    ,Harmonic 127 (-1.489) 0.12
    ,Harmonic 128 (-2.356) 0.13
    ,Harmonic 129 1.841 7.0e-2
    ,Harmonic 130 (-1.479) 5.0e-2
    ,Harmonic 131 1.49 7.0e-2
    ,Harmonic 132 (-2.985) 0.1
    ,Harmonic 133 (-2.484) 0.13
    ,Harmonic 134 0.931 8.0e-2
    ,Harmonic 135 (-1.744) 6.0e-2
    ,Harmonic 136 (-1.818) 0.14
    ,Harmonic 137 (-2.202) 8.0e-2]

note14 :: Note
note14 = Note
    (Pitch 77.782 27 "d#2")
    15
    (Range
        (NoteRange
            (NoteRangeAmplitude 4433.57 57 0.0)
            (NoteRangeHarmonicFreq 1 77.78))
        (NoteRange
            (NoteRangeAmplitude 77.78 1 2532.0)
            (NoteRangeHarmonicFreq 126 9800.53)))
    [Harmonic 1 (-1.371) 2532.0
    ,Harmonic 2 (-2.362) 234.45
    ,Harmonic 3 2.984 53.08
    ,Harmonic 4 (-0.921) 153.26
    ,Harmonic 5 (-2.012) 389.81
    ,Harmonic 6 (-3.106) 30.36
    ,Harmonic 7 2.671 45.55
    ,Harmonic 8 1.584 90.05
    ,Harmonic 9 (-2.113) 83.64
    ,Harmonic 10 2.595 89.23
    ,Harmonic 11 (-0.701) 14.0
    ,Harmonic 12 (-2.05) 7.89
    ,Harmonic 13 (-2.848) 11.47
    ,Harmonic 14 2.402 7.96
    ,Harmonic 15 1.866 5.08
    ,Harmonic 16 (-2.293) 3.62
    ,Harmonic 17 (-1.289) 3.73
    ,Harmonic 18 (-1.709) 0.66
    ,Harmonic 19 (-1.882) 4.07
    ,Harmonic 20 (-1.696) 1.36
    ,Harmonic 21 0.96 1.41
    ,Harmonic 22 2.846 1.11
    ,Harmonic 23 2.607 1.38
    ,Harmonic 24 1.48 0.91
    ,Harmonic 25 (-3.04) 1.04
    ,Harmonic 26 (-0.911) 0.23
    ,Harmonic 27 1.413 0.62
    ,Harmonic 28 (-1.354) 0.55
    ,Harmonic 29 1.426 0.21
    ,Harmonic 30 0.598 0.64
    ,Harmonic 31 0.819 0.21
    ,Harmonic 32 1.877 0.38
    ,Harmonic 33 (-0.895) 0.12
    ,Harmonic 34 2.531 0.45
    ,Harmonic 35 1.094 0.44
    ,Harmonic 36 (-1.019) 0.31
    ,Harmonic 37 (-2.374) 0.1
    ,Harmonic 38 (-0.267) 0.25
    ,Harmonic 39 (-3.5e-2) 0.38
    ,Harmonic 40 (-1.38) 0.58
    ,Harmonic 41 1.651 8.0e-2
    ,Harmonic 42 (-2.967) 2.0e-2
    ,Harmonic 43 (-1.574) 0.26
    ,Harmonic 44 2.847 8.0e-2
    ,Harmonic 45 2.6 4.0e-2
    ,Harmonic 46 1.163 0.29
    ,Harmonic 47 (-0.387) 0.1
    ,Harmonic 48 0.841 7.0e-2
    ,Harmonic 49 1.03 0.12
    ,Harmonic 50 1.24 1.0e-2
    ,Harmonic 51 0.969 6.0e-2
    ,Harmonic 52 1.25 0.13
    ,Harmonic 53 (-2.479) 0.11
    ,Harmonic 54 (-0.992) 5.0e-2
    ,Harmonic 55 1.761 5.0e-2
    ,Harmonic 56 0.455 0.24
    ,Harmonic 57 2.947 0.0
    ,Harmonic 58 1.972 6.0e-2
    ,Harmonic 59 (-0.814) 0.24
    ,Harmonic 60 2.083 0.29
    ,Harmonic 61 (-1.17) 0.11
    ,Harmonic 62 1.167 0.11
    ,Harmonic 63 1.876 0.44
    ,Harmonic 64 2.136 7.0e-2
    ,Harmonic 65 1.38 0.0
    ,Harmonic 66 1.435 8.0e-2
    ,Harmonic 67 (-0.668) 0.11
    ,Harmonic 68 (-1.845) 5.0e-2
    ,Harmonic 69 2.341 0.12
    ,Harmonic 70 (-2.272) 0.13
    ,Harmonic 71 (-1.617) 6.0e-2
    ,Harmonic 72 (-1.717) 0.2
    ,Harmonic 73 0.207 9.0e-2
    ,Harmonic 74 (-3.4e-2) 5.0e-2
    ,Harmonic 75 (-2.554) 4.0e-2
    ,Harmonic 76 (-3.034) 3.0e-2
    ,Harmonic 77 (-0.398) 7.0e-2
    ,Harmonic 78 2.875 4.0e-2
    ,Harmonic 79 1.661 0.15
    ,Harmonic 80 (-0.46) 9.0e-2
    ,Harmonic 81 0.329 4.0e-2
    ,Harmonic 82 2.349 0.12
    ,Harmonic 83 0.139 3.0e-2
    ,Harmonic 84 (-1.71) 0.2
    ,Harmonic 85 (-1.285) 8.0e-2
    ,Harmonic 86 (-1.832) 1.0e-2
    ,Harmonic 87 1.048 0.15
    ,Harmonic 88 (-0.537) 0.11
    ,Harmonic 89 (-2.554) 0.14
    ,Harmonic 90 0.633 0.14
    ,Harmonic 91 (-0.544) 0.12
    ,Harmonic 92 1.159 4.0e-2
    ,Harmonic 93 (-2.689) 0.1
    ,Harmonic 94 2.263 5.0e-2
    ,Harmonic 95 0.372 3.0e-2
    ,Harmonic 96 0.876 0.11
    ,Harmonic 97 1.055 0.13
    ,Harmonic 98 (-2.728) 5.0e-2
    ,Harmonic 99 (-2.127) 8.0e-2
    ,Harmonic 100 1.283 0.12
    ,Harmonic 101 (-2.036) 4.0e-2
    ,Harmonic 102 0.618 0.18
    ,Harmonic 103 0.57 0.11
    ,Harmonic 104 0.677 0.18
    ,Harmonic 105 0.976 0.11
    ,Harmonic 106 (-2.575) 7.0e-2
    ,Harmonic 107 0.351 7.0e-2
    ,Harmonic 108 (-2.658) 0.14
    ,Harmonic 109 2.201 4.0e-2
    ,Harmonic 110 1.461 8.0e-2
    ,Harmonic 111 0.347 9.0e-2
    ,Harmonic 112 2.736 0.0
    ,Harmonic 113 (-1.132) 3.0e-2
    ,Harmonic 114 (-1.584) 0.11
    ,Harmonic 115 0.189 3.0e-2
    ,Harmonic 116 2.492 1.0e-2
    ,Harmonic 117 (-2.479) 0.12
    ,Harmonic 118 2.347 6.0e-2
    ,Harmonic 119 (-2.969) 5.0e-2
    ,Harmonic 120 (-0.542) 0.1
    ,Harmonic 121 0.729 4.0e-2
    ,Harmonic 122 (-1.617) 7.0e-2
    ,Harmonic 123 (-3.117) 5.0e-2
    ,Harmonic 124 1.561 0.1
    ,Harmonic 125 (-0.569) 5.0e-2
    ,Harmonic 126 0.601 6.0e-2]

note15 :: Note
note15 = Note
    (Pitch 82.407 28 "e2")
    16
    (Range
        (NoteRange
            (NoteRangeAmplitude 9641.61 117 7.0e-2)
            (NoteRangeHarmonicFreq 1 82.4))
        (NoteRange
            (NoteRangeAmplitude 82.4 1 7752.0)
            (NoteRangeHarmonicFreq 120 9888.84)))
    [Harmonic 1 (-1.381) 7752.0
    ,Harmonic 2 1.876 759.76
    ,Harmonic 3 1.429 545.33
    ,Harmonic 4 0.978 1447.73
    ,Harmonic 5 1.923 131.37
    ,Harmonic 6 0.55 408.18
    ,Harmonic 7 (-0.777) 295.1
    ,Harmonic 8 (-0.512) 207.13
    ,Harmonic 9 (-0.576) 171.09
    ,Harmonic 10 2.585 84.16
    ,Harmonic 11 1.946 54.71
    ,Harmonic 12 1.814 47.47
    ,Harmonic 13 (-0.431) 58.73
    ,Harmonic 14 2.451 77.88
    ,Harmonic 15 (-3.102) 37.73
    ,Harmonic 16 1.285 42.53
    ,Harmonic 17 2.048 21.06
    ,Harmonic 18 (-1.453) 13.39
    ,Harmonic 19 (-1.883) 12.85
    ,Harmonic 20 (-1.13) 8.67
    ,Harmonic 21 (-1.228) 2.48
    ,Harmonic 22 1.123 14.31
    ,Harmonic 23 2.462 3.1
    ,Harmonic 24 0.276 4.75
    ,Harmonic 25 (-1.774) 4.11
    ,Harmonic 26 1.778 2.21
    ,Harmonic 27 0.541 0.19
    ,Harmonic 28 2.094 4.05
    ,Harmonic 29 1.596 4.16
    ,Harmonic 30 (-2.207) 2.98
    ,Harmonic 31 0.344 3.05
    ,Harmonic 32 1.829 1.59
    ,Harmonic 33 (-1.355) 3.7
    ,Harmonic 34 (-2.413) 2.34
    ,Harmonic 35 (-2.83) 3.12
    ,Harmonic 36 2.496 1.65
    ,Harmonic 37 (-1.307) 0.43
    ,Harmonic 38 (-1.507) 0.84
    ,Harmonic 39 (-2.874) 1.03
    ,Harmonic 40 (-0.846) 2.96
    ,Harmonic 41 (-3.132) 2.72
    ,Harmonic 42 2.621 1.07
    ,Harmonic 43 0.276 1.76
    ,Harmonic 44 (-2.91) 0.74
    ,Harmonic 45 (-0.662) 2.91
    ,Harmonic 46 (-2.6e-2) 1.64
    ,Harmonic 47 1.427 1.12
    ,Harmonic 48 (-2.565) 1.01
    ,Harmonic 49 3.121 1.08
    ,Harmonic 50 0.504 1.33
    ,Harmonic 51 1.231 0.77
    ,Harmonic 52 1.805 1.38
    ,Harmonic 53 (-2.476) 0.18
    ,Harmonic 54 (-2.603) 0.5
    ,Harmonic 55 0.678 0.31
    ,Harmonic 56 1.832 1.93
    ,Harmonic 57 1.679 1.74
    ,Harmonic 58 1.191 1.06
    ,Harmonic 59 1.074 2.53
    ,Harmonic 60 6.3e-2 0.89
    ,Harmonic 61 1.628 2.0
    ,Harmonic 62 1.768 1.98
    ,Harmonic 63 (-1.384) 1.34
    ,Harmonic 64 2.833 0.64
    ,Harmonic 65 0.115 0.7
    ,Harmonic 66 (-0.11) 2.43
    ,Harmonic 67 1.932 0.48
    ,Harmonic 68 (-2.308) 0.66
    ,Harmonic 69 (-0.577) 0.57
    ,Harmonic 70 3.4e-2 1.03
    ,Harmonic 71 (-0.227) 1.02
    ,Harmonic 72 (-1.827) 0.28
    ,Harmonic 73 (-0.962) 1.28
    ,Harmonic 74 (-0.745) 0.68
    ,Harmonic 75 2.904 0.87
    ,Harmonic 76 (-3.042) 0.58
    ,Harmonic 77 2.272 0.6
    ,Harmonic 78 0.786 0.34
    ,Harmonic 79 2.039 1.13
    ,Harmonic 80 0.287 0.87
    ,Harmonic 81 0.284 0.14
    ,Harmonic 82 1.828 0.69
    ,Harmonic 83 0.65 0.66
    ,Harmonic 84 0.655 0.47
    ,Harmonic 85 (-1.888) 0.63
    ,Harmonic 86 (-2.855) 0.28
    ,Harmonic 87 1.187 0.39
    ,Harmonic 88 0.318 0.38
    ,Harmonic 89 (-1.084) 0.57
    ,Harmonic 90 1.99 0.73
    ,Harmonic 91 (-2.079) 0.71
    ,Harmonic 92 (-0.311) 0.82
    ,Harmonic 93 (-0.894) 0.78
    ,Harmonic 94 (-0.219) 0.78
    ,Harmonic 95 0.233 0.52
    ,Harmonic 96 0.609 0.78
    ,Harmonic 97 (-3.116) 0.13
    ,Harmonic 98 2.427 0.44
    ,Harmonic 99 (-1.42) 0.44
    ,Harmonic 100 (-0.562) 0.25
    ,Harmonic 101 0.483 0.5
    ,Harmonic 102 1.948 0.34
    ,Harmonic 103 2.672 0.34
    ,Harmonic 104 1.914 0.18
    ,Harmonic 105 (-2.87) 0.15
    ,Harmonic 106 (-1.054) 0.19
    ,Harmonic 107 0.126 0.62
    ,Harmonic 108 (-2.954) 9.0e-2
    ,Harmonic 109 (-2.274) 0.34
    ,Harmonic 110 (-1.393) 0.26
    ,Harmonic 111 (-1.89) 0.89
    ,Harmonic 112 (-1.533) 0.41
    ,Harmonic 113 0.555 0.41
    ,Harmonic 114 0.282 0.34
    ,Harmonic 115 (-1.033) 0.33
    ,Harmonic 116 (-0.46) 0.34
    ,Harmonic 117 0.958 7.0e-2
    ,Harmonic 118 (-1.548) 0.48
    ,Harmonic 119 3.122 0.32
    ,Harmonic 120 0.796 0.39]

note16 :: Note
note16 = Note
    (Pitch 87.307 29 "f2")
    17
    (Range
        (NoteRange
            (NoteRangeAmplitude 4190.73 48 0.39)
            (NoteRangeHarmonicFreq 1 87.3))
        (NoteRange
            (NoteRangeAmplitude 87.3 1 3437.0)
            (NoteRangeHarmonicFreq 113 9865.69)))
    [Harmonic 1 1.044 3437.0
    ,Harmonic 2 2.466 1879.96
    ,Harmonic 3 0.436 215.32
    ,Harmonic 4 1.555 358.75
    ,Harmonic 5 1.154 310.43
    ,Harmonic 6 2.834 463.99
    ,Harmonic 7 (-0.726) 65.7
    ,Harmonic 8 (-1.783) 332.62
    ,Harmonic 9 0.688 102.01
    ,Harmonic 10 (-1.456) 59.03
    ,Harmonic 11 1.577 29.65
    ,Harmonic 12 (-1.715) 12.3
    ,Harmonic 13 1.675 58.69
    ,Harmonic 14 (-2.455) 33.04
    ,Harmonic 15 (-2.891) 26.72
    ,Harmonic 16 2.504 7.87
    ,Harmonic 17 2.159 10.53
    ,Harmonic 18 2.828 7.94
    ,Harmonic 19 0.952 8.55
    ,Harmonic 20 (-0.782) 3.96
    ,Harmonic 21 (-0.139) 7.57
    ,Harmonic 22 (-0.422) 8.92
    ,Harmonic 23 2.38 7.67
    ,Harmonic 24 (-2.567) 1.5
    ,Harmonic 25 (-1.584) 4.07
    ,Harmonic 26 1.339 3.8
    ,Harmonic 27 (-2.321) 3.7
    ,Harmonic 28 2.989 1.06
    ,Harmonic 29 (-0.776) 9.42
    ,Harmonic 30 1.735 8.51
    ,Harmonic 31 0.546 6.0
    ,Harmonic 32 (-0.395) 6.63
    ,Harmonic 33 0.615 16.96
    ,Harmonic 34 1.706 2.11
    ,Harmonic 35 (-0.28) 3.44
    ,Harmonic 36 2.876 1.48
    ,Harmonic 37 (-3.097) 2.15
    ,Harmonic 38 (-2.16) 4.55
    ,Harmonic 39 (-2.718) 3.33
    ,Harmonic 40 2.265 0.98
    ,Harmonic 41 0.321 3.32
    ,Harmonic 42 9.1e-2 2.61
    ,Harmonic 43 (-2.533) 2.89
    ,Harmonic 44 (-0.762) 1.43
    ,Harmonic 45 2.99 5.91
    ,Harmonic 46 1.425 3.73
    ,Harmonic 47 2.145 1.56
    ,Harmonic 48 0.966 0.39
    ,Harmonic 49 (-2.93) 4.69
    ,Harmonic 50 (-1.761) 1.2
    ,Harmonic 51 (-2.942) 4.2
    ,Harmonic 52 (-2.589) 0.56
    ,Harmonic 53 (-2.354) 4.41
    ,Harmonic 54 2.479 3.73
    ,Harmonic 55 (-1.535) 1.95
    ,Harmonic 56 1.379 1.93
    ,Harmonic 57 (-1.012) 4.16
    ,Harmonic 58 0.987 2.89
    ,Harmonic 59 3.11 4.11
    ,Harmonic 60 2.335 3.28
    ,Harmonic 61 0.671 1.09
    ,Harmonic 62 (-3.019) 1.93
    ,Harmonic 63 (-0.973) 5.49
    ,Harmonic 64 (-2.207) 3.18
    ,Harmonic 65 2.614 3.5
    ,Harmonic 66 (-0.774) 4.81
    ,Harmonic 67 2.996 6.04
    ,Harmonic 68 (-1.863) 1.67
    ,Harmonic 69 2.026 2.35
    ,Harmonic 70 2.58 1.82
    ,Harmonic 71 (-1.076) 0.95
    ,Harmonic 72 (-2.812) 2.88
    ,Harmonic 73 (-1.05) 1.05
    ,Harmonic 74 0.146 4.58
    ,Harmonic 75 (-2.821) 4.55
    ,Harmonic 76 2.147 4.74
    ,Harmonic 77 0.913 7.09
    ,Harmonic 78 (-1.8) 7.97
    ,Harmonic 79 1.745 2.07
    ,Harmonic 80 (-0.628) 6.46
    ,Harmonic 81 1.267 2.46
    ,Harmonic 82 (-0.776) 0.52
    ,Harmonic 83 2.074 0.4
    ,Harmonic 84 2.03 1.72
    ,Harmonic 85 (-1.218) 2.13
    ,Harmonic 86 (-2.322) 4.14
    ,Harmonic 87 1.469 4.0
    ,Harmonic 88 (-2.823) 2.45
    ,Harmonic 89 (-2.956) 1.74
    ,Harmonic 90 1.88 2.09
    ,Harmonic 91 2.58 1.47
    ,Harmonic 92 (-2.932) 2.94
    ,Harmonic 93 0.539 3.95
    ,Harmonic 94 (-0.954) 7.14
    ,Harmonic 95 1.794 2.22
    ,Harmonic 96 (-2.789) 2.07
    ,Harmonic 97 (-0.144) 4.6
    ,Harmonic 98 2.442 2.48
    ,Harmonic 99 2.399 2.3
    ,Harmonic 100 0.287 0.46
    ,Harmonic 101 2.354 7.52
    ,Harmonic 102 (-1.136) 2.54
    ,Harmonic 103 (-2.257) 2.82
    ,Harmonic 104 0.709 1.56
    ,Harmonic 105 0.695 1.92
    ,Harmonic 106 3.031 1.01
    ,Harmonic 107 2.491 2.78
    ,Harmonic 108 (-1.823) 1.88
    ,Harmonic 109 0.309 5.15
    ,Harmonic 110 (-2.271) 4.15
    ,Harmonic 111 2.677 1.52
    ,Harmonic 112 (-0.624) 5.85
    ,Harmonic 113 (-2.162) 2.97]

note17 :: Note
note17 = Note
    (Pitch 92.499 30 "f#2")
    18
    (Range
        (NoteRange
            (NoteRangeAmplitude 9064.9 98 6.0e-2)
            (NoteRangeHarmonicFreq 1 92.49))
        (NoteRange
            (NoteRangeAmplitude 92.49 1 3246.0)
            (NoteRangeHarmonicFreq 113 10452.38)))
    [Harmonic 1 1.639 3246.0
    ,Harmonic 2 1.916 804.04
    ,Harmonic 3 (-0.124) 1820.76
    ,Harmonic 4 (-0.278) 831.29
    ,Harmonic 5 (-0.716) 343.03
    ,Harmonic 6 1.463 123.85
    ,Harmonic 7 1.562 114.42
    ,Harmonic 8 (-0.476) 73.09
    ,Harmonic 9 2.754 62.3
    ,Harmonic 10 (-0.704) 24.04
    ,Harmonic 11 (-2.065) 30.53
    ,Harmonic 12 0.844 31.82
    ,Harmonic 13 (-1.112) 37.0
    ,Harmonic 14 (-1.751) 32.33
    ,Harmonic 15 2.11 26.96
    ,Harmonic 16 0.701 20.87
    ,Harmonic 17 (-1.386) 15.21
    ,Harmonic 18 (-0.113) 14.94
    ,Harmonic 19 (-0.4) 8.72
    ,Harmonic 20 1.996 9.42
    ,Harmonic 21 (-0.306) 19.56
    ,Harmonic 22 (-2.581) 4.83
    ,Harmonic 23 (-2.558) 9.55
    ,Harmonic 24 7.6e-2 7.27
    ,Harmonic 25 (-2.008) 8.12
    ,Harmonic 26 (-2.562) 10.31
    ,Harmonic 27 3.2e-2 2.53
    ,Harmonic 28 (-3.003) 6.5
    ,Harmonic 29 2.397 11.99
    ,Harmonic 30 0.193 5.95
    ,Harmonic 31 (-1.554) 4.12
    ,Harmonic 32 2.85 3.99
    ,Harmonic 33 (-0.647) 3.4
    ,Harmonic 34 (-2.266) 1.11
    ,Harmonic 35 2.6 3.31
    ,Harmonic 36 1.053 3.63
    ,Harmonic 37 (-2.401) 1.5
    ,Harmonic 38 1.178 2.68
    ,Harmonic 39 1.396 3.11
    ,Harmonic 40 (-2.287) 1.26
    ,Harmonic 41 0.465 2.55
    ,Harmonic 42 (-0.456) 1.4
    ,Harmonic 43 0.786 1.92
    ,Harmonic 44 2.0 0.54
    ,Harmonic 45 1.918 0.49
    ,Harmonic 46 (-0.414) 1.89
    ,Harmonic 47 (-2.613) 1.53
    ,Harmonic 48 1.466 1.49
    ,Harmonic 49 1.107 2.41
    ,Harmonic 50 0.981 0.78
    ,Harmonic 51 1.067 2.19
    ,Harmonic 52 (-1.404) 0.81
    ,Harmonic 53 0.137 0.41
    ,Harmonic 54 0.767 2.91
    ,Harmonic 55 (-2.385) 2.87
    ,Harmonic 56 (-0.821) 1.62
    ,Harmonic 57 0.687 0.34
    ,Harmonic 58 (-1.8e-2) 4.42
    ,Harmonic 59 1.204 3.62
    ,Harmonic 60 0.762 3.34
    ,Harmonic 61 2.325 2.13
    ,Harmonic 62 (-2.368) 3.59
    ,Harmonic 63 0.603 2.03
    ,Harmonic 64 2.194 0.53
    ,Harmonic 65 2.983 2.03
    ,Harmonic 66 0.644 3.25
    ,Harmonic 67 (-1.843) 1.98
    ,Harmonic 68 (-1.896) 1.78
    ,Harmonic 69 0.293 0.65
    ,Harmonic 70 (-2.05) 2.32
    ,Harmonic 71 1.976 0.45
    ,Harmonic 72 (-1.326) 1.04
    ,Harmonic 73 1.374 0.4
    ,Harmonic 74 2.453 1.25
    ,Harmonic 75 (-0.982) 1.07
    ,Harmonic 76 (-0.567) 2.14
    ,Harmonic 77 (-2.832) 1.02
    ,Harmonic 78 0.885 1.02
    ,Harmonic 79 (-1.801) 0.92
    ,Harmonic 80 (-0.726) 0.71
    ,Harmonic 81 1.132 1.01
    ,Harmonic 82 1.691 0.27
    ,Harmonic 83 1.65 1.19
    ,Harmonic 84 (-1.891) 0.31
    ,Harmonic 85 1.859 0.8
    ,Harmonic 86 (-1.218) 1.2
    ,Harmonic 87 (-2.644) 0.95
    ,Harmonic 88 (-0.847) 1.78
    ,Harmonic 89 2.797 0.44
    ,Harmonic 90 2.716 0.4
    ,Harmonic 91 (-2.526) 0.92
    ,Harmonic 92 (-2.755) 0.88
    ,Harmonic 93 (-0.436) 0.47
    ,Harmonic 94 1.324 0.74
    ,Harmonic 95 (-1.757) 0.36
    ,Harmonic 96 3.008 0.64
    ,Harmonic 97 (-0.415) 0.39
    ,Harmonic 98 (-0.336) 6.0e-2
    ,Harmonic 99 0.236 0.83
    ,Harmonic 100 3.078 1.61
    ,Harmonic 101 9.3e-2 0.57
    ,Harmonic 102 (-2.468) 0.61
    ,Harmonic 103 2.356 0.43
    ,Harmonic 104 1.551 0.39
    ,Harmonic 105 (-2.016) 0.41
    ,Harmonic 106 2.742 0.76
    ,Harmonic 107 0.831 0.48
    ,Harmonic 108 2.875 0.43
    ,Harmonic 109 2.02 0.59
    ,Harmonic 110 (-1.292) 0.32
    ,Harmonic 111 (-1.17) 0.15
    ,Harmonic 112 2.241 0.57
    ,Harmonic 113 (-2.9e-2) 0.65]

note18 :: Note
note18 = Note
    (Pitch 97.999 31 "g2")
    19
    (Range
        (NoteRange
            (NoteRangeAmplitude 6663.93 68 1.0e-2)
            (NoteRangeHarmonicFreq 1 97.99))
        (NoteRange
            (NoteRangeAmplitude 97.99 1 2772.0)
            (NoteRangeHarmonicFreq 98 9603.9)))
    [Harmonic 1 (-1.331) 2772.0
    ,Harmonic 2 (-2.844) 788.78
    ,Harmonic 3 (-0.176) 82.81
    ,Harmonic 4 1.934 259.83
    ,Harmonic 5 1.587 196.28
    ,Harmonic 6 (-2.163) 13.49
    ,Harmonic 7 2.529 18.16
    ,Harmonic 8 (-0.578) 40.02
    ,Harmonic 9 (-3.099) 21.89
    ,Harmonic 10 (-4.8e-2) 2.67
    ,Harmonic 11 2.568 11.16
    ,Harmonic 12 (-1.427) 5.62
    ,Harmonic 13 (-1.305) 18.25
    ,Harmonic 14 2.748 3.03
    ,Harmonic 15 (-0.804) 7.51
    ,Harmonic 16 (-1.236) 4.3
    ,Harmonic 17 1.651 1.32
    ,Harmonic 18 1.142 2.74
    ,Harmonic 19 (-1.937) 2.72
    ,Harmonic 20 2.495 0.76
    ,Harmonic 21 1.884 1.61
    ,Harmonic 22 1.516 1.44
    ,Harmonic 23 (-1.702) 0.66
    ,Harmonic 24 1.936 0.83
    ,Harmonic 25 (-1.584) 1.2
    ,Harmonic 26 (-1.343) 0.62
    ,Harmonic 27 (-0.267) 0.51
    ,Harmonic 28 0.77 0.64
    ,Harmonic 29 (-0.167) 0.11
    ,Harmonic 30 (-2.535) 0.19
    ,Harmonic 31 2.752 0.5
    ,Harmonic 32 1.386 0.32
    ,Harmonic 33 3.086 0.15
    ,Harmonic 34 (-0.38) 0.12
    ,Harmonic 35 3.002 0.36
    ,Harmonic 36 (-1.156) 0.22
    ,Harmonic 37 (-1.062) 0.48
    ,Harmonic 38 2.294 0.29
    ,Harmonic 39 2.609 0.12
    ,Harmonic 40 (-2.879) 0.29
    ,Harmonic 41 (-2.84) 0.22
    ,Harmonic 42 1.348 0.12
    ,Harmonic 43 0.128 0.18
    ,Harmonic 44 2.566 0.48
    ,Harmonic 45 2.618 0.29
    ,Harmonic 46 2.931 0.29
    ,Harmonic 47 (-0.454) 0.17
    ,Harmonic 48 (-2.786) 0.19
    ,Harmonic 49 0.3 0.23
    ,Harmonic 50 2.101 0.18
    ,Harmonic 51 0.417 0.22
    ,Harmonic 52 2.378 0.32
    ,Harmonic 53 1.13 0.34
    ,Harmonic 54 2.593 0.18
    ,Harmonic 55 (-2.292) 0.2
    ,Harmonic 56 0.195 0.21
    ,Harmonic 57 (-0.396) 7.0e-2
    ,Harmonic 58 (-2.664) 9.0e-2
    ,Harmonic 59 3.03 0.24
    ,Harmonic 60 (-0.874) 0.21
    ,Harmonic 61 1.769 6.0e-2
    ,Harmonic 62 (-1.503) 0.12
    ,Harmonic 63 2.138 0.22
    ,Harmonic 64 1.267 0.18
    ,Harmonic 65 (-1.47) 0.17
    ,Harmonic 66 0.355 2.0e-2
    ,Harmonic 67 (-1.816) 0.12
    ,Harmonic 68 1.284 1.0e-2
    ,Harmonic 69 (-1.591) 0.15
    ,Harmonic 70 2.661 0.14
    ,Harmonic 71 (-1.246) 8.0e-2
    ,Harmonic 72 1.295 0.13
    ,Harmonic 73 (-2.251) 0.27
    ,Harmonic 74 (-1.191) 0.1
    ,Harmonic 75 (-1.834) 0.13
    ,Harmonic 76 (-1.434) 0.18
    ,Harmonic 77 1.031 0.2
    ,Harmonic 78 2.847 0.1
    ,Harmonic 79 (-1.9e-2) 0.25
    ,Harmonic 80 (-0.463) 0.19
    ,Harmonic 81 0.981 8.0e-2
    ,Harmonic 82 0.724 2.0e-2
    ,Harmonic 83 3.109 0.16
    ,Harmonic 84 3.122 2.0e-2
    ,Harmonic 85 1.807 7.0e-2
    ,Harmonic 86 2.869 4.0e-2
    ,Harmonic 87 (-2.669) 0.13
    ,Harmonic 88 (-0.255) 0.19
    ,Harmonic 89 (-0.726) 0.11
    ,Harmonic 90 (-0.638) 0.1
    ,Harmonic 91 (-2.725) 0.13
    ,Harmonic 92 1.178 0.13
    ,Harmonic 93 2.71 3.0e-2
    ,Harmonic 94 1.376 0.1
    ,Harmonic 95 (-1.091) 8.0e-2
    ,Harmonic 96 (-2.921) 0.12
    ,Harmonic 97 1.569 0.1
    ,Harmonic 98 (-0.761) 3.0e-2]

note19 :: Note
note19 = Note
    (Pitch 103.826 32 "g#2")
    20
    (Range
        (NoteRange
            (NoteRangeAmplitude 9863.46 95 1.0e-2)
            (NoteRangeHarmonicFreq 1 103.82))
        (NoteRange
            (NoteRangeAmplitude 103.82 1 2503.0)
            (NoteRangeHarmonicFreq 96 9967.29)))
    [Harmonic 1 (-1.892) 2503.0
    ,Harmonic 2 (-0.386) 592.51
    ,Harmonic 3 1.915 372.68
    ,Harmonic 4 (-0.615) 408.05
    ,Harmonic 5 2.289 47.95
    ,Harmonic 6 (-1.17) 70.03
    ,Harmonic 7 (-2.278) 34.48
    ,Harmonic 8 1.259 19.6
    ,Harmonic 9 2.605 47.85
    ,Harmonic 10 1.749 20.46
    ,Harmonic 11 0.811 13.06
    ,Harmonic 12 0.132 15.33
    ,Harmonic 13 (-0.837) 9.05
    ,Harmonic 14 0.401 2.12
    ,Harmonic 15 1.026 4.83
    ,Harmonic 16 0.428 3.98
    ,Harmonic 17 (-2.907) 1.44
    ,Harmonic 18 0.93 1.28
    ,Harmonic 19 (-0.526) 0.72
    ,Harmonic 20 0.904 0.78
    ,Harmonic 21 1.567 1.96
    ,Harmonic 22 1.926 0.63
    ,Harmonic 23 0.509 0.39
    ,Harmonic 24 0.94 0.84
    ,Harmonic 25 0.333 0.5
    ,Harmonic 26 0.606 0.37
    ,Harmonic 27 2.711 0.39
    ,Harmonic 28 2.856 0.49
    ,Harmonic 29 (-6.8e-2) 0.29
    ,Harmonic 30 (-2.402) 0.66
    ,Harmonic 31 (-2.732) 0.51
    ,Harmonic 32 (-2.569) 0.18
    ,Harmonic 33 0.378 9.0e-2
    ,Harmonic 34 0.479 0.29
    ,Harmonic 35 (-0.836) 5.0e-2
    ,Harmonic 36 (-2.501) 0.14
    ,Harmonic 37 0.764 0.16
    ,Harmonic 38 (-2.156) 0.19
    ,Harmonic 39 2.655 0.19
    ,Harmonic 40 2.604 0.26
    ,Harmonic 41 1.232 0.11
    ,Harmonic 42 (-6.6e-2) 0.38
    ,Harmonic 43 1.657 0.42
    ,Harmonic 44 0.2 0.16
    ,Harmonic 45 (-1.837) 0.54
    ,Harmonic 46 (-0.37) 8.0e-2
    ,Harmonic 47 1.219 0.17
    ,Harmonic 48 2.299 0.19
    ,Harmonic 49 1.986 0.12
    ,Harmonic 50 1.481 9.0e-2
    ,Harmonic 51 1.899 0.29
    ,Harmonic 52 0.674 0.3
    ,Harmonic 53 (-0.219) 0.12
    ,Harmonic 54 (-1.348) 0.13
    ,Harmonic 55 1.578 0.11
    ,Harmonic 56 1.191 0.11
    ,Harmonic 57 2.312 0.1
    ,Harmonic 58 2.127 2.0e-2
    ,Harmonic 59 (-2.923) 6.0e-2
    ,Harmonic 60 (-1.844) 0.14
    ,Harmonic 61 (-1.474) 8.0e-2
    ,Harmonic 62 1.665 0.1
    ,Harmonic 63 2.997 0.14
    ,Harmonic 64 2.018 0.14
    ,Harmonic 65 (-3.035) 0.16
    ,Harmonic 66 2.774 0.1
    ,Harmonic 67 (-1.486) 0.1
    ,Harmonic 68 0.156 0.14
    ,Harmonic 69 0.116 0.11
    ,Harmonic 70 1.274 0.1
    ,Harmonic 71 1.819 0.11
    ,Harmonic 72 1.223 0.2
    ,Harmonic 73 2.8e-2 3.0e-2
    ,Harmonic 74 (-0.779) 7.0e-2
    ,Harmonic 75 0.925 0.16
    ,Harmonic 76 (-2.098) 9.0e-2
    ,Harmonic 77 0.249 4.0e-2
    ,Harmonic 78 (-2.542) 3.0e-2
    ,Harmonic 79 (-2.757) 0.11
    ,Harmonic 80 2.075 0.17
    ,Harmonic 81 (-1.434) 1.0e-2
    ,Harmonic 82 1.899 0.18
    ,Harmonic 83 (-2.15) 0.24
    ,Harmonic 84 (-0.214) 8.0e-2
    ,Harmonic 85 1.822 0.14
    ,Harmonic 86 0.499 3.0e-2
    ,Harmonic 87 0.793 0.15
    ,Harmonic 88 2.985 0.1
    ,Harmonic 89 (-2.156) 0.11
    ,Harmonic 90 (-2.339) 1.0e-2
    ,Harmonic 91 0.193 0.1
    ,Harmonic 92 2.235 3.0e-2
    ,Harmonic 93 2.441 0.12
    ,Harmonic 94 0.404 0.1
    ,Harmonic 95 (-1.706) 1.0e-2
    ,Harmonic 96 (-0.411) 6.0e-2]

note20 :: Note
note20 = Note
    (Pitch 110.0 33 "a2")
    21
    (Range
        (NoteRange
            (NoteRangeAmplitude 5390.0 49 2.0e-2)
            (NoteRangeHarmonicFreq 1 110.0))
        (NoteRange
            (NoteRangeAmplitude 110.0 1 3552.0)
            (NoteRangeHarmonicFreq 90 9900.0)))
    [Harmonic 1 1.952 3552.0
    ,Harmonic 2 7.3e-2 1853.81
    ,Harmonic 3 (-2.215) 230.19
    ,Harmonic 4 2.881 233.98
    ,Harmonic 5 (-0.675) 88.59
    ,Harmonic 6 0.769 51.3
    ,Harmonic 7 2.389 45.22
    ,Harmonic 8 (-2.464) 27.64
    ,Harmonic 9 2.76 36.19
    ,Harmonic 10 (-3.012) 21.86
    ,Harmonic 11 (-0.348) 79.11
    ,Harmonic 12 (-1.858) 10.1
    ,Harmonic 13 1.279 7.72
    ,Harmonic 14 1.318 23.29
    ,Harmonic 15 (-1.187) 13.84
    ,Harmonic 16 (-0.466) 11.99
    ,Harmonic 17 1.811 3.83
    ,Harmonic 18 2.579 4.33
    ,Harmonic 19 (-2.036) 2.61
    ,Harmonic 20 (-2.898) 2.05
    ,Harmonic 21 (-1.405) 1.91
    ,Harmonic 22 1.475 2.05
    ,Harmonic 23 2.041 0.68
    ,Harmonic 24 1.043 0.75
    ,Harmonic 25 0.563 0.8
    ,Harmonic 26 (-2.429) 0.25
    ,Harmonic 27 (-0.235) 0.7
    ,Harmonic 28 (-0.562) 0.64
    ,Harmonic 29 (-2.353) 0.92
    ,Harmonic 30 2.274 0.36
    ,Harmonic 31 1.628 0.48
    ,Harmonic 32 (-0.677) 0.28
    ,Harmonic 33 (-2.279) 0.53
    ,Harmonic 34 (-2.767) 0.1
    ,Harmonic 35 (-2.98) 0.72
    ,Harmonic 36 1.918 0.84
    ,Harmonic 37 (-2.857) 0.29
    ,Harmonic 38 (-1.945) 0.29
    ,Harmonic 39 4.4e-2 0.53
    ,Harmonic 40 0.265 0.27
    ,Harmonic 41 1.862 0.29
    ,Harmonic 42 (-2.8) 0.51
    ,Harmonic 43 (-1.689) 0.43
    ,Harmonic 44 1.284 0.3
    ,Harmonic 45 (-0.261) 0.61
    ,Harmonic 46 (-2.245) 0.33
    ,Harmonic 47 (-2.698) 0.2
    ,Harmonic 48 (-0.237) 0.28
    ,Harmonic 49 (-1.403) 2.0e-2
    ,Harmonic 50 (-2.895) 0.37
    ,Harmonic 51 (-1.284) 0.39
    ,Harmonic 52 (-1.898) 0.21
    ,Harmonic 53 0.746 0.14
    ,Harmonic 54 (-0.229) 0.21
    ,Harmonic 55 9.4e-2 0.22
    ,Harmonic 56 (-1.837) 0.91
    ,Harmonic 57 2.48 0.39
    ,Harmonic 58 2.173 0.92
    ,Harmonic 59 0.381 0.37
    ,Harmonic 60 1.173 0.11
    ,Harmonic 61 (-0.661) 0.27
    ,Harmonic 62 1.906 9.0e-2
    ,Harmonic 63 (-0.454) 0.41
    ,Harmonic 64 (-1.761) 0.23
    ,Harmonic 65 (-0.489) 0.23
    ,Harmonic 66 (-2.304) 0.31
    ,Harmonic 67 1.704 0.31
    ,Harmonic 68 2.101 0.42
    ,Harmonic 69 (-0.688) 0.26
    ,Harmonic 70 0.518 0.15
    ,Harmonic 71 (-2.473) 0.22
    ,Harmonic 72 (-0.161) 0.18
    ,Harmonic 73 (-2.049) 0.1
    ,Harmonic 74 (-1.274) 0.16
    ,Harmonic 75 2.795 0.21
    ,Harmonic 76 (-1.522) 0.13
    ,Harmonic 77 (-1.509) 3.0e-2
    ,Harmonic 78 (-0.675) 6.0e-2
    ,Harmonic 79 (-0.377) 8.0e-2
    ,Harmonic 80 (-1.211) 0.15
    ,Harmonic 81 (-2.075) 0.31
    ,Harmonic 82 0.903 0.23
    ,Harmonic 83 (-0.436) 3.0e-2
    ,Harmonic 84 3.017 0.2
    ,Harmonic 85 1.204 0.13
    ,Harmonic 86 1.705 0.13
    ,Harmonic 87 (-2.415) 0.14
    ,Harmonic 88 (-5.2e-2) 4.0e-2
    ,Harmonic 89 (-0.257) 0.32
    ,Harmonic 90 (-1.361) 0.23]

note21 :: Note
note21 = Note
    (Pitch 116.541 34 "a#2")
    22
    (Range
        (NoteRange
            (NoteRangeAmplitude 8624.03 74 1.0e-2)
            (NoteRangeHarmonicFreq 1 116.54))
        (NoteRange
            (NoteRangeAmplitude 116.54 1 4432.0)
            (NoteRangeHarmonicFreq 85 9905.98)))
    [Harmonic 1 (-1.52) 4432.0
    ,Harmonic 2 (-0.31) 1072.87
    ,Harmonic 3 (-2.315) 273.13
    ,Harmonic 4 (-2.089) 255.68
    ,Harmonic 5 (-1.15) 132.69
    ,Harmonic 6 (-3.113) 393.79
    ,Harmonic 7 2.804 72.63
    ,Harmonic 8 (-2.211) 33.06
    ,Harmonic 9 (-1.956) 74.8
    ,Harmonic 10 2.414 112.36
    ,Harmonic 11 2.222 7.22
    ,Harmonic 12 (-1.642) 8.6
    ,Harmonic 13 0.968 7.81
    ,Harmonic 14 (-1.357) 16.94
    ,Harmonic 15 2.408 6.05
    ,Harmonic 16 3.033 2.86
    ,Harmonic 17 0.122 0.29
    ,Harmonic 18 1.622 0.62
    ,Harmonic 19 2.297 0.59
    ,Harmonic 20 0.678 0.75
    ,Harmonic 21 2.168 1.59
    ,Harmonic 22 2.825 1.07
    ,Harmonic 23 1.587 0.15
    ,Harmonic 24 (-2.507) 0.94
    ,Harmonic 25 (-0.292) 0.12
    ,Harmonic 26 0.533 1.0
    ,Harmonic 27 2.91 0.63
    ,Harmonic 28 (-2.373) 0.59
    ,Harmonic 29 2.217 0.33
    ,Harmonic 30 1.698 0.36
    ,Harmonic 31 (-0.745) 0.4
    ,Harmonic 32 (-0.225) 0.3
    ,Harmonic 33 (-2.979) 0.3
    ,Harmonic 34 3.012 0.14
    ,Harmonic 35 (-1.987) 0.25
    ,Harmonic 36 2.556 7.0e-2
    ,Harmonic 37 2.163 0.27
    ,Harmonic 38 (-0.722) 0.18
    ,Harmonic 39 2.44 8.0e-2
    ,Harmonic 40 (-0.934) 0.37
    ,Harmonic 41 0.214 0.1
    ,Harmonic 42 2.558 0.22
    ,Harmonic 43 1.738 6.0e-2
    ,Harmonic 44 (-1.548) 0.15
    ,Harmonic 45 1.571 0.1
    ,Harmonic 46 (-1.075) 0.13
    ,Harmonic 47 1.139 0.2
    ,Harmonic 48 (-0.493) 0.13
    ,Harmonic 49 0.145 0.14
    ,Harmonic 50 0.887 0.11
    ,Harmonic 51 2.443 0.44
    ,Harmonic 52 0.703 0.45
    ,Harmonic 53 0.509 0.18
    ,Harmonic 54 (-1.145) 0.2
    ,Harmonic 55 (-1.43) 0.12
    ,Harmonic 56 1.41 0.29
    ,Harmonic 57 (-1.47) 0.12
    ,Harmonic 58 0.31 0.29
    ,Harmonic 59 (-0.581) 9.0e-2
    ,Harmonic 60 1.36 2.0e-2
    ,Harmonic 61 (-0.785) 0.14
    ,Harmonic 62 1.882 8.0e-2
    ,Harmonic 63 0.188 0.16
    ,Harmonic 64 (-0.54) 0.19
    ,Harmonic 65 3.061 9.0e-2
    ,Harmonic 66 (-1.588) 0.38
    ,Harmonic 67 0.237 0.16
    ,Harmonic 68 1.685 0.46
    ,Harmonic 69 0.256 8.0e-2
    ,Harmonic 70 (-1.428) 6.0e-2
    ,Harmonic 71 (-0.329) 0.27
    ,Harmonic 72 2.996 0.12
    ,Harmonic 73 1.742 3.0e-2
    ,Harmonic 74 (-2.109) 1.0e-2
    ,Harmonic 75 1.235 0.13
    ,Harmonic 76 1.484 0.15
    ,Harmonic 77 1.724 6.0e-2
    ,Harmonic 78 0.604 0.11
    ,Harmonic 79 0.411 2.0e-2
    ,Harmonic 80 1.63 0.24
    ,Harmonic 81 1.266 5.0e-2
    ,Harmonic 82 (-0.138) 0.14
    ,Harmonic 83 2.279 4.0e-2
    ,Harmonic 84 (-2.321) 3.0e-2
    ,Harmonic 85 (-1.311) 0.1]

note22 :: Note
note22 = Note
    (Pitch 123.471 35 "b2")
    23
    (Range
        (NoteRange
            (NoteRangeAmplitude 9507.26 77 0.0)
            (NoteRangeHarmonicFreq 1 123.47))
        (NoteRange
            (NoteRangeAmplitude 123.47 1 1682.0)
            (NoteRangeHarmonicFreq 79 9754.2)))
    [Harmonic 1 (-1.669) 1682.0
    ,Harmonic 2 2.494 208.69
    ,Harmonic 3 0.779 305.28
    ,Harmonic 4 (-0.161) 74.62
    ,Harmonic 5 (-2.017) 62.86
    ,Harmonic 6 3.096 32.05
    ,Harmonic 7 0.492 20.26
    ,Harmonic 8 2.315 27.5
    ,Harmonic 9 0.263 5.48
    ,Harmonic 10 2.053 5.13
    ,Harmonic 11 (-2.282) 3.97
    ,Harmonic 12 0.666 1.36
    ,Harmonic 13 (-1.832) 2.07
    ,Harmonic 14 (-2.797) 0.26
    ,Harmonic 15 1.756 0.1
    ,Harmonic 16 (-2.099) 1.06
    ,Harmonic 17 2.837 0.2
    ,Harmonic 18 (-1.8e-2) 0.24
    ,Harmonic 19 2.469 0.18
    ,Harmonic 20 (-0.217) 7.0e-2
    ,Harmonic 21 1.258 0.12
    ,Harmonic 22 1.353 0.21
    ,Harmonic 23 2.076 0.22
    ,Harmonic 24 2.48 0.15
    ,Harmonic 25 1.02 0.16
    ,Harmonic 26 1.059 0.15
    ,Harmonic 27 (-2.025) 0.11
    ,Harmonic 28 0.109 0.13
    ,Harmonic 29 (-2.188) 0.16
    ,Harmonic 30 1.258 1.0e-2
    ,Harmonic 31 1.448 0.18
    ,Harmonic 32 1.918 0.11
    ,Harmonic 33 2.668 8.0e-2
    ,Harmonic 34 (-2.405) 0.13
    ,Harmonic 35 (-0.434) 6.0e-2
    ,Harmonic 36 0.811 0.14
    ,Harmonic 37 (-0.82) 0.12
    ,Harmonic 38 0.581 0.16
    ,Harmonic 39 (-2.473) 5.0e-2
    ,Harmonic 40 0.38 4.0e-2
    ,Harmonic 41 0.261 0.12
    ,Harmonic 42 1.054 8.0e-2
    ,Harmonic 43 (-0.449) 0.23
    ,Harmonic 44 (-1.377) 8.0e-2
    ,Harmonic 45 (-2.303) 7.0e-2
    ,Harmonic 46 0.514 4.0e-2
    ,Harmonic 47 0.35 0.1
    ,Harmonic 48 (-0.311) 0.15
    ,Harmonic 49 1.495 0.15
    ,Harmonic 50 2.859 4.0e-2
    ,Harmonic 51 (-1.108) 6.0e-2
    ,Harmonic 52 (-2.984) 0.15
    ,Harmonic 53 0.131 0.16
    ,Harmonic 54 (-3.104) 5.0e-2
    ,Harmonic 55 0.793 0.1
    ,Harmonic 56 (-1.775) 7.0e-2
    ,Harmonic 57 3.059 0.11
    ,Harmonic 58 (-1.166) 4.0e-2
    ,Harmonic 59 (-0.193) 0.14
    ,Harmonic 60 0.32 5.0e-2
    ,Harmonic 61 (-1.408) 8.0e-2
    ,Harmonic 62 1.115 0.15
    ,Harmonic 63 (-2.081) 4.0e-2
    ,Harmonic 64 3.103 0.15
    ,Harmonic 65 (-0.686) 0.1
    ,Harmonic 66 1.151 0.1
    ,Harmonic 67 (-0.686) 8.0e-2
    ,Harmonic 68 2.947 8.0e-2
    ,Harmonic 69 2.378 3.0e-2
    ,Harmonic 70 1.929 1.0e-2
    ,Harmonic 71 (-0.924) 0.14
    ,Harmonic 72 2.271 8.0e-2
    ,Harmonic 73 (-2.707) 4.0e-2
    ,Harmonic 74 2.78 0.11
    ,Harmonic 75 (-1.905) 3.0e-2
    ,Harmonic 76 (-2.049) 2.0e-2
    ,Harmonic 77 (-0.921) 0.0
    ,Harmonic 78 1.554 0.13
    ,Harmonic 79 1.349 5.0e-2]

note23 :: Note
note23 = Note
    (Pitch 130.813 36 "c3")
    24
    (Range
        (NoteRange
            (NoteRangeAmplitude 3531.95 27 3.0e-2)
            (NoteRangeHarmonicFreq 1 130.81))
        (NoteRange
            (NoteRangeAmplitude 130.81 1 1238.0)
            (NoteRangeHarmonicFreq 76 9941.78)))
    [Harmonic 1 (-1.486) 1238.0
    ,Harmonic 2 (-2.406) 68.32
    ,Harmonic 3 1.5 766.73
    ,Harmonic 4 (-2.235) 113.58
    ,Harmonic 5 0.866 46.42
    ,Harmonic 6 (-0.235) 98.78
    ,Harmonic 7 3.061 18.06
    ,Harmonic 8 3.015 43.26
    ,Harmonic 9 2.571 44.9
    ,Harmonic 10 1.913 17.94
    ,Harmonic 11 (-2.815) 36.77
    ,Harmonic 12 1.124 6.7
    ,Harmonic 13 2.317 12.56
    ,Harmonic 14 (-2.179) 1.97
    ,Harmonic 15 (-3.113) 0.7
    ,Harmonic 16 (-2.629) 2.35
    ,Harmonic 17 1.059 2.2
    ,Harmonic 18 1.825 1.56
    ,Harmonic 19 (-0.159) 0.91
    ,Harmonic 20 (-1.022) 2.11
    ,Harmonic 21 0.171 1.08
    ,Harmonic 22 (-0.84) 1.07
    ,Harmonic 23 (-2.477) 1.16
    ,Harmonic 24 2.047 0.6
    ,Harmonic 25 2.39 0.22
    ,Harmonic 26 (-1.086) 0.6
    ,Harmonic 27 (-1.519) 3.0e-2
    ,Harmonic 28 (-4.8e-2) 0.31
    ,Harmonic 29 (-0.439) 0.39
    ,Harmonic 30 (-2.33) 0.53
    ,Harmonic 31 (-1.065) 0.61
    ,Harmonic 32 (-0.884) 0.22
    ,Harmonic 33 1.86 0.19
    ,Harmonic 34 (-1.767) 0.42
    ,Harmonic 35 (-1.116) 0.33
    ,Harmonic 36 0.881 8.0e-2
    ,Harmonic 37 1.852 0.1
    ,Harmonic 38 2.723 0.4
    ,Harmonic 39 (-0.435) 0.19
    ,Harmonic 40 1.009 0.11
    ,Harmonic 41 3.069 0.14
    ,Harmonic 42 (-2.528) 0.2
    ,Harmonic 43 (-2.704) 0.32
    ,Harmonic 44 1.923 0.63
    ,Harmonic 45 (-2.393) 0.21
    ,Harmonic 46 1.006 0.3
    ,Harmonic 47 (-2.374) 0.17
    ,Harmonic 48 2.685 0.48
    ,Harmonic 49 1.622 0.21
    ,Harmonic 50 (-1.93) 0.1
    ,Harmonic 51 2.891 5.0e-2
    ,Harmonic 52 1.22 0.18
    ,Harmonic 53 0.143 8.0e-2
    ,Harmonic 54 1.581 0.26
    ,Harmonic 55 0.615 0.24
    ,Harmonic 56 (-1.391) 0.1
    ,Harmonic 57 0.264 6.0e-2
    ,Harmonic 58 0.372 9.0e-2
    ,Harmonic 59 2.593 0.16
    ,Harmonic 60 (-0.478) 0.26
    ,Harmonic 61 (-2.136) 4.0e-2
    ,Harmonic 62 2.783 3.0e-2
    ,Harmonic 63 (-2.528) 9.0e-2
    ,Harmonic 64 (-2.804) 0.13
    ,Harmonic 65 (-1.625) 0.15
    ,Harmonic 66 (-1.248) 4.0e-2
    ,Harmonic 67 0.869 4.0e-2
    ,Harmonic 68 0.386 0.13
    ,Harmonic 69 1.445 0.23
    ,Harmonic 70 1.281 4.0e-2
    ,Harmonic 71 3.061 9.0e-2
    ,Harmonic 72 (-1.642) 0.1
    ,Harmonic 73 0.599 0.14
    ,Harmonic 74 (-3.058) 0.17
    ,Harmonic 75 (-2.766) 0.12
    ,Harmonic 76 3.007 0.16]

note24 :: Note
note24 = Note
    (Pitch 138.591 37 "c#3")
    25
    (Range
        (NoteRange
            (NoteRangeAmplitude 7761.09 56 0.2)
            (NoteRangeHarmonicFreq 1 138.59))
        (NoteRange
            (NoteRangeAmplitude 138.59 1 1692.0)
            (NoteRangeHarmonicFreq 69 9562.77)))
    [Harmonic 1 (-1.059) 1692.0
    ,Harmonic 2 1.202 980.52
    ,Harmonic 3 0.635 697.4
    ,Harmonic 4 2.419 115.28
    ,Harmonic 5 (-2.354) 64.79
    ,Harmonic 6 (-2.7) 106.31
    ,Harmonic 7 1.601 11.37
    ,Harmonic 8 (-4.7e-2) 23.78
    ,Harmonic 9 3.094 19.83
    ,Harmonic 10 1.093 34.87
    ,Harmonic 11 1.964 4.61
    ,Harmonic 12 1.305 6.92
    ,Harmonic 13 2.925 6.03
    ,Harmonic 14 (-1.0e-3) 3.84
    ,Harmonic 15 (-2.377) 1.4
    ,Harmonic 16 (-2.707) 2.39
    ,Harmonic 17 (-6.9e-2) 3.06
    ,Harmonic 18 0.855 2.29
    ,Harmonic 19 (-2.927) 4.08
    ,Harmonic 20 (-2.005) 2.99
    ,Harmonic 21 0.22 7.35
    ,Harmonic 22 (-0.336) 2.07
    ,Harmonic 23 (-2.198) 6.58
    ,Harmonic 24 0.12 4.69
    ,Harmonic 25 1.438 4.57
    ,Harmonic 26 (-2.903) 0.5
    ,Harmonic 27 (-3.113) 1.56
    ,Harmonic 28 1.058 2.09
    ,Harmonic 29 (-2.412) 2.09
    ,Harmonic 30 (-2.323) 1.24
    ,Harmonic 31 (-1.131) 1.91
    ,Harmonic 32 1.471 1.4
    ,Harmonic 33 (-2.901) 1.37
    ,Harmonic 34 2.464 2.51
    ,Harmonic 35 1.311 1.51
    ,Harmonic 36 (-3.106) 1.62
    ,Harmonic 37 0.393 0.58
    ,Harmonic 38 1.485 0.64
    ,Harmonic 39 2.251 0.33
    ,Harmonic 40 (-0.643) 0.88
    ,Harmonic 41 1.594 0.5
    ,Harmonic 42 (-0.518) 1.41
    ,Harmonic 43 (-1.392) 1.34
    ,Harmonic 44 1.998 0.35
    ,Harmonic 45 (-0.38) 1.88
    ,Harmonic 46 0.457 1.03
    ,Harmonic 47 (-1.629) 0.42
    ,Harmonic 48 (-1.754) 1.3
    ,Harmonic 49 1.067 0.64
    ,Harmonic 50 (-1.119) 1.27
    ,Harmonic 51 (-1.845) 0.8
    ,Harmonic 52 0.227 0.83
    ,Harmonic 53 1.748 0.38
    ,Harmonic 54 (-2.681) 0.48
    ,Harmonic 55 (-2.678) 0.72
    ,Harmonic 56 (-1.654) 0.2
    ,Harmonic 57 0.411 0.72
    ,Harmonic 58 (-1.416) 0.5
    ,Harmonic 59 0.687 0.38
    ,Harmonic 60 (-0.167) 0.58
    ,Harmonic 61 2.275 0.51
    ,Harmonic 62 0.427 0.72
    ,Harmonic 63 2.674 0.43
    ,Harmonic 64 (-1.504) 0.62
    ,Harmonic 65 (-2.277) 0.39
    ,Harmonic 66 0.327 0.24
    ,Harmonic 67 (-2.065) 0.41
    ,Harmonic 68 1.136 0.49
    ,Harmonic 69 2.691 0.51]

note25 :: Note
note25 = Note
    (Pitch 146.832 38 "d3")
    26
    (Range
        (NoteRange
            (NoteRangeAmplitude 8809.92 60 3.0e-2)
            (NoteRangeHarmonicFreq 1 146.83))
        (NoteRange
            (NoteRangeAmplitude 146.83 1 2836.0)
            (NoteRangeHarmonicFreq 69 10131.4)))
    [Harmonic 1 (-1.425) 2836.0
    ,Harmonic 2 1.116 425.8
    ,Harmonic 3 (-1.701) 867.95
    ,Harmonic 4 (-3.095) 85.4
    ,Harmonic 5 0.912 135.44
    ,Harmonic 6 0.131 90.96
    ,Harmonic 7 0.998 67.53
    ,Harmonic 8 (-0.186) 28.52
    ,Harmonic 9 (-1.367) 17.96
    ,Harmonic 10 (-2.63) 1.36
    ,Harmonic 11 2.475 1.78
    ,Harmonic 12 1.717 5.58
    ,Harmonic 13 2.625 2.91
    ,Harmonic 14 (-0.126) 4.38
    ,Harmonic 15 (-0.705) 1.24
    ,Harmonic 16 1.33 0.59
    ,Harmonic 17 2.999 2.88
    ,Harmonic 18 (-2.252) 4.6
    ,Harmonic 19 (-1.195) 1.4
    ,Harmonic 20 0.567 4.92
    ,Harmonic 21 2.059 0.58
    ,Harmonic 22 2.225 0.76
    ,Harmonic 23 (-1.347) 0.59
    ,Harmonic 24 (-0.159) 0.42
    ,Harmonic 25 (-2.638) 1.0
    ,Harmonic 26 (-1.257) 1.33
    ,Harmonic 27 (-0.317) 0.84
    ,Harmonic 28 1.605 0.28
    ,Harmonic 29 (-1.1) 0.81
    ,Harmonic 30 (-2.121) 0.14
    ,Harmonic 31 (-0.25) 0.84
    ,Harmonic 32 (-1.801) 0.61
    ,Harmonic 33 (-1.984) 0.75
    ,Harmonic 34 1.197 0.79
    ,Harmonic 35 2.013 0.55
    ,Harmonic 36 1.789 0.24
    ,Harmonic 37 2.006 0.76
    ,Harmonic 38 (-1.393) 0.13
    ,Harmonic 39 (-3.141) 0.68
    ,Harmonic 40 (-2.967) 0.57
    ,Harmonic 41 0.817 8.0e-2
    ,Harmonic 42 0.382 0.13
    ,Harmonic 43 2.346 0.39
    ,Harmonic 44 (-1.943) 0.4
    ,Harmonic 45 0.873 0.69
    ,Harmonic 46 (-0.509) 0.26
    ,Harmonic 47 1.074 0.54
    ,Harmonic 48 0.186 0.21
    ,Harmonic 49 2.134 0.39
    ,Harmonic 50 (-2.437) 0.36
    ,Harmonic 51 2.212 0.3
    ,Harmonic 52 (-0.315) 0.44
    ,Harmonic 53 1.107 0.29
    ,Harmonic 54 (-2.249) 0.17
    ,Harmonic 55 (-1.401) 0.3
    ,Harmonic 56 0.839 5.0e-2
    ,Harmonic 57 1.309 0.22
    ,Harmonic 58 0.155 0.1
    ,Harmonic 59 0.252 0.19
    ,Harmonic 60 (-2.731) 3.0e-2
    ,Harmonic 61 (-0.687) 0.41
    ,Harmonic 62 (-0.485) 0.1
    ,Harmonic 63 (-1.535) 0.1
    ,Harmonic 64 (-1.811) 0.28
    ,Harmonic 65 0.397 0.26
    ,Harmonic 66 (-0.792) 0.26
    ,Harmonic 67 0.909 0.23
    ,Harmonic 68 (-1.055) 0.11
    ,Harmonic 69 (-1.809) 0.11]

note26 :: Note
note26 = Note
    (Pitch 155.563 39 "d#3")
    27
    (Range
        (NoteRange
            (NoteRangeAmplitude 4200.2 27 2.0e-2)
            (NoteRangeHarmonicFreq 1 155.56))
        (NoteRange
            (NoteRangeAmplitude 311.12 2 1645.0)
            (NoteRangeHarmonicFreq 65 10111.59)))
    [Harmonic 1 (-2.547) 649.99
    ,Harmonic 2 (-2.034) 1645.0
    ,Harmonic 3 (-0.255) 108.0
    ,Harmonic 4 (-5.4e-2) 1339.17
    ,Harmonic 5 (-1.118) 306.4
    ,Harmonic 6 (-1.826) 318.57
    ,Harmonic 7 1.971 297.74
    ,Harmonic 8 (-0.115) 53.66
    ,Harmonic 9 0.874 9.18
    ,Harmonic 10 2.56 4.54
    ,Harmonic 11 (-0.222) 5.53
    ,Harmonic 12 2.623 12.6
    ,Harmonic 13 0.437 5.88
    ,Harmonic 14 (-3.084) 10.85
    ,Harmonic 15 1.734 6.1
    ,Harmonic 16 1.026 15.87
    ,Harmonic 17 2.177 3.18
    ,Harmonic 18 (-2.375) 4.37
    ,Harmonic 19 (-3.039) 1.16
    ,Harmonic 20 0.864 3.66
    ,Harmonic 21 (-2.525) 1.09
    ,Harmonic 22 1.661 2.47
    ,Harmonic 23 0.594 1.82
    ,Harmonic 24 2.346 0.9
    ,Harmonic 25 1.92 2.38
    ,Harmonic 26 (-2.192) 0.68
    ,Harmonic 27 (-1.8) 2.0e-2
    ,Harmonic 28 2.103 1.1
    ,Harmonic 29 0.352 0.87
    ,Harmonic 30 0.996 1.44
    ,Harmonic 31 1.193 0.61
    ,Harmonic 32 (-0.371) 0.77
    ,Harmonic 33 (-1.653) 0.76
    ,Harmonic 34 1.616 1.69
    ,Harmonic 35 2.371 0.93
    ,Harmonic 36 0.703 1.27
    ,Harmonic 37 1.298 0.67
    ,Harmonic 38 0.844 0.51
    ,Harmonic 39 2.305 0.69
    ,Harmonic 40 0.919 0.42
    ,Harmonic 41 (-0.415) 0.66
    ,Harmonic 42 0.381 0.25
    ,Harmonic 43 0.518 0.53
    ,Harmonic 44 2.558 0.7
    ,Harmonic 45 2.206 1.31
    ,Harmonic 46 1.848 0.53
    ,Harmonic 47 (-0.707) 0.23
    ,Harmonic 48 (-2.01) 0.3
    ,Harmonic 49 2.664 0.36
    ,Harmonic 50 0.737 0.33
    ,Harmonic 51 (-1.555) 0.43
    ,Harmonic 52 (-2.102) 0.35
    ,Harmonic 53 1.714 0.4
    ,Harmonic 54 (-1.009) 0.28
    ,Harmonic 55 0.185 0.68
    ,Harmonic 56 (-0.888) 0.48
    ,Harmonic 57 (-2.501) 0.27
    ,Harmonic 58 2.369 0.64
    ,Harmonic 59 (-0.707) 0.19
    ,Harmonic 60 (-2.538) 0.27
    ,Harmonic 61 (-1.093) 0.14
    ,Harmonic 62 0.155 0.3
    ,Harmonic 63 (-3.108) 0.57
    ,Harmonic 64 0.524 0.25
    ,Harmonic 65 1.08 0.2]

note27 :: Note
note27 = Note
    (Pitch 164.814 40 "e3")
    28
    (Range
        (NoteRange
            (NoteRangeAmplitude 8899.95 54 0.22)
            (NoteRangeHarmonicFreq 1 164.81))
        (NoteRange
            (NoteRangeAmplitude 164.81 1 2065.0)
            (NoteRangeHarmonicFreq 60 9888.84)))
    [Harmonic 1 (-1.09) 2065.0
    ,Harmonic 2 (-1.828) 887.18
    ,Harmonic 3 (-0.243) 399.07
    ,Harmonic 4 8.8e-2 720.65
    ,Harmonic 5 (-2.226) 101.1
    ,Harmonic 6 (-2.902) 210.06
    ,Harmonic 7 2.934 146.34
    ,Harmonic 8 (-1.618) 62.25
    ,Harmonic 9 0.11 20.97
    ,Harmonic 10 2.606 28.12
    ,Harmonic 11 2.716 23.37
    ,Harmonic 12 (-2.524) 12.79
    ,Harmonic 13 (-2.528) 8.37
    ,Harmonic 14 (-2.217) 1.47
    ,Harmonic 15 (-2.446) 2.79
    ,Harmonic 16 0.46 6.44
    ,Harmonic 17 (-1.593) 5.21
    ,Harmonic 18 (-1.608) 1.83
    ,Harmonic 19 2.964 9.16
    ,Harmonic 20 2.989 6.9
    ,Harmonic 21 (-2.481) 4.85
    ,Harmonic 22 1.471 0.69
    ,Harmonic 23 0.626 1.28
    ,Harmonic 24 2.669 2.07
    ,Harmonic 25 (-2.219) 1.01
    ,Harmonic 26 0.268 3.18
    ,Harmonic 27 2.636 3.37
    ,Harmonic 28 1.8e-2 2.24
    ,Harmonic 29 (-2.33) 2.2
    ,Harmonic 30 1.706 1.54
    ,Harmonic 31 0.234 2.05
    ,Harmonic 32 (-0.554) 0.41
    ,Harmonic 33 1.355 0.29
    ,Harmonic 34 (-1.492) 1.15
    ,Harmonic 35 (-0.321) 1.1
    ,Harmonic 36 (-1.277) 0.76
    ,Harmonic 37 (-5.8e-2) 0.47
    ,Harmonic 38 (-1.824) 1.81
    ,Harmonic 39 (-2.843) 0.82
    ,Harmonic 40 0.534 0.71
    ,Harmonic 41 (-1.762) 0.35
    ,Harmonic 42 (-0.957) 1.61
    ,Harmonic 43 (-2.21) 1.26
    ,Harmonic 44 0.765 1.0
    ,Harmonic 45 (-1.678) 0.81
    ,Harmonic 46 (-1.185) 1.05
    ,Harmonic 47 (-1.003) 1.18
    ,Harmonic 48 2.033 0.61
    ,Harmonic 49 (-0.283) 1.89
    ,Harmonic 50 0.249 1.32
    ,Harmonic 51 1.242 0.67
    ,Harmonic 52 1.264 0.5
    ,Harmonic 53 1.443 0.35
    ,Harmonic 54 2.991 0.22
    ,Harmonic 55 (-1.335) 1.23
    ,Harmonic 56 1.245 0.74
    ,Harmonic 57 1.543 0.22
    ,Harmonic 58 1.81 0.94
    ,Harmonic 59 (-1.657) 0.38
    ,Harmonic 60 2.716 0.29]

note28 :: Note
note28 = Note
    (Pitch 174.614 41 "f3")
    29
    (Range
        (NoteRange
            (NoteRangeAmplitude 8381.47 48 1.0e-2)
            (NoteRangeHarmonicFreq 1 174.61))
        (NoteRange
            (NoteRangeAmplitude 174.61 1 5169.0)
            (NoteRangeHarmonicFreq 56 9778.38)))
    [Harmonic 1 1.838 5169.0
    ,Harmonic 2 0.954 630.0
    ,Harmonic 3 (-1.79) 410.48
    ,Harmonic 4 (-0.815) 593.15
    ,Harmonic 5 1.355 410.89
    ,Harmonic 6 (-0.559) 78.61
    ,Harmonic 7 0.961 31.71
    ,Harmonic 8 1.528 36.99
    ,Harmonic 9 1.187 10.13
    ,Harmonic 10 (-2.512) 2.9
    ,Harmonic 11 (-2.751) 10.37
    ,Harmonic 12 2.156 8.68
    ,Harmonic 13 1.827 10.46
    ,Harmonic 14 1.59 2.83
    ,Harmonic 15 1.901 3.65
    ,Harmonic 16 (-0.796) 2.7
    ,Harmonic 17 (-2.51) 1.71
    ,Harmonic 18 (-1.094) 1.62
    ,Harmonic 19 2.007 1.46
    ,Harmonic 20 2.798 0.16
    ,Harmonic 21 1.666 1.17
    ,Harmonic 22 (-1.476) 0.63
    ,Harmonic 23 (-2.519) 0.56
    ,Harmonic 24 (-1.861) 0.2
    ,Harmonic 25 (-0.935) 0.55
    ,Harmonic 26 (-2.662) 0.12
    ,Harmonic 27 1.015 0.13
    ,Harmonic 28 (-1.267) 0.5
    ,Harmonic 29 (-0.53) 1.11
    ,Harmonic 30 (-1.091) 0.7
    ,Harmonic 31 1.179 0.47
    ,Harmonic 32 (-0.683) 0.55
    ,Harmonic 33 2.347 1.25
    ,Harmonic 34 (-1.764) 0.3
    ,Harmonic 35 2.804 0.24
    ,Harmonic 36 0.726 0.19
    ,Harmonic 37 (-1.41) 0.26
    ,Harmonic 38 (-1.243) 0.34
    ,Harmonic 39 2.591 0.36
    ,Harmonic 40 2.763 0.12
    ,Harmonic 41 (-2.65) 0.17
    ,Harmonic 42 (-2.069) 0.44
    ,Harmonic 43 (-1.943) 0.41
    ,Harmonic 44 (-2.069) 0.38
    ,Harmonic 45 (-1.725) 7.0e-2
    ,Harmonic 46 0.438 0.19
    ,Harmonic 47 (-1.688) 0.43
    ,Harmonic 48 1.958 1.0e-2
    ,Harmonic 49 (-2.244) 0.17
    ,Harmonic 50 2.141 0.17
    ,Harmonic 51 (-2.073) 0.18
    ,Harmonic 52 (-2.049) 0.12
    ,Harmonic 53 2.975 0.22
    ,Harmonic 54 (-2.36) 0.22
    ,Harmonic 55 (-0.62) 0.18
    ,Harmonic 56 2.175 0.17]

note29 :: Note
note29 = Note
    (Pitch 184.997 42 "f#3")
    30
    (Range
        (NoteRange
            (NoteRangeAmplitude 9249.85 50 0.48)
            (NoteRangeHarmonicFreq 1 184.99))
        (NoteRange
            (NoteRangeAmplitude 184.99 1 9242.0)
            (NoteRangeHarmonicFreq 54 9989.83)))
    [Harmonic 1 1.935 9242.0
    ,Harmonic 2 1.068 7874.21
    ,Harmonic 3 0.872 2608.29
    ,Harmonic 4 1.387 406.28
    ,Harmonic 5 2.723 385.68
    ,Harmonic 6 0.531 334.29
    ,Harmonic 7 (-1.891) 181.53
    ,Harmonic 8 (-0.617) 58.19
    ,Harmonic 9 (-2.494) 37.38
    ,Harmonic 10 (-1.797) 24.86
    ,Harmonic 11 0.441 34.0
    ,Harmonic 12 0.765 58.4
    ,Harmonic 13 0.284 11.69
    ,Harmonic 14 2.611 28.49
    ,Harmonic 15 (-0.737) 8.06
    ,Harmonic 16 1.643 15.68
    ,Harmonic 17 (-2.398) 6.1
    ,Harmonic 18 (-2.627) 14.82
    ,Harmonic 19 (-1.26) 4.93
    ,Harmonic 20 2.355 2.3
    ,Harmonic 21 0.307 4.13
    ,Harmonic 22 (-0.999) 0.71
    ,Harmonic 23 2.813 8.36
    ,Harmonic 24 (-1.099) 2.84
    ,Harmonic 25 0.251 2.87
    ,Harmonic 26 (-0.49) 4.41
    ,Harmonic 27 2.519 8.46
    ,Harmonic 28 2.129 7.08
    ,Harmonic 29 (-1.946) 5.15
    ,Harmonic 30 (-0.688) 1.63
    ,Harmonic 31 (-1.819) 8.33
    ,Harmonic 32 2.663 3.78
    ,Harmonic 33 (-0.796) 4.74
    ,Harmonic 34 2.128 6.54
    ,Harmonic 35 (-2.628) 2.41
    ,Harmonic 36 (-2.411) 2.66
    ,Harmonic 37 0.351 1.94
    ,Harmonic 38 1.782 5.53
    ,Harmonic 39 2.3 1.94
    ,Harmonic 40 2.45 7.44
    ,Harmonic 41 0.186 1.18
    ,Harmonic 42 1.206 4.94
    ,Harmonic 43 2.866 3.94
    ,Harmonic 44 1.445 2.1
    ,Harmonic 45 (-1.824) 2.01
    ,Harmonic 46 1.026 1.31
    ,Harmonic 47 (-1.838) 5.12
    ,Harmonic 48 (-0.685) 1.95
    ,Harmonic 49 2.362 2.52
    ,Harmonic 50 (-1.939) 0.48
    ,Harmonic 51 (-1.81) 3.98
    ,Harmonic 52 (-2.956) 3.61
    ,Harmonic 53 2.307 1.28
    ,Harmonic 54 (-2.535) 1.9]

note30 :: Note
note30 = Note
    (Pitch 195.998 43 "g3")
    31
    (Range
        (NoteRange
            (NoteRangeAmplitude 6271.93 32 0.26)
            (NoteRangeHarmonicFreq 1 195.99))
        (NoteRange
            (NoteRangeAmplitude 195.99 1 4876.0)
            (NoteRangeHarmonicFreq 51 9995.89)))
    [Harmonic 1 (-2.399) 4876.0
    ,Harmonic 2 (-0.682) 3717.71
    ,Harmonic 3 (-1.408) 134.13
    ,Harmonic 4 2.337 270.46
    ,Harmonic 5 2.939 193.44
    ,Harmonic 6 (-0.324) 143.66
    ,Harmonic 7 (-0.279) 37.86
    ,Harmonic 8 (-3.074) 1.59
    ,Harmonic 9 2.799 17.81
    ,Harmonic 10 (-1.969) 9.72
    ,Harmonic 11 2.411 14.35
    ,Harmonic 12 1.608 3.51
    ,Harmonic 13 2.663 2.62
    ,Harmonic 14 (-0.159) 3.95
    ,Harmonic 15 (-0.722) 10.04
    ,Harmonic 16 0.402 0.76
    ,Harmonic 17 1.198 0.43
    ,Harmonic 18 0.498 2.32
    ,Harmonic 19 (-2.644) 0.58
    ,Harmonic 20 (-0.423) 0.76
    ,Harmonic 21 (-1.687) 1.58
    ,Harmonic 22 0.414 1.52
    ,Harmonic 23 (-1.022) 1.15
    ,Harmonic 24 1.702 1.03
    ,Harmonic 25 (-1.957) 0.91
    ,Harmonic 26 (-2.359) 0.48
    ,Harmonic 27 (-1.988) 1.43
    ,Harmonic 28 1.919 2.51
    ,Harmonic 29 (-2.148) 1.46
    ,Harmonic 30 (-1.707) 0.48
    ,Harmonic 31 (-2.54) 1.23
    ,Harmonic 32 (-0.231) 0.26
    ,Harmonic 33 1.201 1.69
    ,Harmonic 34 (-1.397) 0.55
    ,Harmonic 35 (-0.779) 0.66
    ,Harmonic 36 (-1.412) 0.3
    ,Harmonic 37 (-0.321) 0.61
    ,Harmonic 38 (-0.208) 1.44
    ,Harmonic 39 (-1.144) 0.98
    ,Harmonic 40 (-1.547) 0.74
    ,Harmonic 41 (-0.914) 1.18
    ,Harmonic 42 (-2.382) 0.73
    ,Harmonic 43 1.8 0.81
    ,Harmonic 44 (-1.417) 0.48
    ,Harmonic 45 2.535 0.54
    ,Harmonic 46 1.512 0.3
    ,Harmonic 47 (-2.018) 0.59
    ,Harmonic 48 (-1.622) 0.29
    ,Harmonic 49 (-1.605) 0.49
    ,Harmonic 50 0.521 0.53
    ,Harmonic 51 2.41 0.78]

note31 :: Note
note31 = Note
    (Pitch 207.652 44 "g#3")
    32
    (Range
        (NoteRange
            (NoteRangeAmplitude 8721.38 42 5.0e-2)
            (NoteRangeHarmonicFreq 1 207.65))
        (NoteRange
            (NoteRangeAmplitude 207.65 1 3371.0)
            (NoteRangeHarmonicFreq 47 9759.64)))
    [Harmonic 1 1.774 3371.0
    ,Harmonic 2 (-1.066) 626.71
    ,Harmonic 3 1.463 703.93
    ,Harmonic 4 1.09 234.04
    ,Harmonic 5 (-2.459) 232.52
    ,Harmonic 6 (-1.931) 233.54
    ,Harmonic 7 (-0.226) 31.35
    ,Harmonic 8 (-2.526) 57.19
    ,Harmonic 9 3.1e-2 35.2
    ,Harmonic 10 (-1.314) 13.42
    ,Harmonic 11 (-0.813) 8.26
    ,Harmonic 12 (-2.492) 7.7
    ,Harmonic 13 0.558 2.86
    ,Harmonic 14 1.919 2.78
    ,Harmonic 15 (-0.745) 2.63
    ,Harmonic 16 1.3e-2 2.24
    ,Harmonic 17 2.416 2.75
    ,Harmonic 18 0.318 1.34
    ,Harmonic 19 (-0.529) 0.32
    ,Harmonic 20 (-2.831) 3.31
    ,Harmonic 21 (-2.719) 2.01
    ,Harmonic 22 (-2.469) 0.25
    ,Harmonic 23 (-1.738) 2.0
    ,Harmonic 24 (-0.481) 1.12
    ,Harmonic 25 1.728 1.44
    ,Harmonic 26 2.119 0.22
    ,Harmonic 27 (-2.662) 1.62
    ,Harmonic 28 (-2.757) 2.77
    ,Harmonic 29 2.118 0.42
    ,Harmonic 30 3.001 1.12
    ,Harmonic 31 2.885 2.29
    ,Harmonic 32 (-2.366) 0.77
    ,Harmonic 33 (-0.8) 1.04
    ,Harmonic 34 (-2.322) 2.01
    ,Harmonic 35 (-1.912) 0.89
    ,Harmonic 36 1.73 2.54
    ,Harmonic 37 2.776 1.19
    ,Harmonic 38 (-0.853) 2.35
    ,Harmonic 39 0.953 1.67
    ,Harmonic 40 1.671 0.33
    ,Harmonic 41 (-1.127) 0.99
    ,Harmonic 42 (-2.299) 5.0e-2
    ,Harmonic 43 (-0.879) 1.77
    ,Harmonic 44 2.644 0.31
    ,Harmonic 45 1.704 1.7
    ,Harmonic 46 (-3.014) 1.17
    ,Harmonic 47 (-0.182) 1.79]

note32 :: Note
note32 = Note
    (Pitch 220.0 45 "a3")
    33
    (Range
        (NoteRange
            (NoteRangeAmplitude 9680.0 44 0.12)
            (NoteRangeHarmonicFreq 1 220.0))
        (NoteRange
            (NoteRangeAmplitude 220.0 1 6813.0)
            (NoteRangeHarmonicFreq 45 9900.0)))
    [Harmonic 1 (-1.629) 6813.0
    ,Harmonic 2 0.56 724.19
    ,Harmonic 3 (-2.274) 418.17
    ,Harmonic 4 (-2.473) 185.92
    ,Harmonic 5 0.386 109.05
    ,Harmonic 6 0.149 36.76
    ,Harmonic 7 (-0.346) 13.78
    ,Harmonic 8 (-0.286) 3.36
    ,Harmonic 9 (-0.316) 2.2
    ,Harmonic 10 (-0.563) 1.65
    ,Harmonic 11 (-0.419) 1.43
    ,Harmonic 12 (-0.229) 2.48
    ,Harmonic 13 0.855 1.34
    ,Harmonic 14 (-2.724) 2.04
    ,Harmonic 15 0.113 0.47
    ,Harmonic 16 0.366 0.35
    ,Harmonic 17 1.257 0.67
    ,Harmonic 18 2.779 0.75
    ,Harmonic 19 (-0.254) 1.21
    ,Harmonic 20 (-1.391) 0.69
    ,Harmonic 21 2.36 0.36
    ,Harmonic 22 2.096 1.83
    ,Harmonic 23 (-1.43) 0.42
    ,Harmonic 24 (-0.678) 1.18
    ,Harmonic 25 1.302 0.81
    ,Harmonic 26 0.41 0.94
    ,Harmonic 27 (-0.366) 0.63
    ,Harmonic 28 (-1.701) 1.07
    ,Harmonic 29 1.982 1.44
    ,Harmonic 30 (-0.759) 0.62
    ,Harmonic 31 0.792 0.4
    ,Harmonic 32 0.216 0.69
    ,Harmonic 33 3.043 0.38
    ,Harmonic 34 (-2.02) 0.41
    ,Harmonic 35 (-1.518) 0.69
    ,Harmonic 36 (-0.443) 0.34
    ,Harmonic 37 (-0.844) 0.56
    ,Harmonic 38 1.314 1.58
    ,Harmonic 39 (-0.932) 0.88
    ,Harmonic 40 2.675 1.2
    ,Harmonic 41 (-1.011) 0.38
    ,Harmonic 42 0.752 0.39
    ,Harmonic 43 3.05 0.61
    ,Harmonic 44 (-1.046) 0.12
    ,Harmonic 45 (-2.177) 0.22]

note33 :: Note
note33 = Note
    (Pitch 233.082 46 "a#3")
    34
    (Range
        (NoteRange
            (NoteRangeAmplitude 9323.27 40 0.26)
            (NoteRangeHarmonicFreq 1 233.08))
        (NoteRange
            (NoteRangeAmplitude 233.08 1 2554.0)
            (NoteRangeHarmonicFreq 43 10022.52)))
    [Harmonic 1 (-1.772) 2554.0
    ,Harmonic 2 2.975 198.0
    ,Harmonic 3 (-1.735) 237.7
    ,Harmonic 4 3.109 107.38
    ,Harmonic 5 (-2.605) 28.59
    ,Harmonic 6 2.066 46.81
    ,Harmonic 7 0.193 6.61
    ,Harmonic 8 (-0.175) 5.5
    ,Harmonic 9 2.876 5.66
    ,Harmonic 10 3.054 2.52
    ,Harmonic 11 1.416 3.13
    ,Harmonic 12 (-2.113) 3.9
    ,Harmonic 13 0.725 1.33
    ,Harmonic 14 (-0.953) 2.42
    ,Harmonic 15 (-3.024) 1.56
    ,Harmonic 16 (-0.942) 1.77
    ,Harmonic 17 2.5e-2 1.89
    ,Harmonic 18 (-0.453) 1.83
    ,Harmonic 19 (-2.082) 1.28
    ,Harmonic 20 (-0.916) 1.54
    ,Harmonic 21 (-2.089) 1.4
    ,Harmonic 22 (-2.946) 2.13
    ,Harmonic 23 0.808 0.72
    ,Harmonic 24 (-1.122) 1.48
    ,Harmonic 25 1.218 0.88
    ,Harmonic 26 7.9e-2 0.89
    ,Harmonic 27 (-1.773) 1.62
    ,Harmonic 28 2.023 0.35
    ,Harmonic 29 (-2.76) 0.36
    ,Harmonic 30 (-0.299) 0.39
    ,Harmonic 31 (-1.752) 0.34
    ,Harmonic 32 (-0.684) 1.61
    ,Harmonic 33 (-1.814) 0.79
    ,Harmonic 34 0.758 1.58
    ,Harmonic 35 0.363 1.01
    ,Harmonic 36 2.053 1.03
    ,Harmonic 37 2.944 1.45
    ,Harmonic 38 8.6e-2 0.59
    ,Harmonic 39 1.176 1.2
    ,Harmonic 40 (-0.962) 0.26
    ,Harmonic 41 (-0.807) 0.67
    ,Harmonic 42 (-1.803) 0.72
    ,Harmonic 43 1.518 0.89]

note34 :: Note
note34 = Note
    (Pitch 246.942 47 "b3")
    35
    (Range
        (NoteRange
            (NoteRangeAmplitude 5185.78 21 6.0e-2)
            (NoteRangeHarmonicFreq 1 246.94))
        (NoteRange
            (NoteRangeAmplitude 246.94 1 2452.0)
            (NoteRangeHarmonicFreq 35 8642.97)))
    [Harmonic 1 (-1.292) 2452.0
    ,Harmonic 2 1.035 433.08
    ,Harmonic 3 (-0.938) 18.58
    ,Harmonic 4 2.926 27.48
    ,Harmonic 5 (-1.061) 32.26
    ,Harmonic 6 0.101 15.1
    ,Harmonic 7 0.872 38.11
    ,Harmonic 8 1.361 2.16
    ,Harmonic 9 (-2.926) 13.16
    ,Harmonic 10 (-1.846) 5.53
    ,Harmonic 11 (-1.981) 12.33
    ,Harmonic 12 (-2.727) 3.29
    ,Harmonic 13 2.638 1.74
    ,Harmonic 14 (-1.227) 3.23
    ,Harmonic 15 (-2.239) 2.29
    ,Harmonic 16 1.167 3.16
    ,Harmonic 17 1.065 2.35
    ,Harmonic 18 (-0.245) 2.3
    ,Harmonic 19 (-5.4e-2) 3.61
    ,Harmonic 20 (-1.0) 2.21
    ,Harmonic 21 (-1.885) 6.0e-2
    ,Harmonic 22 (-1.253) 4.96
    ,Harmonic 23 (-1.071) 2.68
    ,Harmonic 24 (-2.228) 2.4
    ,Harmonic 25 1.33 2.61
    ,Harmonic 26 9.1e-2 1.21
    ,Harmonic 27 (-1.211) 4.27
    ,Harmonic 28 0.105 2.27
    ,Harmonic 29 (-0.883) 1.41
    ,Harmonic 30 (-1.621) 0.4
    ,Harmonic 31 1.077 1.95
    ,Harmonic 32 1.192 0.97
    ,Harmonic 33 (-2.845) 1.37
    ,Harmonic 34 0.555 1.72
    ,Harmonic 35 0.968 1.57]

note35 :: Note
note35 = Note
    (Pitch 261.626 48 "c4")
    36
    (Range
        (NoteRange
            (NoteRangeAmplitude 7325.52 28 0.73)
            (NoteRangeHarmonicFreq 1 261.62))
        (NoteRange
            (NoteRangeAmplitude 261.62 1 15389.0)
            (NoteRangeHarmonicFreq 37 9680.16)))
    [Harmonic 1 1.466 15389.0
    ,Harmonic 2 1.764 3463.34
    ,Harmonic 3 (-0.202) 1090.22
    ,Harmonic 4 0.926 375.4
    ,Harmonic 5 (-0.168) 111.09
    ,Harmonic 6 (-0.568) 140.64
    ,Harmonic 7 1.968 26.73
    ,Harmonic 8 (-2.961) 34.97
    ,Harmonic 9 0.927 13.94
    ,Harmonic 10 2.274 3.98
    ,Harmonic 11 1.988 27.49
    ,Harmonic 12 (-2.82) 21.59
    ,Harmonic 13 (-0.401) 16.11
    ,Harmonic 14 2.246 11.16
    ,Harmonic 15 0.365 3.48
    ,Harmonic 16 (-1.04) 10.6
    ,Harmonic 17 0.974 6.8
    ,Harmonic 18 (-0.798) 2.69
    ,Harmonic 19 (-0.278) 1.74
    ,Harmonic 20 3.058 3.41
    ,Harmonic 21 2.976 1.34
    ,Harmonic 22 1.249 4.33
    ,Harmonic 23 (-1.115) 6.79
    ,Harmonic 24 1.398 3.19
    ,Harmonic 25 2.846 1.77
    ,Harmonic 26 (-0.86) 3.6
    ,Harmonic 27 (-0.262) 0.81
    ,Harmonic 28 2.808 0.73
    ,Harmonic 29 (-0.747) 5.79
    ,Harmonic 30 (-1.978) 3.35
    ,Harmonic 31 2.233 1.06
    ,Harmonic 32 (-2.882) 1.07
    ,Harmonic 33 2.186 3.53
    ,Harmonic 34 (-0.497) 1.11
    ,Harmonic 35 2.581 1.25
    ,Harmonic 36 (-1.698) 2.81
    ,Harmonic 37 1.726 1.44]

note36 :: Note
note36 = Note
    (Pitch 277.183 49 "c#4")
    37
    (Range
        (NoteRange
            (NoteRangeAmplitude 5266.47 19 0.12)
            (NoteRangeHarmonicFreq 1 277.18))
        (NoteRange
            (NoteRangeAmplitude 277.18 1 10833.0)
            (NoteRangeHarmonicFreq 35 9701.4)))
    [Harmonic 1 1.73 10833.0
    ,Harmonic 2 0.262 1901.16
    ,Harmonic 3 1.386 183.6
    ,Harmonic 4 0.651 402.2
    ,Harmonic 5 (-1.472) 26.5
    ,Harmonic 6 0.212 76.79
    ,Harmonic 7 2.7 8.41
    ,Harmonic 8 (-0.431) 9.67
    ,Harmonic 9 0.268 2.72
    ,Harmonic 10 1.308 3.17
    ,Harmonic 11 (-1.981) 1.05
    ,Harmonic 12 2.935 2.41
    ,Harmonic 13 (-2.544) 2.07
    ,Harmonic 14 2.618 1.39
    ,Harmonic 15 (-0.768) 1.5
    ,Harmonic 16 2.177 0.38
    ,Harmonic 17 2.446 1.18
    ,Harmonic 18 (-1.3e-2) 1.01
    ,Harmonic 19 (-2.995) 0.12
    ,Harmonic 20 2.021 2.79
    ,Harmonic 21 (-1.313) 0.19
    ,Harmonic 22 (-2.616) 1.26
    ,Harmonic 23 (-3.086) 1.15
    ,Harmonic 24 (-2.935) 0.69
    ,Harmonic 25 (-1.295) 0.39
    ,Harmonic 26 2.883 0.8
    ,Harmonic 27 (-0.215) 0.66
    ,Harmonic 28 (-1.773) 2.02
    ,Harmonic 29 (-2.978) 0.83
    ,Harmonic 30 2.243 0.86
    ,Harmonic 31 0.596 0.4
    ,Harmonic 32 (-3.046) 1.5
    ,Harmonic 33 2.462 0.83
    ,Harmonic 34 (-2.67) 0.35
    ,Harmonic 35 2.555 1.26]

note37 :: Note
note37 = Note
    (Pitch 293.665 50 "d4")
    38
    (Range
        (NoteRange
            (NoteRangeAmplitude 8809.95 30 0.14)
            (NoteRangeHarmonicFreq 1 293.66))
        (NoteRange
            (NoteRangeAmplitude 293.66 1 3934.0)
            (NoteRangeHarmonicFreq 34 9984.61)))
    [Harmonic 1 (-1.953) 3934.0
    ,Harmonic 2 (-0.883) 1486.8
    ,Harmonic 3 0.615 497.01
    ,Harmonic 4 (-1.491) 216.22
    ,Harmonic 5 (-1.569) 41.95
    ,Harmonic 6 (-2.736) 32.23
    ,Harmonic 7 (-1.852) 26.88
    ,Harmonic 8 (-2.122) 4.66
    ,Harmonic 9 2.532 8.6
    ,Harmonic 10 2.404 11.48
    ,Harmonic 11 (-0.322) 15.69
    ,Harmonic 12 2.316 9.01
    ,Harmonic 13 1.632 4.84
    ,Harmonic 14 (-0.448) 0.47
    ,Harmonic 15 1.558 2.58
    ,Harmonic 16 2.151 1.35
    ,Harmonic 17 0.338 2.11
    ,Harmonic 18 2.596 3.46
    ,Harmonic 19 (-1.962) 2.25
    ,Harmonic 20 (-2.005) 3.51
    ,Harmonic 21 3.098 1.14
    ,Harmonic 22 1.635 2.43
    ,Harmonic 23 2.957 0.84
    ,Harmonic 24 2.479 0.55
    ,Harmonic 25 0.258 1.32
    ,Harmonic 26 2.078 1.5
    ,Harmonic 27 (-2.364) 0.82
    ,Harmonic 28 1.495 0.61
    ,Harmonic 29 1.347 0.71
    ,Harmonic 30 (-1.473) 0.14
    ,Harmonic 31 (-0.397) 1.13
    ,Harmonic 32 (-2.879) 0.58
    ,Harmonic 33 (-1.302) 1.01
    ,Harmonic 34 (-2.84) 1.08]

note38 :: Note
note38 = Note
    (Pitch 311.127 51 "d#4")
    39
    (Range
        (NoteRange
            (NoteRangeAmplitude 9022.68 29 0.88)
            (NoteRangeHarmonicFreq 1 311.12))
        (NoteRange
            (NoteRangeAmplitude 311.12 1 7572.0)
            (NoteRangeHarmonicFreq 32 9956.06)))
    [Harmonic 1 1.555 7572.0
    ,Harmonic 2 0.397 5007.2
    ,Harmonic 3 2.152 326.48
    ,Harmonic 4 (-0.241) 498.26
    ,Harmonic 5 1.635 116.01
    ,Harmonic 6 2.653 34.74
    ,Harmonic 7 (-2.327) 19.9
    ,Harmonic 8 (-0.72) 10.72
    ,Harmonic 9 3.073 14.13
    ,Harmonic 10 0.307 5.64
    ,Harmonic 11 3.0e-3 5.57
    ,Harmonic 12 2.527 2.65
    ,Harmonic 13 (-0.552) 3.0
    ,Harmonic 14 1.576 1.38
    ,Harmonic 15 (-1.821) 2.26
    ,Harmonic 16 2.865 1.95
    ,Harmonic 17 (-0.95) 1.27
    ,Harmonic 18 0.411 1.27
    ,Harmonic 19 (-3.08) 2.94
    ,Harmonic 20 2.317 3.6
    ,Harmonic 21 (-2.399) 5.97
    ,Harmonic 22 (-0.392) 6.81
    ,Harmonic 23 3.059 4.19
    ,Harmonic 24 3.002 5.47
    ,Harmonic 25 (-0.756) 5.42
    ,Harmonic 26 (-2.739) 4.57
    ,Harmonic 27 (-2.365) 1.26
    ,Harmonic 28 2.428 3.63
    ,Harmonic 29 0.992 0.88
    ,Harmonic 30 2.477 1.26
    ,Harmonic 31 (-1.565) 4.6
    ,Harmonic 32 (-2.895) 4.73]

note39 :: Note
note39 = Note
    (Pitch 329.628 52 "e4")
    40
    (Range
        (NoteRange
            (NoteRangeAmplitude 5603.67 17 2.27)
            (NoteRangeHarmonicFreq 1 329.62))
        (NoteRange
            (NoteRangeAmplitude 329.62 1 3311.0)
            (NoteRangeHarmonicFreq 30 9888.84)))
    [Harmonic 1 2.559 3311.0
    ,Harmonic 2 1.722 3222.43
    ,Harmonic 3 (-0.273) 351.43
    ,Harmonic 4 (-0.55) 860.34
    ,Harmonic 5 0.759 250.33
    ,Harmonic 6 (-1.344) 123.14
    ,Harmonic 7 1.61 63.12
    ,Harmonic 8 (-2.513) 25.09
    ,Harmonic 9 (-1.081) 12.14
    ,Harmonic 10 (-2.731) 22.94
    ,Harmonic 11 (-1.011) 19.0
    ,Harmonic 12 2.057 14.15
    ,Harmonic 13 2.057 39.34
    ,Harmonic 14 0.742 16.03
    ,Harmonic 15 0.424 12.4
    ,Harmonic 16 (-1.384) 19.16
    ,Harmonic 17 (-1.024) 2.27
    ,Harmonic 18 2.333 22.24
    ,Harmonic 19 (-2.215) 5.35
    ,Harmonic 20 (-0.2) 13.12
    ,Harmonic 21 2.986 2.97
    ,Harmonic 22 1.664 14.54
    ,Harmonic 23 2.336 12.52
    ,Harmonic 24 (-1.192) 38.36
    ,Harmonic 25 (-0.116) 13.22
    ,Harmonic 26 3.049 17.43
    ,Harmonic 27 2.967 3.74
    ,Harmonic 28 (-2.402) 32.6
    ,Harmonic 29 (-2.889) 14.74
    ,Harmonic 30 2.484 7.98]

note40 :: Note
note40 = Note
    (Pitch 349.228 53 "f4")
    41
    (Range
        (NoteRange
            (NoteRangeAmplitude 8730.7 25 0.11)
            (NoteRangeHarmonicFreq 1 349.22))
        (NoteRange
            (NoteRangeAmplitude 349.22 1 3115.0)
            (NoteRangeHarmonicFreq 27 9429.15)))
    [Harmonic 1 (-1.489) 3115.0
    ,Harmonic 2 (-1.075) 200.14
    ,Harmonic 3 (-2.199) 58.5
    ,Harmonic 4 (-1.849) 60.47
    ,Harmonic 5 2.49 14.66
    ,Harmonic 6 2.163 4.83
    ,Harmonic 7 (-1.375) 5.85
    ,Harmonic 8 (-2.649) 5.7
    ,Harmonic 9 0.48 1.19
    ,Harmonic 10 (-0.972) 1.19
    ,Harmonic 11 (-0.461) 1.56
    ,Harmonic 12 (-0.158) 1.67
    ,Harmonic 13 1.241 1.69
    ,Harmonic 14 (-2.706) 1.49
    ,Harmonic 15 2.049 2.87
    ,Harmonic 16 (-0.109) 1.87
    ,Harmonic 17 1.556 0.86
    ,Harmonic 18 0.694 0.23
    ,Harmonic 19 (-2.576) 0.52
    ,Harmonic 20 0.542 0.35
    ,Harmonic 21 2.066 0.91
    ,Harmonic 22 5.9e-2 1.47
    ,Harmonic 23 1.445 0.94
    ,Harmonic 24 (-2.801) 0.5
    ,Harmonic 25 1.338 0.11
    ,Harmonic 26 (-1.263) 0.6
    ,Harmonic 27 0.216 0.47]